if not WeakAuras.IsLibsOK() then return end
--- @type string, Private
local AddonName, Private = ...

local WeakAuras = WeakAuras;
local L = WeakAuras.L;

local encounter_list = ""
local zoneId_list = ""
function Private.InitializeEncounterAndZoneLists()
  if encounter_list ~= "" then
    return
  end
	for tier = 10, EJ_GetNumTiers() do
		EJ_SelectTier(tier)
		local tierName = EJ_GetTierInfo(tier)
		for _, inRaid in ipairs({false, true}) do
			local instance_index = 1
			local instance_id = EJ_GetInstanceByIndex(instance_index, inRaid)
			local title = ("%s %s"):format(tierName , inRaid and L["Raids"] or L["Dungeons"])
			local zones = ""
			while instance_id do
				EJ_SelectInstance(instance_id)
				local instance_name, _, _, _, _, _, dungeonAreaMapID = EJ_GetInstanceInfo(instance_id)
				local ej_index = 1
				local boss, _, _, _, _, _, encounter_id = EJ_GetEncounterInfoByIndex(ej_index, instance_id)

				-- zone ids
				if dungeonAreaMapID and dungeonAreaMapID ~= 0 then
					local mapGroupId = C_Map.GetMapGroupID(dungeonAreaMapID)
					if mapGroupId then -- If there's a group id, only list that one
						zones = ("%s%s: g%d\n"):format(zones, instance_name, mapGroupId)
					else
						zones = ("%s%s: %d\n"):format(zones, instance_name, dungeonAreaMapID)
					end
				end

				-- Encounter ids
				if inRaid then
					while boss do
						if encounter_id then
							if instance_name then
								encounter_list = ("%s|cffffd200%s|r\n"):format(encounter_list, instance_name)
								instance_name = nil -- Only add it once per section
							end
							encounter_list = ("%s%s: %d\n"):format(encounter_list, boss, encounter_id)
						end
						ej_index = ej_index + 1
						boss, _, _, _, _, _, encounter_id = EJ_GetEncounterInfoByIndex(ej_index, instance_id)
					end
					encounter_list = encounter_list .. "\n"
				end
				instance_index = instance_index + 1
				instance_id = EJ_GetInstanceByIndex(instance_index, inRaid)
			end
			if zones ~= "" then
				zoneId_list = ("%s|cffffd200%s|r\n"):format(zoneId_list, title)
				zoneId_list = zoneId_list .. zones.. "\n"
			end
		end
	end

  encounter_list = encounter_list:sub(1, -3) .. "\n\n" .. L["Supports multiple entries, separated by commas\n"]
end

function Private.get_encounters_list()
  return encounter_list
end

function Private.get_zoneId_list()
  return zoneId_list
end

Private.talentInfo = {
	[62] = {
		{
			80140, -- [1]
			30449, -- [2]
			{
				2694, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80183, -- [1]
			}, -- [4]
		}, -- [1]
		{
			80141, -- [1]
			382440, -- [2]
			{
				2095, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [2]
		{
			80142, -- [1]
			205036, -- [2]
			{
				2095, -- [1]
				6298, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80143, -- [1]
				80141, -- [2]
			}, -- [4]
		}, -- [3]
		{
			80143, -- [1]
			386763, -- [2]
			{
				2700, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [4]
		{
			80144, -- [1]
			113724, -- [2]
			{
				2700, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80166, -- [1]
				80168, -- [2]
			}, -- [4]
		}, -- [5]
		{
			80145, -- [1]
			389627, -- [2]
			{
				5090, -- [1]
				5094, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80156, -- [1]
			}, -- [4]
		}, -- [6]
		{
			80146, -- [1]
			153561, -- [2]
			{
				5700, -- [1]
				6899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [7]
		{
			80147, -- [1]
			31661, -- [2]
			{
				5700, -- [1]
				6299, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80146, -- [1]
				80148, -- [2]
			}, -- [4]
		}, -- [8]
		{
			80148, -- [1]
			389713, -- [2]
			{
				5092, -- [1]
				6899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [9]
		{
			80149, -- [1]
			382800, -- [2]
			{
				4490, -- [1]
				6297, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80148, -- [1]
			}, -- [4]
		}, -- [10]
		{
			80151, -- [1]
			383243, -- [2]
			{
				3895, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [11]
		{
			80150, -- [1]
			386539, -- [2]
			{
				3895, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [12]
		{
			80152, -- [1]
			110959, -- [2]
			{
				3895, -- [1]
				6298, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80151, -- [1]
			}, -- [4]
		}, -- [13]
		{
			80153, -- [1]
			382268, -- [2]
			{
				3895, -- [1]
				5699, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80189, -- [1]
				80149, -- [2]
				80152, -- [3]
			}, -- [4]
		}, -- [14]
		{
			80154, -- [1]
			31589, -- [2]
			{
				4500, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80167, -- [1]
				80160, -- [2]
				80163, -- [3]
			}, -- [4]
		}, -- [15]
		{
			80155, -- [1]
			382490, -- [2]
			{
				4499, -- [1]
				5098, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80156, -- [1]
				80153, -- [2]
			}, -- [4]
		}, -- [16]
		{
			80156, -- [1]
			382826, -- [2]
			{
				5092, -- [1]
				5697, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80147, -- [1]
				80149, -- [2]
			}, -- [4]
		}, -- [17]
		{
			80157, -- [1]
			386828, -- [2]
			{
				5700, -- [1]
				5099, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80156, -- [1]
			}, -- [4]
		}, -- [18]
		{
			80158, -- [1]
			382270, -- [2]
			{
				5699, -- [1]
				3902, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80157, -- [1]
				80160, -- [2]
			}, -- [4]
		}, -- [19]
		{
			80159, -- [1]
			342249, -- [2]
			{
				5089, -- [1]
				3902, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80160, -- [1]
			}, -- [4]
		}, -- [20]
		{
			80160, -- [1]
			157981, -- [2]
			{
				5099, -- [1]
				4501, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80157, -- [1]
				80145, -- [2]
				80155, -- [3]
			}, -- [4]
		}, -- [21]
		{
			80161, -- [1]
			382297, -- [2]
			{
				3300, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80163, -- [1]
				80186, -- [2]
				80144, -- [3]
			}, -- [4]
		}, -- [22]
		{
			80163, -- [1]
			212653, -- [2]
			{
				3895, -- [1]
				4500, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				80187, -- [1]
				80155, -- [2]
			}, -- [4]
		}, -- [23]
		{
			80162, -- [1]
			108839, -- [2]
			{
				3895, -- [1]
				4500, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				80187, -- [1]
				80155, -- [2]
			}, -- [4]
		}, -- [24]
		{
			80164, -- [1]
			383121, -- [2]
			{
				3898, -- [1]
				3902, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80163, -- [1]
			}, -- [4]
		}, -- [25]
		{
			80165, -- [1]
			382292, -- [2]
			{
				2094, -- [1]
				3902, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80166, -- [1]
				80144, -- [2]
			}, -- [4]
		}, -- [26]
		{
			80166, -- [1]
			343183, -- [2]
			{
				2091, -- [1]
				5095, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80188, -- [1]
			}, -- [4]
		}, -- [27]
		{
			80167, -- [1]
			391102, -- [2]
			{
				4500, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80155, -- [1]
			}, -- [4]
		}, -- [28]
		{
			80168, -- [1]
			382481, -- [2]
			{
				2700, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80188, -- [1]
			}, -- [4]
		}, -- [29]
		{
			80169, -- [1]
			382289, -- [2]
			{
				3292, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80172, -- [1]
				80183, -- [2]
			}, -- [4]
		}, -- [30]
		{
			80170, -- [1]
			382293, -- [2]
			{
				4496, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80174, -- [1]
				80172, -- [2]
			}, -- [4]
		}, -- [31]
		{
			80172, -- [1]
			1463, -- [2]
			{
				3899, -- [1]
				3300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				80164, -- [1]
				80154, -- [2]
				80161, -- [3]
			}, -- [4]
		}, -- [32]
		{
			80171, -- [1]
			116011, -- [2]
			{
				3899, -- [1]
				3300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				80164, -- [1]
				80154, -- [2]
				80161, -- [3]
			}, -- [4]
		}, -- [33]
		{
			80173, -- [1]
			383092, -- [2]
			{
				5699, -- [1]
				2701, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80174, -- [1]
			}, -- [4]
		}, -- [34]
		{
			80174, -- [1]
			342245, -- [2]
			{
				5094, -- [1]
				3298, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80158, -- [1]
				80159, -- [2]
				80154, -- [3]
			}, -- [4]
		}, -- [35]
		{
			80175, -- [1]
			475, -- [2]
			{
				5094, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80174, -- [1]
			}, -- [4]
		}, -- [36]
		{
			80177, -- [1]
			66, -- [2]
			{
				5094, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80170, -- [1]
				80173, -- [2]
				80175, -- [3]
			}, -- [4]
		}, -- [37]
		{
			80179, -- [1]
			390218, -- [2]
			{
				3900, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80172, -- [1]
			}, -- [4]
		}, -- [38]
		{
			80180, -- [1]
			235450, -- [2]
			{
				3900, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80177, -- [1]
				80179, -- [2]
				80181, -- [3]
			}, -- [4]
		}, -- [39]
		{
			80181, -- [1]
			45438, -- [2]
			{
				2703, -- [1]
				2101, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80140, -- [1]
				80182, -- [2]
				80169, -- [3]
			}, -- [4]
		}, -- [40]
		{
			80182, -- [1]
			382424, -- [2]
			{
				2092, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80183, -- [1]
			}, -- [4]
		}, -- [41]
		{
			80183, -- [1]
			55342, -- [2]
			{
				2699, -- [1]
				3297, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80165, -- [1]
				80185, -- [2]
				80161, -- [3]
			}, -- [4]
		}, -- [42]
		{
			80185, -- [1]
			382569, -- [2]
			{
				2703, -- [1]
				3902, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				80144, -- [1]
			}, -- [4]
		}, -- [43]
		{
			80184, -- [1]
			382820, -- [2]
			{
				2703, -- [1]
				3902, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				80144, -- [1]
			}, -- [4]
		}, -- [44]
		{
			80186, -- [1]
			157997, -- [2]
			{
				3300, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80187, -- [1]
				80168, -- [2]
			}, -- [4]
		}, -- [45]
		{
			80187, -- [1]
			382493, -- [2]
			{
				3295, -- [1]
				5097, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80188, -- [1]
				80153, -- [2]
			}, -- [4]
		}, -- [46]
		{
			80188, -- [1]
			235224, -- [2]
			{
				2700, -- [1]
				5697, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80142, -- [1]
				80189, -- [2]
			}, -- [4]
		}, -- [47]
		{
			80189, -- [1]
			387807, -- [2]
			{
				3290, -- [1]
				6298, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80143, -- [1]
			}, -- [4]
		}, -- [48]
		{
			80190, -- [1]
			321739, -- [2]
			{
				11700, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [49]
		{
			80191, -- [1]
			342231, -- [2]
			{
				11099, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80304, -- [1]
			}, -- [4]
		}, -- [50]
		{
			80192, -- [1]
			759, -- [2]
			{
				13499, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80193, -- [1]
			}, -- [4]
		}, -- [51]
		{
			80193, -- [1]
			384276, -- [2]
			{
				13499, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [52]
		{
			80194, -- [1]
			384374, -- [2]
			{
				12899, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80195, -- [1]
			}, -- [4]
		}, -- [53]
		{
			80195, -- [1]
			384452, -- [2]
			{
				12899, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [54]
		{
			80196, -- [1]
			384858, -- [2]
			{
				10500, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [55]
		{
			80197, -- [1]
			384612, -- [2]
			{
				10500, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80196, -- [1]
			}, -- [4]
		}, -- [56]
		{
			80198, -- [1]
			281482, -- [2]
			{
				11700, -- [1]
				4500, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				80302, -- [1]
			}, -- [4]
		}, -- [57]
		{
			80199, -- [1]
			114923, -- [2]
			{
				11700, -- [1]
				4500, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				80302, -- [1]
			}, -- [4]
		}, -- [58]
		{
			80200, -- [1]
			205028, -- [2]
			{
				11099, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80201, -- [1]
				80198, -- [2]
			}, -- [4]
		}, -- [59]
		{
			80201, -- [1]
			231564, -- [2]
			{
				11099, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80202, -- [1]
				80302, -- [2]
			}, -- [4]
		}, -- [60]
		{
			80202, -- [1]
			235711, -- [2]
			{
				11100, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80204, -- [1]
			}, -- [4]
		}, -- [61]
		{
			80203, -- [1]
			384861, -- [2]
			{
				10499, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80202, -- [1]
				80204, -- [2]
			}, -- [4]
		}, -- [62]
		{
			80204, -- [1]
			321387, -- [2]
			{
				10500, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80197, -- [1]
			}, -- [4]
		}, -- [63]
		{
			80205, -- [1]
			383980, -- [2]
			{
				10499, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80310, -- [1]
				80206, -- [2]
			}, -- [4]
		}, -- [64]
		{
			80206, -- [1]
			264354, -- [2]
			{
				9899, -- [1]
				3900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				80208, -- [1]
			}, -- [4]
		}, -- [65]
		{
			80207, -- [1]
			205022, -- [2]
			{
				9899, -- [1]
				3900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				80208, -- [1]
			}, -- [4]
		}, -- [66]
		{
			80208, -- [1]
			205025, -- [2]
			{
				9900, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80204, -- [1]
				80209, -- [2]
			}, -- [4]
		}, -- [67]
		{
			80209, -- [1]
			12051, -- [2]
			{
				9900, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80210, -- [1]
			}, -- [4]
		}, -- [68]
		{
			80210, -- [1]
			384187, -- [2]
			{
				9900, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [69]
		{
			80290, -- [1]
			157980, -- [2]
			{
				12300, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80292, -- [1]
			}, -- [4]
		}, -- [70]
		{
			80291, -- [1]
			383676, -- [2]
			{
				12899, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80292, -- [1]
				80290, -- [2]
			}, -- [4]
		}, -- [71]
		{
			80292, -- [1]
			384060, -- [2]
			{
				12899, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80194, -- [1]
			}, -- [4]
		}, -- [72]
		{
			80293, -- [1]
			321420, -- [2]
			{
				13499, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80192, -- [1]
				80292, -- [2]
			}, -- [4]
		}, -- [73]
		{
			80294, -- [1]
			236628, -- [2]
			{
				13499, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80293, -- [1]
			}, -- [4]
		}, -- [74]
		{
			80295, -- [1]
			383782, -- [2]
			{
				12899, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80294, -- [1]
				80296, -- [2]
			}, -- [4]
		}, -- [75]
		{
			80296, -- [1]
			236457, -- [2]
			{
				12899, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80293, -- [1]
				80291, -- [2]
			}, -- [4]
		}, -- [76]
		{
			80297, -- [1]
			321752, -- [2]
			{
				12299, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80300, -- [1]
				80296, -- [2]
			}, -- [4]
		}, -- [77]
		{
			80298, -- [1]
			79684, -- [2]
			{
				12299, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80295, -- [1]
				80297, -- [2]
				80299, -- [3]
			}, -- [4]
		}, -- [78]
		{
			80299, -- [1]
			365350, -- [2]
			{
				11700, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80300, -- [1]
				80190, -- [2]
				80200, -- [3]
			}, -- [4]
		}, -- [79]
		{
			80300, -- [1]
			321526, -- [2]
			{
				12299, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80198, -- [1]
				80301, -- [2]
			}, -- [4]
		}, -- [80]
		{
			80301, -- [1]
			321745, -- [2]
			{
				12299, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80302, -- [1]
				80290, -- [2]
			}, -- [4]
		}, -- [81]
		{
			80302, -- [1]
			321507, -- [2]
			{
				11700, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80191, -- [1]
				80303, -- [2]
			}, -- [4]
		}, -- [82]
		{
			80303, -- [1]
			384581, -- [2]
			{
				12299, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80304, -- [1]
			}, -- [4]
		}, -- [83]
		{
			80304, -- [1]
			376103, -- [2]
			{
				11700, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80305, -- [1]
			}, -- [4]
		}, -- [84]
		{
			80305, -- [1]
			384683, -- [2]
			{
				11700, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [85]
		{
			80306, -- [1]
			44425, -- [2]
			{
				11699, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80307, -- [1]
			}, -- [4]
		}, -- [86]
		{
			80307, -- [1]
			5143, -- [2]
			{
				11700, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80308, -- [1]
				80298, -- [2]
			}, -- [4]
		}, -- [87]
		{
			80308, -- [1]
			153626, -- [2]
			{
				11099, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80299, -- [1]
				80309, -- [2]
				80205, -- [3]
			}, -- [4]
		}, -- [88]
		{
			80309, -- [1]
			383661, -- [2]
			{
				11100, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80200, -- [1]
				80310, -- [2]
			}, -- [4]
		}, -- [89]
		{
			80310, -- [1]
			384651, -- [2]
			{
				10499, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80208, -- [1]
				80203, -- [2]
			}, -- [4]
		}, -- [90]
	},
	[1467] = {
		{
			87584, -- [1]
			375528, -- [2]
			{
				2100, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [1]
		{
			87586, -- [1]
			368838, -- [2]
			{
				3900, -- [1]
				3300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [2]
		{
			87585, -- [1]
			375443, -- [2]
			{
				3900, -- [1]
				3300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [3]
		{
			87587, -- [1]
			360806, -- [2]
			{
				5700, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [4]
		{
			87588, -- [1]
			370886, -- [2]
			{
				5100, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87707, -- [1]
			}, -- [4]
		}, -- [5]
		{
			87589, -- [1]
			375542, -- [2]
			{
				3300, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87695, -- [1]
			}, -- [4]
		}, -- [6]
		{
			87590, -- [1]
			369908, -- [2]
			{
				11100, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87674, -- [1]
			}, -- [4]
		}, -- [7]
		{
			87591, -- [1]
			375796, -- [2]
			{
				11700, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [8]
		{
			87637, -- [1]
			369846, -- [2]
			{
				9900, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [9]
		{
			87636, -- [1]
			370819, -- [2]
			{
				9900, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [10]
		{
			87638, -- [1]
			370867, -- [2]
			{
				13500, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [11]
		{
			87640, -- [1]
			369375, -- [2]
			{
				13500, -- [1]
				4500, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				87651, -- [1]
				87641, -- [2]
			}, -- [4]
		}, -- [12]
		{
			87639, -- [1]
			375777, -- [2]
			{
				13500, -- [1]
				4500, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				87651, -- [1]
				87641, -- [2]
			}, -- [4]
		}, -- [13]
		{
			87641, -- [1]
			370452, -- [2]
			{
				13500, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87643, -- [1]
			}, -- [4]
		}, -- [14]
		{
			87643, -- [1]
			386336, -- [2]
			{
				13500, -- [1]
				5700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				87644, -- [1]
			}, -- [4]
		}, -- [15]
		{
			87642, -- [1]
			386342, -- [2]
			{
				13500, -- [1]
				5700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				87644, -- [1]
			}, -- [4]
		}, -- [16]
		{
			87644, -- [1]
			370839, -- [2]
			{
				12900, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87638, -- [1]
			}, -- [4]
		}, -- [17]
		{
			87645, -- [1]
			375757, -- [2]
			{
				12900, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [18]
		{
			87646, -- [1]
			375618, -- [2]
			{
				13500, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87649, -- [1]
			}, -- [4]
		}, -- [19]
		{
			87647, -- [1]
			359073, -- [2]
			{
				12900, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87648, -- [1]
				87646, -- [2]
			}, -- [4]
		}, -- [20]
		{
			87648, -- [1]
			371034, -- [2]
			{
				12300, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87649, -- [1]
			}, -- [4]
		}, -- [21]
		{
			87649, -- [1]
			375722, -- [2]
			{
				12900, -- [1]
				3899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87640, -- [1]
				87650, -- [2]
				87645, -- [3]
			}, -- [4]
		}, -- [22]
		{
			87650, -- [1]
			371038, -- [2]
			{
				12300, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87662, -- [1]
				87651, -- [2]
			}, -- [4]
		}, -- [23]
		{
			87651, -- [1]
			370455, -- [2]
			{
				12900, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87652, -- [1]
			}, -- [4]
		}, -- [24]
		{
			87652, -- [1]
			370845, -- [2]
			{
				12300, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87653, -- [1]
				87644, -- [2]
			}, -- [4]
		}, -- [25]
		{
			87653, -- [1]
			370821, -- [2]
			{
				12300, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87591, -- [1]
			}, -- [4]
		}, -- [26]
		{
			87654, -- [1]
			386348, -- [2]
			{
				11700, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87655, -- [1]
				87653, -- [2]
			}, -- [4]
		}, -- [27]
		{
			87655, -- [1]
			370781, -- [2]
			{
				11100, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87591, -- [1]
			}, -- [4]
		}, -- [28]
		{
			87656, -- [1]
			375783, -- [2]
			{
				11100, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87657, -- [1]
				87655, -- [2]
			}, -- [4]
		}, -- [29]
		{
			87657, -- [1]
			375801, -- [2]
			{
				10500, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87637, -- [1]
			}, -- [4]
		}, -- [30]
		{
			87658, -- [1]
			370783, -- [2]
			{
				9900, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87657, -- [1]
			}, -- [4]
		}, -- [31]
		{
			87659, -- [1]
			368847, -- [2]
			{
				9900, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87658, -- [1]
				87660, -- [2]
			}, -- [4]
		}, -- [32]
		{
			87660, -- [1]
			386283, -- [2]
			{
				10500, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87656, -- [1]
			}, -- [4]
		}, -- [33]
		{
			87661, -- [1]
			375725, -- [2]
			{
				11100, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87662, -- [1]
				87660, -- [2]
			}, -- [4]
		}, -- [34]
		{
			87662, -- [1]
			376888, -- [2]
			{
				11700, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87652, -- [1]
				87654, -- [2]
				87656, -- [3]
			}, -- [4]
		}, -- [35]
		{
			87663, -- [1]
			386272, -- [2]
			{
				11700, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87662, -- [1]
			}, -- [4]
		}, -- [36]
		{
			87664, -- [1]
			375797, -- [2]
			{
				11700, -- [1]
				3899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87650, -- [1]
				87663, -- [2]
				87661, -- [3]
			}, -- [4]
		}, -- [37]
		{
			87665, -- [1]
			375087, -- [2]
			{
				11700, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87664, -- [1]
			}, -- [4]
		}, -- [38]
		{
			87667, -- [1]
			371016, -- [2]
			{
				11700, -- [1]
				2700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				87665, -- [1]
			}, -- [4]
		}, -- [39]
		{
			87666, -- [1]
			386405, -- [2]
			{
				11700, -- [1]
				2700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				87665, -- [1]
			}, -- [4]
		}, -- [40]
		{
			87668, -- [1]
			375721, -- [2]
			{
				12300, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87667, -- [1]
				87647, -- [2]
			}, -- [4]
		}, -- [41]
		{
			87669, -- [1]
			357211, -- [2]
			{
				11700, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87668, -- [1]
				87670, -- [2]
			}, -- [4]
		}, -- [42]
		{
			87670, -- [1]
			376872, -- [2]
			{
				11100, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87671, -- [1]
				87667, -- [2]
			}, -- [4]
		}, -- [43]
		{
			87671, -- [1]
			370962, -- [2]
			{
				10500, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87672, -- [1]
				87590, -- [2]
			}, -- [4]
		}, -- [44]
		{
			87672, -- [1]
			369089, -- [2]
			{
				9900, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87674, -- [1]
			}, -- [4]
		}, -- [45]
		{
			87674, -- [1]
			365937, -- [2]
			{
				10500, -- [1]
				3899, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				87661, -- [1]
				87659, -- [2]
			}, -- [4]
		}, -- [46]
		{
			87673, -- [1]
			370837, -- [2]
			{
				10500, -- [1]
				3899, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				87661, -- [1]
				87659, -- [2]
			}, -- [4]
		}, -- [47]
		{
			87675, -- [1]
			371032, -- [2]
			{
				2700, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [48]
		{
			87676, -- [1]
			374968, -- [2]
			{
				3900, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [49]
		{
			87677, -- [1]
			387787, -- [2]
			{
				3900, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87686, -- [1]
			}, -- [4]
		}, -- [50]
		{
			87678, -- [1]
			375561, -- [2]
			{
				5100, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87682, -- [1]
			}, -- [4]
		}, -- [51]
		{
			87679, -- [1]
			374348, -- [2]
			{
				5700, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87681, -- [1]
			}, -- [4]
		}, -- [52]
		{
			87681, -- [1]
			375574, -- [2]
			{
				5700, -- [1]
				6300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				87682, -- [1]
			}, -- [4]
		}, -- [53]
		{
			87680, -- [1]
			375577, -- [2]
			{
				5700, -- [1]
				6300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				87682, -- [1]
			}, -- [4]
		}, -- [54]
		{
			87682, -- [1]
			374227, -- [2]
			{
				5100, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [55]
		{
			87683, -- [1]
			370888, -- [2]
			{
				4500, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87682, -- [1]
			}, -- [4]
		}, -- [56]
		{
			87684, -- [1]
			387341, -- [2]
			{
				4500, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87685, -- [1]
			}, -- [4]
		}, -- [57]
		{
			87685, -- [1]
			370665, -- [2]
			{
				4500, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87683, -- [1]
				87686, -- [2]
			}, -- [4]
		}, -- [58]
		{
			87686, -- [1]
			365933, -- [2]
			{
				3900, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87676, -- [1]
			}, -- [4]
		}, -- [59]
		{
			87687, -- [1]
			374346, -- [2]
			{
				3300, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [60]
		{
			87688, -- [1]
			369909, -- [2]
			{
				2700, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87689, -- [1]
			}, -- [4]
		}, -- [61]
		{
			87689, -- [1]
			369939, -- [2]
			{
				2700, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87675, -- [1]
			}, -- [4]
		}, -- [62]
		{
			87690, -- [1]
			368432, -- [2]
			{
				2100, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87689, -- [1]
			}, -- [4]
		}, -- [63]
		{
			87691, -- [1]
			375507, -- [2]
			{
				2100, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [64]
		{
			87692, -- [1]
			351338, -- [2]
			{
				2700, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87693, -- [1]
				87691, -- [2]
			}, -- [4]
		}, -- [65]
		{
			87693, -- [1]
			376164, -- [2]
			{
				2700, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87694, -- [1]
			}, -- [4]
		}, -- [66]
		{
			87694, -- [1]
			375510, -- [2]
			{
				2700, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87695, -- [1]
				87688, -- [2]
				87690, -- [3]
			}, -- [4]
		}, -- [67]
		{
			87695, -- [1]
			372048, -- [2]
			{
				3300, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87686, -- [1]
				87687, -- [2]
				87689, -- [3]
			}, -- [4]
		}, -- [68]
		{
			87696, -- [1]
			369459, -- [2]
			{
				3900, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87685, -- [1]
				87677, -- [2]
				87695, -- [3]
			}, -- [4]
		}, -- [69]
		{
			87697, -- [1]
			375544, -- [2]
			{
				3900, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87696, -- [1]
			}, -- [4]
		}, -- [70]
		{
			87698, -- [1]
			369990, -- [2]
			{
				5699, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [71]
		{
			87699, -- [1]
			376930, -- [2]
			{
				5100, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87698, -- [1]
				87588, -- [2]
			}, -- [4]
		}, -- [72]
		{
			87700, -- [1]
			374251, -- [2]
			{
				5100, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87699, -- [1]
				87587, -- [2]
			}, -- [4]
		}, -- [73]
		{
			87701, -- [1]
			375406, -- [2]
			{
				3900, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [74]
		{
			87702, -- [1]
			363916, -- [2]
			{
				3900, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87703, -- [1]
			}, -- [4]
		}, -- [75]
		{
			87703, -- [1]
			370897, -- [2]
			{
				3900, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87710, -- [1]
				87704, -- [2]
				87701, -- [3]
			}, -- [4]
		}, -- [76]
		{
			87704, -- [1]
			375554, -- [2]
			{
				4500, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87586, -- [1]
				87705, -- [2]
				87700, -- [3]
			}, -- [4]
		}, -- [77]
		{
			87705, -- [1]
			375556, -- [2]
			{
				4500, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87706, -- [1]
			}, -- [4]
		}, -- [78]
		{
			87706, -- [1]
			375517, -- [2]
			{
				4500, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87684, -- [1]
				87707, -- [2]
			}, -- [4]
		}, -- [79]
		{
			87707, -- [1]
			387761, -- [2]
			{
				5100, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87679, -- [1]
				87678, -- [2]
				87685, -- [3]
			}, -- [4]
		}, -- [80]
		{
			87708, -- [1]
			358385, -- [2]
			{
				2700, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87709, -- [1]
			}, -- [4]
		}, -- [81]
		{
			87709, -- [1]
			369913, -- [2]
			{
				2700, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87692, -- [1]
				87710, -- [2]
				87584, -- [3]
			}, -- [4]
		}, -- [82]
		{
			87710, -- [1]
			375520, -- [2]
			{
				3300, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87692, -- [1]
				87711, -- [2]
				87586, -- [3]
			}, -- [4]
		}, -- [83]
		{
			87711, -- [1]
			371806, -- [2]
			{
				3300, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87712, -- [1]
			}, -- [4]
		}, -- [84]
		{
			87712, -- [1]
			376166, -- [2]
			{
				3300, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87589, -- [1]
				87694, -- [2]
			}, -- [4]
		}, -- [85]
		{
			87713, -- [1]
			370553, -- [2]
			{
				3900, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87712, -- [1]
				87706, -- [2]
				87697, -- [3]
			}, -- [4]
		}, -- [86]
		{
			87714, -- [1]
			372469, -- [2]
			{
				5700, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [87]
		{
			87715, -- [1]
			360995, -- [2]
			{
				5100, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87700, -- [1]
				87714, -- [2]
				87704, -- [3]
			}, -- [4]
		}, -- [88]
		{
			87716, -- [1]
			365585, -- [2]
			{
				5100, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87715, -- [1]
			}, -- [4]
		}, -- [89]
	},
	[63] = {
		{
			80139, -- [1]
			205026, -- [2]
			{
				11100, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80274, -- [1]
				80287, -- [2]
			}, -- [4]
		}, -- [1]
		{
			80140, -- [1]
			30449, -- [2]
			{
				2694, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80183, -- [1]
			}, -- [4]
		}, -- [2]
		{
			80141, -- [1]
			382440, -- [2]
			{
				2095, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [3]
		{
			80142, -- [1]
			205036, -- [2]
			{
				2095, -- [1]
				6298, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80143, -- [1]
				80141, -- [2]
			}, -- [4]
		}, -- [4]
		{
			80143, -- [1]
			386763, -- [2]
			{
				2700, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [5]
		{
			80144, -- [1]
			113724, -- [2]
			{
				2700, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80166, -- [1]
				80168, -- [2]
			}, -- [4]
		}, -- [6]
		{
			80145, -- [1]
			389627, -- [2]
			{
				5090, -- [1]
				5094, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80156, -- [1]
			}, -- [4]
		}, -- [7]
		{
			80146, -- [1]
			153561, -- [2]
			{
				5700, -- [1]
				6899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [8]
		{
			80147, -- [1]
			31661, -- [2]
			{
				5700, -- [1]
				6299, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80146, -- [1]
				80148, -- [2]
			}, -- [4]
		}, -- [9]
		{
			80148, -- [1]
			389713, -- [2]
			{
				5092, -- [1]
				6899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [10]
		{
			80149, -- [1]
			382800, -- [2]
			{
				4490, -- [1]
				6297, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80148, -- [1]
			}, -- [4]
		}, -- [11]
		{
			80151, -- [1]
			383243, -- [2]
			{
				3895, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [12]
		{
			80150, -- [1]
			386539, -- [2]
			{
				3895, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [13]
		{
			80152, -- [1]
			110959, -- [2]
			{
				3895, -- [1]
				6298, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80151, -- [1]
			}, -- [4]
		}, -- [14]
		{
			80153, -- [1]
			382268, -- [2]
			{
				3895, -- [1]
				5699, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80189, -- [1]
				80149, -- [2]
				80152, -- [3]
			}, -- [4]
		}, -- [15]
		{
			80154, -- [1]
			31589, -- [2]
			{
				4500, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80167, -- [1]
				80160, -- [2]
				80163, -- [3]
			}, -- [4]
		}, -- [16]
		{
			80155, -- [1]
			382490, -- [2]
			{
				4499, -- [1]
				5098, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80156, -- [1]
				80153, -- [2]
			}, -- [4]
		}, -- [17]
		{
			80156, -- [1]
			382826, -- [2]
			{
				5092, -- [1]
				5697, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80147, -- [1]
				80149, -- [2]
			}, -- [4]
		}, -- [18]
		{
			80157, -- [1]
			386828, -- [2]
			{
				5700, -- [1]
				5099, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80156, -- [1]
			}, -- [4]
		}, -- [19]
		{
			80158, -- [1]
			382270, -- [2]
			{
				5699, -- [1]
				3902, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80157, -- [1]
				80160, -- [2]
			}, -- [4]
		}, -- [20]
		{
			80159, -- [1]
			342249, -- [2]
			{
				5089, -- [1]
				3902, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80160, -- [1]
			}, -- [4]
		}, -- [21]
		{
			80160, -- [1]
			157981, -- [2]
			{
				5099, -- [1]
				4501, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80157, -- [1]
				80145, -- [2]
				80155, -- [3]
			}, -- [4]
		}, -- [22]
		{
			80161, -- [1]
			382297, -- [2]
			{
				3300, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80163, -- [1]
				80186, -- [2]
				80144, -- [3]
			}, -- [4]
		}, -- [23]
		{
			80163, -- [1]
			212653, -- [2]
			{
				3895, -- [1]
				4500, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				80187, -- [1]
				80155, -- [2]
			}, -- [4]
		}, -- [24]
		{
			80162, -- [1]
			108839, -- [2]
			{
				3895, -- [1]
				4500, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				80187, -- [1]
				80155, -- [2]
			}, -- [4]
		}, -- [25]
		{
			80164, -- [1]
			383121, -- [2]
			{
				3898, -- [1]
				3902, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80163, -- [1]
			}, -- [4]
		}, -- [26]
		{
			80165, -- [1]
			382292, -- [2]
			{
				2094, -- [1]
				3902, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80166, -- [1]
				80144, -- [2]
			}, -- [4]
		}, -- [27]
		{
			80166, -- [1]
			343183, -- [2]
			{
				2091, -- [1]
				5095, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80188, -- [1]
			}, -- [4]
		}, -- [28]
		{
			80167, -- [1]
			391102, -- [2]
			{
				4500, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80155, -- [1]
			}, -- [4]
		}, -- [29]
		{
			80168, -- [1]
			382481, -- [2]
			{
				2700, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80188, -- [1]
			}, -- [4]
		}, -- [30]
		{
			80169, -- [1]
			382289, -- [2]
			{
				3292, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80172, -- [1]
				80183, -- [2]
			}, -- [4]
		}, -- [31]
		{
			80170, -- [1]
			382293, -- [2]
			{
				4496, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80174, -- [1]
				80172, -- [2]
			}, -- [4]
		}, -- [32]
		{
			80172, -- [1]
			1463, -- [2]
			{
				3899, -- [1]
				3300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				80164, -- [1]
				80154, -- [2]
				80161, -- [3]
			}, -- [4]
		}, -- [33]
		{
			80171, -- [1]
			116011, -- [2]
			{
				3899, -- [1]
				3300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				80164, -- [1]
				80154, -- [2]
				80161, -- [3]
			}, -- [4]
		}, -- [34]
		{
			80173, -- [1]
			383092, -- [2]
			{
				5699, -- [1]
				2701, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80174, -- [1]
			}, -- [4]
		}, -- [35]
		{
			80174, -- [1]
			342245, -- [2]
			{
				5094, -- [1]
				3298, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80158, -- [1]
				80159, -- [2]
				80154, -- [3]
			}, -- [4]
		}, -- [36]
		{
			80175, -- [1]
			475, -- [2]
			{
				5094, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80174, -- [1]
			}, -- [4]
		}, -- [37]
		{
			80177, -- [1]
			66, -- [2]
			{
				5094, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80170, -- [1]
				80173, -- [2]
				80175, -- [3]
			}, -- [4]
		}, -- [38]
		{
			80178, -- [1]
			235313, -- [2]
			{
				3900, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80181, -- [1]
				80177, -- [2]
				80179, -- [3]
			}, -- [4]
		}, -- [39]
		{
			80179, -- [1]
			390218, -- [2]
			{
				3900, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80172, -- [1]
			}, -- [4]
		}, -- [40]
		{
			80181, -- [1]
			45438, -- [2]
			{
				2703, -- [1]
				2101, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80140, -- [1]
				80182, -- [2]
				80169, -- [3]
			}, -- [4]
		}, -- [41]
		{
			80182, -- [1]
			382424, -- [2]
			{
				2092, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80183, -- [1]
			}, -- [4]
		}, -- [42]
		{
			80183, -- [1]
			55342, -- [2]
			{
				2699, -- [1]
				3297, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80165, -- [1]
				80185, -- [2]
				80161, -- [3]
			}, -- [4]
		}, -- [43]
		{
			80185, -- [1]
			382569, -- [2]
			{
				2703, -- [1]
				3902, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				80144, -- [1]
			}, -- [4]
		}, -- [44]
		{
			80184, -- [1]
			382820, -- [2]
			{
				2703, -- [1]
				3902, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				80144, -- [1]
			}, -- [4]
		}, -- [45]
		{
			80186, -- [1]
			157997, -- [2]
			{
				3300, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80187, -- [1]
				80168, -- [2]
			}, -- [4]
		}, -- [46]
		{
			80187, -- [1]
			382493, -- [2]
			{
				3295, -- [1]
				5097, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80188, -- [1]
				80153, -- [2]
			}, -- [4]
		}, -- [47]
		{
			80188, -- [1]
			235224, -- [2]
			{
				2700, -- [1]
				5697, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80142, -- [1]
				80189, -- [2]
			}, -- [4]
		}, -- [48]
		{
			80189, -- [1]
			387807, -- [2]
			{
				3290, -- [1]
				6298, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80143, -- [1]
			}, -- [4]
		}, -- [49]
		{
			80252, -- [1]
			383860, -- [2]
			{
				13500, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [50]
		{
			80253, -- [1]
			383810, -- [2]
			{
				13500, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80252, -- [1]
			}, -- [4]
		}, -- [51]
		{
			80254, -- [1]
			205023, -- [2]
			{
				13498, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80264, -- [1]
				80262, -- [2]
			}, -- [4]
		}, -- [52]
		{
			80255, -- [1]
			383665, -- [2]
			{
				13498, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80254, -- [1]
			}, -- [4]
		}, -- [53]
		{
			80256, -- [1]
			205029, -- [2]
			{
				12297, -- [1]
				3897, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80260, -- [1]
				80275, -- [2]
			}, -- [4]
		}, -- [54]
		{
			80257, -- [1]
			343230, -- [2]
			{
				12900, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80259, -- [1]
				80256, -- [2]
			}, -- [4]
		}, -- [55]
		{
			80258, -- [1]
			2120, -- [2]
			{
				12900, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80257, -- [1]
			}, -- [4]
		}, -- [56]
		{
			80259, -- [1]
			205037, -- [2]
			{
				13498, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80255, -- [1]
				80260, -- [2]
			}, -- [4]
		}, -- [57]
		{
			80260, -- [1]
			44457, -- [2]
			{
				12899, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80254, -- [1]
				80261, -- [2]
			}, -- [4]
		}, -- [58]
		{
			80261, -- [1]
			383391, -- [2]
			{
				12297, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80262, -- [1]
			}, -- [4]
		}, -- [59]
		{
			80262, -- [1]
			384174, -- [2]
			{
				12900, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80253, -- [1]
			}, -- [4]
		}, -- [60]
		{
			80264, -- [1]
			205020, -- [2]
			{
				14100, -- [1]
				5700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				80253, -- [1]
			}, -- [4]
		}, -- [61]
		{
			80263, -- [1]
			384033, -- [2]
			{
				14100, -- [1]
				5700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				80253, -- [1]
			}, -- [4]
		}, -- [62]
		{
			80265, -- [1]
			155148, -- [2]
			{
				11700, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [63]
		{
			80266, -- [1]
			383476, -- [2]
			{
				9300, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80272, -- [1]
			}, -- [4]
		}, -- [64]
		{
			80267, -- [1]
			203275, -- [2]
			{
				11100, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80271, -- [1]
			}, -- [4]
		}, -- [65]
		{
			80269, -- [1]
			383967, -- [2]
			{
				11696, -- [1]
				5100, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				80267, -- [1]
				80270, -- [2]
				80265, -- [3]
			}, -- [4]
		}, -- [66]
		{
			80268, -- [1]
			383659, -- [2]
			{
				11696, -- [1]
				5100, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				80267, -- [1]
				80270, -- [2]
				80265, -- [3]
			}, -- [4]
		}, -- [67]
		{
			80270, -- [1]
			383489, -- [2]
			{
				12300, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80271, -- [1]
			}, -- [4]
		}, -- [68]
		{
			80271, -- [1]
			383634, -- [2]
			{
				11696, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [69]
		{
			80272, -- [1]
			383669, -- [2]
			{
				9900, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80273, -- [1]
			}, -- [4]
		}, -- [70]
		{
			80273, -- [1]
			383886, -- [2]
			{
				9900, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [71]
		{
			80274, -- [1]
			86949, -- [2]
			{
				11700, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80275, -- [1]
			}, -- [4]
		}, -- [72]
		{
			80275, -- [1]
			190319, -- [2]
			{
				11696, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80276, -- [1]
				80261, -- [2]
				80269, -- [3]
			}, -- [4]
		}, -- [73]
		{
			80276, -- [1]
			383499, -- [2]
			{
				11100, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80277, -- [1]
			}, -- [4]
		}, -- [74]
		{
			80277, -- [1]
			269650, -- [2]
			{
				10499, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80272, -- [1]
			}, -- [4]
		}, -- [75]
		{
			80278, -- [1]
			343222, -- [2]
			{
				9897, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80277, -- [1]
				80266, -- [2]
			}, -- [4]
		}, -- [76]
		{
			80279, -- [1]
			383604, -- [2]
			{
				9900, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80289, -- [1]
				80278, -- [2]
			}, -- [4]
		}, -- [77]
		{
			80280, -- [1]
			269644, -- [2]
			{
				10499, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80287, -- [1]
				80279, -- [2]
			}, -- [4]
		}, -- [78]
		{
			80281, -- [1]
			2948, -- [2]
			{
				10497, -- [1]
				2697, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80280, -- [1]
			}, -- [4]
		}, -- [79]
		{
			80282, -- [1]
			108853, -- [2]
			{
				11099, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80285, -- [1]
				80281, -- [2]
			}, -- [4]
		}, -- [80]
		{
			80283, -- [1]
			11366, -- [2]
			{
				11700, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80284, -- [1]
				80282, -- [2]
			}, -- [4]
		}, -- [81]
		{
			80284, -- [1]
			387044, -- [2]
			{
				12297, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80285, -- [1]
				80258, -- [2]
			}, -- [4]
		}, -- [82]
		{
			80285, -- [1]
			257541, -- [2]
			{
				11696, -- [1]
				2697, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80274, -- [1]
				80139, -- [2]
				80286, -- [3]
			}, -- [4]
		}, -- [83]
		{
			80286, -- [1]
			157642, -- [2]
			{
				12300, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80256, -- [1]
				80274, -- [2]
			}, -- [4]
		}, -- [84]
		{
			80287, -- [1]
			117216, -- [2]
			{
				11099, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80275, -- [1]
				80289, -- [2]
			}, -- [4]
		}, -- [85]
		{
			80289, -- [1]
			342344, -- [2]
			{
				10499, -- [1]
				4500, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				80276, -- [1]
				80278, -- [2]
			}, -- [4]
		}, -- [86]
		{
			80288, -- [1]
			235870, -- [2]
			{
				10499, -- [1]
				4500, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				80276, -- [1]
				80278, -- [2]
			}, -- [4]
		}, -- [87]
	},
	[250] = {
		{
			96166, -- [1]
			391477, -- [2]
			{
				13800, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96169, -- [1]
			}, -- [4]
		}, -- [1]
		{
			96167, -- [1]
			391386, -- [2]
			{
				10200, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96271, -- [1]
			}, -- [4]
		}, -- [2]
		{
			96168, -- [1]
			391517, -- [2]
			{
				13200, -- [1]
				6600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [3]
		{
			96169, -- [1]
			391458, -- [2]
			{
				13200, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96263, -- [1]
				96307, -- [2]
			}, -- [4]
		}, -- [4]
		{
			96170, -- [1]
			374715, -- [2]
			{
				11400, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96300, -- [1]
			}, -- [4]
		}, -- [5]
		{
			96171, -- [1]
			273953, -- [2]
			{
				12600, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96169, -- [1]
				96267, -- [2]
			}, -- [4]
		}, -- [6]
		{
			96172, -- [1]
			207167, -- [2]
			{
				1800, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96213, -- [1]
			}, -- [4]
		}, -- [7]
		{
			96173, -- [1]
			378848, -- [2]
			{
				2400, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96213, -- [1]
			}, -- [4]
		}, -- [8]
		{
			96174, -- [1]
			205727, -- [2]
			{
				4200, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96197, -- [1]
			}, -- [4]
		}, -- [9]
		{
			96175, -- [1]
			373926, -- [2]
			{
				2400, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96215, -- [1]
			}, -- [4]
		}, -- [10]
		{
			96176, -- [1]
			374383, -- [2]
			{
				4200, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96207, -- [1]
			}, -- [4]
		}, -- [11]
		{
			96177, -- [1]
			383269, -- [2]
			{
				4200, -- [1]
				6600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [12]
		{
			96178, -- [1]
			47568, -- [2]
			{
				3000, -- [1]
				6600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [13]
		{
			96179, -- [1]
			194878, -- [2]
			{
				3000, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96178, -- [1]
			}, -- [4]
		}, -- [14]
		{
			96180, -- [1]
			391571, -- [2]
			{
				3000, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96216, -- [1]
			}, -- [4]
		}, -- [15]
		{
			96181, -- [1]
			343294, -- [2]
			{
				5400, -- [1]
				6600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [16]
		{
			96182, -- [1]
			206967, -- [2]
			{
				4800, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96209, -- [1]
				96183, -- [2]
			}, -- [4]
		}, -- [17]
		{
			96183, -- [1]
			374261, -- [2]
			{
				5400, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96181, -- [1]
			}, -- [4]
		}, -- [18]
		{
			96184, -- [1]
			356367, -- [2]
			{
				6000, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96183, -- [1]
			}, -- [4]
		}, -- [19]
		{
			96186, -- [1]
			276079, -- [2]
			{
				5400, -- [1]
				4200, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				96187, -- [1]
			}, -- [4]
		}, -- [20]
		{
			96185, -- [1]
			273952, -- [2]
			{
				5400, -- [1]
				4200, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				96187, -- [1]
			}, -- [4]
		}, -- [21]
		{
			96187, -- [1]
			374265, -- [2]
			{
				5400, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96182, -- [1]
				96184, -- [2]
			}, -- [4]
		}, -- [22]
		{
			96188, -- [1]
			111673, -- [2]
			{
				6000, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96190, -- [1]
			}, -- [4]
		}, -- [23]
		{
			96189, -- [1]
			392566, -- [2]
			{
				6600, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96190, -- [1]
			}, -- [4]
		}, -- [24]
		{
			96190, -- [1]
			374504, -- [2]
			{
				6000, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96205, -- [1]
				96191, -- [2]
			}, -- [4]
		}, -- [25]
		{
			96191, -- [1]
			389679, -- [2]
			{
				6000, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96192, -- [1]
			}, -- [4]
		}, -- [26]
		{
			96192, -- [1]
			389682, -- [2]
			{
				6000, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96187, -- [1]
			}, -- [4]
		}, -- [27]
		{
			96193, -- [1]
			221562, -- [2]
			{
				3600, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96207, -- [1]
			}, -- [4]
		}, -- [28]
		{
			96194, -- [1]
			51052, -- [2]
			{
				4200, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96193, -- [1]
				96206, -- [2]
				96176, -- [3]
			}, -- [4]
		}, -- [29]
		{
			96195, -- [1]
			374030, -- [2]
			{
				3600, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96194, -- [1]
				96214, -- [2]
			}, -- [4]
		}, -- [30]
		{
			96196, -- [1]
			374277, -- [2]
			{
				3600, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96197, -- [1]
				96195, -- [2]
			}, -- [4]
		}, -- [31]
		{
			96197, -- [1]
			48263, -- [2]
			{
				4200, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96194, -- [1]
			}, -- [4]
		}, -- [32]
		{
			96198, -- [1]
			391546, -- [2]
			{
				4800, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96204, -- [1]
				96197, -- [2]
			}, -- [4]
		}, -- [33]
		{
			96199, -- [1]
			48707, -- [2]
			{
				4200, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96174, -- [1]
				96198, -- [2]
				96196, -- [3]
			}, -- [4]
		}, -- [34]
		{
			96200, -- [1]
			49998, -- [2]
			{
				4200, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96199, -- [1]
			}, -- [4]
		}, -- [35]
		{
			96201, -- [1]
			46585, -- [2]
			{
				6000, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96202, -- [1]
			}, -- [4]
		}, -- [36]
		{
			96202, -- [1]
			316916, -- [2]
			{
				6000, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96203, -- [1]
				96189, -- [2]
				96188, -- [3]
			}, -- [4]
		}, -- [37]
		{
			96203, -- [1]
			327574, -- [2]
			{
				5400, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96190, -- [1]
				96204, -- [2]
			}, -- [4]
		}, -- [38]
		{
			96204, -- [1]
			374049, -- [2]
			{
				4800, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96205, -- [1]
				96194, -- [2]
			}, -- [4]
		}, -- [39]
		{
			96205, -- [1]
			374111, -- [2]
			{
				5400, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96186, -- [1]
				96192, -- [2]
				96206, -- [3]
			}, -- [4]
		}, -- [40]
		{
			96206, -- [1]
			48743, -- [2]
			{
				4800, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96207, -- [1]
			}, -- [4]
		}, -- [41]
		{
			96207, -- [1]
			212552, -- [2]
			{
				4200, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96208, -- [1]
				96182, -- [2]
			}, -- [4]
		}, -- [42]
		{
			96208, -- [1]
			374598, -- [2]
			{
				3600, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96209, -- [1]
				96179, -- [2]
			}, -- [4]
		}, -- [43]
		{
			96209, -- [1]
			374574, -- [2]
			{
				4200, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96177, -- [1]
			}, -- [4]
		}, -- [44]
		{
			96210, -- [1]
			45524, -- [2]
			{
				2400, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96211, -- [1]
			}, -- [4]
		}, -- [45]
		{
			96211, -- [1]
			47528, -- [2]
			{
				2400, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96172, -- [1]
				96212, -- [2]
				96173, -- [3]
			}, -- [4]
		}, -- [46]
		{
			96212, -- [1]
			207200, -- [2]
			{
				3000, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96195, -- [1]
				96213, -- [2]
			}, -- [4]
		}, -- [47]
		{
			96213, -- [1]
			48792, -- [2]
			{
				2400, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96175, -- [1]
				96214, -- [2]
			}, -- [4]
		}, -- [48]
		{
			96214, -- [1]
			373923, -- [2]
			{
				3000, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96180, -- [1]
				96215, -- [2]
				96193, -- [3]
			}, -- [4]
		}, -- [49]
		{
			96215, -- [1]
			373930, -- [2]
			{
				2400, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96216, -- [1]
			}, -- [4]
		}, -- [50]
		{
			96216, -- [1]
			207104, -- [2]
			{
				3000, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96217, -- [1]
				96208, -- [2]
			}, -- [4]
		}, -- [51]
		{
			96217, -- [1]
			391566, -- [2]
			{
				2400, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96179, -- [1]
			}, -- [4]
		}, -- [52]
		{
			96255, -- [1]
			374747, -- [2]
			{
				13200, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96276, -- [1]
				96273, -- [2]
			}, -- [4]
		}, -- [53]
		{
			96256, -- [1]
			391398, -- [2]
			{
				12600, -- [1]
				6600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [54]
		{
			96257, -- [1]
			374717, -- [2]
			{
				12600, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96268, -- [1]
				96269, -- [2]
			}, -- [4]
		}, -- [55]
		{
			96258, -- [1]
			194844, -- [2]
			{
				10800, -- [1]
				6600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [56]
		{
			96259, -- [1]
			377640, -- [2]
			{
				10800, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96258, -- [1]
			}, -- [4]
		}, -- [57]
		{
			96260, -- [1]
			377637, -- [2]
			{
				12000, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96261, -- [1]
			}, -- [4]
		}, -- [58]
		{
			96261, -- [1]
			377668, -- [2]
			{
				12000, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96267, -- [1]
			}, -- [4]
		}, -- [59]
		{
			96262, -- [1]
			377655, -- [2]
			{
				11400, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96264, -- [1]
			}, -- [4]
		}, -- [60]
		{
			96263, -- [1]
			205723, -- [2]
			{
				13200, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96168, -- [1]
			}, -- [4]
		}, -- [61]
		{
			96264, -- [1]
			114556, -- [2]
			{
				11400, -- [1]
				6600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [62]
		{
			96265, -- [1]
			206970, -- [2]
			{
				12000, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96256, -- [1]
				96264, -- [2]
			}, -- [4]
		}, -- [63]
		{
			96266, -- [1]
			221536, -- [2]
			{
				10800, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96170, -- [1]
				96301, -- [2]
			}, -- [4]
		}, -- [64]
		{
			96267, -- [1]
			108199, -- [2]
			{
				12000, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96262, -- [1]
				96307, -- [2]
				96265, -- [3]
			}, -- [4]
		}, -- [65]
		{
			96268, -- [1]
			273946, -- [2]
			{
				12600, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96276, -- [1]
			}, -- [4]
		}, -- [66]
		{
			96269, -- [1]
			49028, -- [2]
			{
				12000, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96260, -- [1]
			}, -- [4]
		}, -- [67]
		{
			96271, -- [1]
			206940, -- [2]
			{
				10800, -- [1]
				5400, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				96262, -- [1]
				96259, -- [2]
			}, -- [4]
		}, -- [68]
		{
			96270, -- [1]
			219809, -- [2]
			{
				10800, -- [1]
				5400, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				96262, -- [1]
				96259, -- [2]
			}, -- [4]
		}, -- [69]
		{
			96272, -- [1]
			317133, -- [2]
			{
				11400, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96302, -- [1]
				96269, -- [2]
			}, -- [4]
		}, -- [70]
		{
			96273, -- [1]
			194662, -- [2]
			{
				13200, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96171, -- [1]
				96166, -- [2]
				96309, -- [3]
			}, -- [4]
		}, -- [71]
		{
			96274, -- [1]
			221699, -- [2]
			{
				10800, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96271, -- [1]
			}, -- [4]
		}, -- [72]
		{
			96276, -- [1]
			206931, -- [2]
			{
				12600, -- [1]
				4200, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				96171, -- [1]
			}, -- [4]
		}, -- [73]
		{
			96275, -- [1]
			274156, -- [2]
			{
				12600, -- [1]
				4200, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				96171, -- [1]
			}, -- [4]
		}, -- [74]
		{
			96277, -- [1]
			219786, -- [2]
			{
				10800, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96278, -- [1]
				96302, -- [2]
				96266, -- [3]
			}, -- [4]
		}, -- [75]
		{
			96278, -- [1]
			194679, -- [2]
			{
				10200, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96301, -- [1]
			}, -- [4]
		}, -- [76]
		{
			96279, -- [1]
			195292, -- [2]
			{
				13200, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96255, -- [1]
				96268, -- [2]
				96280, -- [3]
			}, -- [4]
		}, -- [77]
		{
			96280, -- [1]
			317610, -- [2]
			{
				13800, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96273, -- [1]
			}, -- [4]
		}, -- [78]
		{
			96300, -- [1]
			374737, -- [2]
			{
				11400, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96271, -- [1]
				96267, -- [2]
			}, -- [4]
		}, -- [79]
		{
			96301, -- [1]
			377629, -- [2]
			{
				10800, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96274, -- [1]
				96300, -- [2]
				96167, -- [3]
			}, -- [4]
		}, -- [80]
		{
			96302, -- [1]
			206974, -- [2]
			{
				11400, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96170, -- [1]
			}, -- [4]
		}, -- [81]
		{
			96303, -- [1]
			195182, -- [2]
			{
				11400, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96308, -- [1]
			}, -- [4]
		}, -- [82]
		{
			96304, -- [1]
			206930, -- [2]
			{
				12000, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96303, -- [1]
				96305, -- [2]
			}, -- [4]
		}, -- [83]
		{
			96305, -- [1]
			50842, -- [2]
			{
				12600, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96306, -- [1]
			}, -- [4]
		}, -- [84]
		{
			96306, -- [1]
			81136, -- [2]
			{
				12600, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96257, -- [1]
				96279, -- [2]
			}, -- [4]
		}, -- [85]
		{
			96307, -- [1]
			391395, -- [2]
			{
				12600, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96256, -- [1]
			}, -- [4]
		}, -- [86]
		{
			96308, -- [1]
			55233, -- [2]
			{
				11400, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96277, -- [1]
				96272, -- [2]
			}, -- [4]
		}, -- [87]
		{
			96309, -- [1]
			195679, -- [2]
			{
				13200, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96169, -- [1]
			}, -- [4]
		}, -- [88]
	},
	[251] = {
		{
			96161, -- [1]
			392950, -- [2]
			{
				13200, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96238, -- [1]
			}, -- [4]
		}, -- [1]
		{
			96162, -- [1]
			207126, -- [2]
			{
				12000, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96235, -- [1]
				96231, -- [2]
			}, -- [4]
		}, -- [2]
		{
			96163, -- [1]
			281208, -- [2]
			{
				10200, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96252, -- [1]
			}, -- [4]
		}, -- [3]
		{
			96164, -- [1]
			377056, -- [2]
			{
				13800, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96239, -- [1]
			}, -- [4]
		}, -- [4]
		{
			96165, -- [1]
			253593, -- [2]
			{
				10800, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96231, -- [1]
				96253, -- [2]
			}, -- [4]
		}, -- [5]
		{
			96172, -- [1]
			207167, -- [2]
			{
				1800, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96213, -- [1]
			}, -- [4]
		}, -- [6]
		{
			96173, -- [1]
			378848, -- [2]
			{
				2400, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96213, -- [1]
			}, -- [4]
		}, -- [7]
		{
			96174, -- [1]
			205727, -- [2]
			{
				4200, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96197, -- [1]
			}, -- [4]
		}, -- [8]
		{
			96175, -- [1]
			373926, -- [2]
			{
				2400, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96215, -- [1]
			}, -- [4]
		}, -- [9]
		{
			96176, -- [1]
			374383, -- [2]
			{
				4200, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96207, -- [1]
			}, -- [4]
		}, -- [10]
		{
			96177, -- [1]
			383269, -- [2]
			{
				4200, -- [1]
				6600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [11]
		{
			96178, -- [1]
			47568, -- [2]
			{
				3000, -- [1]
				6600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [12]
		{
			96179, -- [1]
			194878, -- [2]
			{
				3000, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96178, -- [1]
			}, -- [4]
		}, -- [13]
		{
			96180, -- [1]
			391571, -- [2]
			{
				3000, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96216, -- [1]
			}, -- [4]
		}, -- [14]
		{
			96181, -- [1]
			343294, -- [2]
			{
				5400, -- [1]
				6600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [15]
		{
			96182, -- [1]
			206967, -- [2]
			{
				4800, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96209, -- [1]
				96183, -- [2]
			}, -- [4]
		}, -- [16]
		{
			96183, -- [1]
			374261, -- [2]
			{
				5400, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96181, -- [1]
			}, -- [4]
		}, -- [17]
		{
			96184, -- [1]
			356367, -- [2]
			{
				6000, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96183, -- [1]
			}, -- [4]
		}, -- [18]
		{
			96186, -- [1]
			276079, -- [2]
			{
				5400, -- [1]
				4200, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				96187, -- [1]
			}, -- [4]
		}, -- [19]
		{
			96185, -- [1]
			273952, -- [2]
			{
				5400, -- [1]
				4200, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				96187, -- [1]
			}, -- [4]
		}, -- [20]
		{
			96187, -- [1]
			374265, -- [2]
			{
				5400, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96182, -- [1]
				96184, -- [2]
			}, -- [4]
		}, -- [21]
		{
			96188, -- [1]
			111673, -- [2]
			{
				6000, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96190, -- [1]
			}, -- [4]
		}, -- [22]
		{
			96189, -- [1]
			392566, -- [2]
			{
				6600, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96190, -- [1]
			}, -- [4]
		}, -- [23]
		{
			96190, -- [1]
			374504, -- [2]
			{
				6000, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96205, -- [1]
				96191, -- [2]
			}, -- [4]
		}, -- [24]
		{
			96191, -- [1]
			389679, -- [2]
			{
				6000, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96192, -- [1]
			}, -- [4]
		}, -- [25]
		{
			96192, -- [1]
			389682, -- [2]
			{
				6000, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96187, -- [1]
			}, -- [4]
		}, -- [26]
		{
			96193, -- [1]
			221562, -- [2]
			{
				3600, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96207, -- [1]
			}, -- [4]
		}, -- [27]
		{
			96194, -- [1]
			51052, -- [2]
			{
				4200, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96193, -- [1]
				96206, -- [2]
				96176, -- [3]
			}, -- [4]
		}, -- [28]
		{
			96195, -- [1]
			374030, -- [2]
			{
				3600, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96194, -- [1]
				96214, -- [2]
			}, -- [4]
		}, -- [29]
		{
			96196, -- [1]
			374277, -- [2]
			{
				3600, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96197, -- [1]
				96195, -- [2]
			}, -- [4]
		}, -- [30]
		{
			96197, -- [1]
			48263, -- [2]
			{
				4200, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96194, -- [1]
			}, -- [4]
		}, -- [31]
		{
			96198, -- [1]
			391546, -- [2]
			{
				4800, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96204, -- [1]
				96197, -- [2]
			}, -- [4]
		}, -- [32]
		{
			96199, -- [1]
			48707, -- [2]
			{
				4200, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96174, -- [1]
				96198, -- [2]
				96196, -- [3]
			}, -- [4]
		}, -- [33]
		{
			96200, -- [1]
			49998, -- [2]
			{
				4200, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96199, -- [1]
			}, -- [4]
		}, -- [34]
		{
			96201, -- [1]
			46585, -- [2]
			{
				6000, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96202, -- [1]
			}, -- [4]
		}, -- [35]
		{
			96202, -- [1]
			316916, -- [2]
			{
				6000, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96203, -- [1]
				96189, -- [2]
				96188, -- [3]
			}, -- [4]
		}, -- [36]
		{
			96203, -- [1]
			327574, -- [2]
			{
				5400, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96190, -- [1]
				96204, -- [2]
			}, -- [4]
		}, -- [37]
		{
			96204, -- [1]
			374049, -- [2]
			{
				4800, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96205, -- [1]
				96194, -- [2]
			}, -- [4]
		}, -- [38]
		{
			96205, -- [1]
			374111, -- [2]
			{
				5400, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96186, -- [1]
				96192, -- [2]
				96206, -- [3]
			}, -- [4]
		}, -- [39]
		{
			96206, -- [1]
			48743, -- [2]
			{
				4800, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96207, -- [1]
			}, -- [4]
		}, -- [40]
		{
			96207, -- [1]
			212552, -- [2]
			{
				4200, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96208, -- [1]
				96182, -- [2]
			}, -- [4]
		}, -- [41]
		{
			96208, -- [1]
			374598, -- [2]
			{
				3600, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96209, -- [1]
				96179, -- [2]
			}, -- [4]
		}, -- [42]
		{
			96209, -- [1]
			374574, -- [2]
			{
				4200, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96177, -- [1]
			}, -- [4]
		}, -- [43]
		{
			96210, -- [1]
			45524, -- [2]
			{
				2400, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96211, -- [1]
			}, -- [4]
		}, -- [44]
		{
			96211, -- [1]
			47528, -- [2]
			{
				2400, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96172, -- [1]
				96212, -- [2]
				96173, -- [3]
			}, -- [4]
		}, -- [45]
		{
			96212, -- [1]
			207200, -- [2]
			{
				3000, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96195, -- [1]
				96213, -- [2]
			}, -- [4]
		}, -- [46]
		{
			96213, -- [1]
			48792, -- [2]
			{
				2400, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96175, -- [1]
				96214, -- [2]
			}, -- [4]
		}, -- [47]
		{
			96214, -- [1]
			373923, -- [2]
			{
				3000, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96180, -- [1]
				96215, -- [2]
				96193, -- [3]
			}, -- [4]
		}, -- [48]
		{
			96215, -- [1]
			373930, -- [2]
			{
				2400, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96216, -- [1]
			}, -- [4]
		}, -- [49]
		{
			96216, -- [1]
			207104, -- [2]
			{
				3000, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96217, -- [1]
				96208, -- [2]
			}, -- [4]
		}, -- [50]
		{
			96217, -- [1]
			391566, -- [2]
			{
				2400, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96179, -- [1]
			}, -- [4]
		}, -- [51]
		{
			96218, -- [1]
			317214, -- [2]
			{
				10800, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96165, -- [1]
				96252, -- [2]
			}, -- [4]
		}, -- [52]
		{
			96219, -- [1]
			81333, -- [2]
			{
				10200, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [53]
		{
			96220, -- [1]
			281238, -- [2]
			{
				10800, -- [1]
				6600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [54]
		{
			96221, -- [1]
			194913, -- [2]
			{
				11100, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [55]
		{
			96222, -- [1]
			152279, -- [2]
			{
				13200, -- [1]
				6600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [56]
		{
			96223, -- [1]
			377047, -- [2]
			{
				12000, -- [1]
				6600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [57]
		{
			96224, -- [1]
			279302, -- [2]
			{
				12000, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96223, -- [1]
			}, -- [4]
		}, -- [58]
		{
			96225, -- [1]
			207230, -- [2]
			{
				12900, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [59]
		{
			96227, -- [1]
			377351, -- [2]
			{
				14400, -- [1]
				4800, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [60]
		{
			96226, -- [1]
			377376, -- [2]
			{
				14400, -- [1]
				4800, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [61]
		{
			96228, -- [1]
			305392, -- [2]
			{
				14400, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96239, -- [1]
				96227, -- [2]
			}, -- [4]
		}, -- [62]
		{
			96229, -- [1]
			47568, -- [2]
			{
				13200, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96161, -- [1]
				96235, -- [2]
			}, -- [4]
		}, -- [63]
		{
			96230, -- [1]
			377190, -- [2]
			{
				11400, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96162, -- [1]
				96165, -- [2]
			}, -- [4]
		}, -- [64]
		{
			96231, -- [1]
			207057, -- [2]
			{
				11400, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96224, -- [1]
			}, -- [4]
		}, -- [65]
		{
			96232, -- [1]
			376251, -- [2]
			{
				12600, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96225, -- [1]
				96234, -- [2]
			}, -- [4]
		}, -- [66]
		{
			96233, -- [1]
			316803, -- [2]
			{
				11400, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96221, -- [1]
				96234, -- [2]
			}, -- [4]
		}, -- [67]
		{
			96234, -- [1]
			51271, -- [2]
			{
				12000, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96230, -- [1]
				96236, -- [2]
			}, -- [4]
		}, -- [68]
		{
			96235, -- [1]
			207142, -- [2]
			{
				12600, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96224, -- [1]
			}, -- [4]
		}, -- [69]
		{
			96236, -- [1]
			377226, -- [2]
			{
				12600, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96162, -- [1]
				96229, -- [2]
			}, -- [4]
		}, -- [70]
		{
			96237, -- [1]
			376938, -- [2]
			{
				13800, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [71]
		{
			96238, -- [1]
			377092, -- [2]
			{
				13200, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96222, -- [1]
			}, -- [4]
		}, -- [72]
		{
			96239, -- [1]
			194912, -- [2]
			{
				13800, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96237, -- [1]
				96161, -- [2]
			}, -- [4]
		}, -- [73]
		{
			96240, -- [1]
			57330, -- [2]
			{
				13200, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96239, -- [1]
				96229, -- [2]
			}, -- [4]
		}, -- [74]
		{
			96241, -- [1]
			316838, -- [2]
			{
				13800, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96228, -- [1]
				96164, -- [2]
				96240, -- [3]
			}, -- [4]
		}, -- [75]
		{
			96242, -- [1]
			196770, -- [2]
			{
				13200, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96241, -- [1]
				96225, -- [2]
			}, -- [4]
		}, -- [76]
		{
			96243, -- [1]
			59057, -- [2]
			{
				12600, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96242, -- [1]
				96232, -- [2]
			}, -- [4]
		}, -- [77]
		{
			96244, -- [1]
			49184, -- [2]
			{
				12600, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96243, -- [1]
			}, -- [4]
		}, -- [78]
		{
			96245, -- [1]
			49143, -- [2]
			{
				12000, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96246, -- [1]
				96244, -- [2]
			}, -- [4]
		}, -- [79]
		{
			96246, -- [1]
			49020, -- [2]
			{
				11400, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96247, -- [1]
			}, -- [4]
		}, -- [80]
		{
			96247, -- [1]
			51128, -- [2]
			{
				11400, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96233, -- [1]
				96248, -- [2]
			}, -- [4]
		}, -- [81]
		{
			96248, -- [1]
			376905, -- [2]
			{
				10800, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96249, -- [1]
				96221, -- [2]
			}, -- [4]
		}, -- [82]
		{
			96249, -- [1]
			317198, -- [2]
			{
				10200, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96218, -- [1]
				96163, -- [2]
				96251, -- [3]
			}, -- [4]
		}, -- [83]
		{
			96251, -- [1]
			377073, -- [2]
			{
				9600, -- [1]
				4200, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				96252, -- [1]
			}, -- [4]
		}, -- [84]
		{
			96250, -- [1]
			377076, -- [2]
			{
				9600, -- [1]
				4200, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				96252, -- [1]
			}, -- [4]
		}, -- [85]
		{
			96252, -- [1]
			207061, -- [2]
			{
				10200, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96219, -- [1]
				96253, -- [2]
			}, -- [4]
		}, -- [86]
		{
			96253, -- [1]
			377098, -- [2]
			{
				10799, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96254, -- [1]
			}, -- [4]
		}, -- [87]
		{
			96254, -- [1]
			377083, -- [2]
			{
				10800, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96220, -- [1]
			}, -- [4]
		}, -- [88]
	},
	[64] = {
		{
			80140, -- [1]
			30449, -- [2]
			{
				2694, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80183, -- [1]
			}, -- [4]
		}, -- [1]
		{
			80141, -- [1]
			382440, -- [2]
			{
				2095, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [2]
		{
			80142, -- [1]
			205036, -- [2]
			{
				2095, -- [1]
				6298, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80143, -- [1]
				80141, -- [2]
			}, -- [4]
		}, -- [3]
		{
			80143, -- [1]
			386763, -- [2]
			{
				2700, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [4]
		{
			80144, -- [1]
			113724, -- [2]
			{
				2700, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80166, -- [1]
				80168, -- [2]
			}, -- [4]
		}, -- [5]
		{
			80145, -- [1]
			389627, -- [2]
			{
				5090, -- [1]
				5094, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80156, -- [1]
			}, -- [4]
		}, -- [6]
		{
			80146, -- [1]
			153561, -- [2]
			{
				5700, -- [1]
				6899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [7]
		{
			80147, -- [1]
			31661, -- [2]
			{
				5700, -- [1]
				6299, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80146, -- [1]
				80148, -- [2]
			}, -- [4]
		}, -- [8]
		{
			80148, -- [1]
			389713, -- [2]
			{
				5092, -- [1]
				6899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [9]
		{
			80149, -- [1]
			382800, -- [2]
			{
				4490, -- [1]
				6297, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80148, -- [1]
			}, -- [4]
		}, -- [10]
		{
			80151, -- [1]
			383243, -- [2]
			{
				3895, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [11]
		{
			80150, -- [1]
			386539, -- [2]
			{
				3895, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [12]
		{
			80152, -- [1]
			110959, -- [2]
			{
				3895, -- [1]
				6298, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80151, -- [1]
			}, -- [4]
		}, -- [13]
		{
			80153, -- [1]
			382268, -- [2]
			{
				3895, -- [1]
				5699, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80189, -- [1]
				80149, -- [2]
				80152, -- [3]
			}, -- [4]
		}, -- [14]
		{
			80154, -- [1]
			31589, -- [2]
			{
				4500, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80167, -- [1]
				80160, -- [2]
				80163, -- [3]
			}, -- [4]
		}, -- [15]
		{
			80155, -- [1]
			382490, -- [2]
			{
				4499, -- [1]
				5098, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80156, -- [1]
				80153, -- [2]
			}, -- [4]
		}, -- [16]
		{
			80156, -- [1]
			382826, -- [2]
			{
				5092, -- [1]
				5697, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80147, -- [1]
				80149, -- [2]
			}, -- [4]
		}, -- [17]
		{
			80157, -- [1]
			386828, -- [2]
			{
				5700, -- [1]
				5099, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80156, -- [1]
			}, -- [4]
		}, -- [18]
		{
			80158, -- [1]
			382270, -- [2]
			{
				5699, -- [1]
				3902, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80157, -- [1]
				80160, -- [2]
			}, -- [4]
		}, -- [19]
		{
			80159, -- [1]
			342249, -- [2]
			{
				5089, -- [1]
				3902, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80160, -- [1]
			}, -- [4]
		}, -- [20]
		{
			80160, -- [1]
			157981, -- [2]
			{
				5099, -- [1]
				4501, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80157, -- [1]
				80145, -- [2]
				80155, -- [3]
			}, -- [4]
		}, -- [21]
		{
			80161, -- [1]
			382297, -- [2]
			{
				3300, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80163, -- [1]
				80186, -- [2]
				80144, -- [3]
			}, -- [4]
		}, -- [22]
		{
			80163, -- [1]
			212653, -- [2]
			{
				3895, -- [1]
				4500, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				80187, -- [1]
				80155, -- [2]
			}, -- [4]
		}, -- [23]
		{
			80162, -- [1]
			108839, -- [2]
			{
				3895, -- [1]
				4500, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				80187, -- [1]
				80155, -- [2]
			}, -- [4]
		}, -- [24]
		{
			80164, -- [1]
			383121, -- [2]
			{
				3898, -- [1]
				3902, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80163, -- [1]
			}, -- [4]
		}, -- [25]
		{
			80165, -- [1]
			382292, -- [2]
			{
				2094, -- [1]
				3902, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80166, -- [1]
				80144, -- [2]
			}, -- [4]
		}, -- [26]
		{
			80166, -- [1]
			343183, -- [2]
			{
				2091, -- [1]
				5095, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80188, -- [1]
			}, -- [4]
		}, -- [27]
		{
			80167, -- [1]
			391102, -- [2]
			{
				4500, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80155, -- [1]
			}, -- [4]
		}, -- [28]
		{
			80168, -- [1]
			382481, -- [2]
			{
				2700, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80188, -- [1]
			}, -- [4]
		}, -- [29]
		{
			80169, -- [1]
			382289, -- [2]
			{
				3292, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80172, -- [1]
				80183, -- [2]
			}, -- [4]
		}, -- [30]
		{
			80170, -- [1]
			382293, -- [2]
			{
				4496, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80174, -- [1]
				80172, -- [2]
			}, -- [4]
		}, -- [31]
		{
			80172, -- [1]
			1463, -- [2]
			{
				3899, -- [1]
				3300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				80164, -- [1]
				80154, -- [2]
				80161, -- [3]
			}, -- [4]
		}, -- [32]
		{
			80171, -- [1]
			116011, -- [2]
			{
				3899, -- [1]
				3300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				80164, -- [1]
				80154, -- [2]
				80161, -- [3]
			}, -- [4]
		}, -- [33]
		{
			80173, -- [1]
			383092, -- [2]
			{
				5699, -- [1]
				2701, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80174, -- [1]
			}, -- [4]
		}, -- [34]
		{
			80174, -- [1]
			342245, -- [2]
			{
				5094, -- [1]
				3298, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80158, -- [1]
				80159, -- [2]
				80154, -- [3]
			}, -- [4]
		}, -- [35]
		{
			80175, -- [1]
			475, -- [2]
			{
				5094, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80174, -- [1]
			}, -- [4]
		}, -- [36]
		{
			80176, -- [1]
			11426, -- [2]
			{
				3900, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80177, -- [1]
				80179, -- [2]
				80181, -- [3]
			}, -- [4]
		}, -- [37]
		{
			80177, -- [1]
			66, -- [2]
			{
				5094, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80170, -- [1]
				80173, -- [2]
				80175, -- [3]
			}, -- [4]
		}, -- [38]
		{
			80179, -- [1]
			390218, -- [2]
			{
				3900, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80172, -- [1]
			}, -- [4]
		}, -- [39]
		{
			80181, -- [1]
			45438, -- [2]
			{
				2703, -- [1]
				2101, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80140, -- [1]
				80182, -- [2]
				80169, -- [3]
			}, -- [4]
		}, -- [40]
		{
			80182, -- [1]
			382424, -- [2]
			{
				2092, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80183, -- [1]
			}, -- [4]
		}, -- [41]
		{
			80183, -- [1]
			55342, -- [2]
			{
				2699, -- [1]
				3297, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80165, -- [1]
				80185, -- [2]
				80161, -- [3]
			}, -- [4]
		}, -- [42]
		{
			80185, -- [1]
			382569, -- [2]
			{
				2703, -- [1]
				3902, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				80144, -- [1]
			}, -- [4]
		}, -- [43]
		{
			80184, -- [1]
			382820, -- [2]
			{
				2703, -- [1]
				3902, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				80144, -- [1]
			}, -- [4]
		}, -- [44]
		{
			80186, -- [1]
			157997, -- [2]
			{
				3300, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80187, -- [1]
				80168, -- [2]
			}, -- [4]
		}, -- [45]
		{
			80187, -- [1]
			382493, -- [2]
			{
				3295, -- [1]
				5097, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80188, -- [1]
				80153, -- [2]
			}, -- [4]
		}, -- [46]
		{
			80188, -- [1]
			235224, -- [2]
			{
				2700, -- [1]
				5697, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80142, -- [1]
				80189, -- [2]
			}, -- [4]
		}, -- [47]
		{
			80189, -- [1]
			387807, -- [2]
			{
				3290, -- [1]
				6298, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80143, -- [1]
			}, -- [4]
		}, -- [48]
		{
			80212, -- [1]
			270233, -- [2]
			{
				11100, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80250, -- [1]
			}, -- [4]
		}, -- [49]
		{
			80214, -- [1]
			382103, -- [2]
			{
				11100, -- [1]
				6899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [50]
		{
			80215, -- [1]
			378901, -- [2]
			{
				11100, -- [1]
				6299, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80214, -- [1]
			}, -- [4]
		}, -- [51]
		{
			80216, -- [1]
			382144, -- [2]
			{
				11700, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [52]
		{
			80217, -- [1]
			378433, -- [2]
			{
				11700, -- [1]
				5699, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80216, -- [1]
				80218, -- [2]
				80215, -- [3]
			}, -- [4]
		}, -- [53]
		{
			80218, -- [1]
			278309, -- [2]
			{
				12299, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80219, -- [1]
			}, -- [4]
		}, -- [54]
		{
			80219, -- [1]
			155149, -- [2]
			{
				12299, -- [1]
				6899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [55]
		{
			80220, -- [1]
			199786, -- [2]
			{
				12899, -- [1]
				6899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [56]
		{
			80221, -- [1]
			381244, -- [2]
			{
				12900, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80220, -- [1]
			}, -- [4]
		}, -- [57]
		{
			80222, -- [1]
			378749, -- [2]
			{
				10500, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80212, -- [1]
				80249, -- [2]
			}, -- [4]
		}, -- [58]
		{
			80223, -- [1]
			380154, -- [2]
			{
				13499, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80224, -- [1]
			}, -- [4]
		}, -- [59]
		{
			80224, -- [1]
			56377, -- [2]
			{
				13499, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80221, -- [1]
			}, -- [4]
		}, -- [60]
		{
			80225, -- [1]
			379049, -- [2]
			{
				12899, -- [1]
				5097, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80226, -- [1]
				80224, -- [2]
			}, -- [4]
		}, -- [61]
		{
			80226, -- [1]
			205021, -- [2]
			{
				12299, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80221, -- [1]
			}, -- [4]
		}, -- [62]
		{
			80227, -- [1]
			112965, -- [2]
			{
				12299, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80228, -- [1]
			}, -- [4]
		}, -- [63]
		{
			80228, -- [1]
			12982, -- [2]
			{
				12299, -- [1]
				2697, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102428, -- [1]
				80229, -- [2]
			}, -- [4]
		}, -- [64]
		{
			80229, -- [1]
			378919, -- [2]
			{
				12899, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80230, -- [1]
			}, -- [4]
		}, -- [65]
		{
			80230, -- [1]
			205027, -- [2]
			{
				12900, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80223, -- [1]
				80231, -- [2]
			}, -- [4]
		}, -- [66]
		{
			80231, -- [1]
			379993, -- [2]
			{
				12899, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80225, -- [1]
			}, -- [4]
		}, -- [67]
		{
			80233, -- [1]
			236662, -- [2]
			{
				12299, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80234, -- [1]
				80231, -- [2]
			}, -- [4]
		}, -- [68]
		{
			80234, -- [1]
			381706, -- [2]
			{
				12299, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80235, -- [1]
			}, -- [4]
		}, -- [69]
		{
			80235, -- [1]
			12472, -- [2]
			{
				11700, -- [1]
				5097, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80212, -- [1]
				80226, -- [2]
				80217, -- [3]
			}, -- [4]
		}, -- [70]
		{
			80236, -- [1]
			378406, -- [2]
			{
				11099, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80235, -- [1]
			}, -- [4]
		}, -- [71]
		{
			80238, -- [1]
			205024, -- [2]
			{
				11099, -- [1]
				3900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				80236, -- [1]
				80246, -- [2]
			}, -- [4]
		}, -- [72]
		{
			80237, -- [1]
			31687, -- [2]
			{
				11099, -- [1]
				3900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				80236, -- [1]
				80246, -- [2]
			}, -- [4]
		}, -- [73]
		{
			80239, -- [1]
			235219, -- [2]
			{
				11699, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80238, -- [1]
				80233, -- [2]
			}, -- [4]
		}, -- [74]
		{
			80240, -- [1]
			190356, -- [2]
			{
				11699, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80239, -- [1]
			}, -- [4]
		}, -- [75]
		{
			80241, -- [1]
			30455, -- [2]
			{
				11700, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80240, -- [1]
				80227, -- [2]
				80242, -- [3]
			}, -- [4]
		}, -- [76]
		{
			80242, -- [1]
			84714, -- [2]
			{
				11099, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80243, -- [1]
			}, -- [4]
		}, -- [77]
		{
			80243, -- [1]
			44614, -- [2]
			{
				11097, -- [1]
				2697, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80244, -- [1]
				102429, -- [2]
			}, -- [4]
		}, -- [78]
		{
			80244, -- [1]
			190447, -- [2]
			{
				10500, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80247, -- [1]
			}, -- [4]
		}, -- [79]
		{
			80246, -- [1]
			205030, -- [2]
			{
				10500, -- [1]
				4500, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				80222, -- [1]
			}, -- [4]
		}, -- [80]
		{
			80245, -- [1]
			257537, -- [2]
			{
				10500, -- [1]
				4500, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				80222, -- [1]
			}, -- [4]
		}, -- [81]
		{
			80247, -- [1]
			378198, -- [2]
			{
				10499, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80248, -- [1]
				80246, -- [2]
			}, -- [4]
		}, -- [82]
		{
			80248, -- [1]
			378947, -- [2]
			{
				9900, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80249, -- [1]
			}, -- [4]
		}, -- [83]
		{
			80249, -- [1]
			153595, -- [2]
			{
				9900, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80250, -- [1]
			}, -- [4]
		}, -- [84]
		{
			80250, -- [1]
			378448, -- [2]
			{
				10500, -- [1]
				6299, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80251, -- [1]
			}, -- [4]
		}, -- [85]
		{
			80251, -- [1]
			382110, -- [2]
			{
				10499, -- [1]
				6899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [86]
		{
			102428, -- [1]
			378756, -- [2]
			{
				12300, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80230, -- [1]
			}, -- [4]
		}, -- [87]
		{
			102429, -- [1]
			385167, -- [2]
			{
				11100, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				80247, -- [1]
			}, -- [4]
		}, -- [88]
	},
	[1468] = {
		{
			87584, -- [1]
			375528, -- [2]
			{
				2100, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [1]
		{
			87586, -- [1]
			368838, -- [2]
			{
				3900, -- [1]
				3300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [2]
		{
			87585, -- [1]
			375443, -- [2]
			{
				3900, -- [1]
				3300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [3]
		{
			87587, -- [1]
			360806, -- [2]
			{
				5700, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [4]
		{
			87588, -- [1]
			370886, -- [2]
			{
				5100, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87707, -- [1]
			}, -- [4]
		}, -- [5]
		{
			87589, -- [1]
			375542, -- [2]
			{
				3300, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87695, -- [1]
			}, -- [4]
		}, -- [6]
		{
			87593, -- [1]
			377082, -- [2]
			{
				9900, -- [1]
				4500, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				87618, -- [1]
			}, -- [4]
		}, -- [7]
		{
			87592, -- [1]
			377086, -- [2]
			{
				9900, -- [1]
				4500, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				87618, -- [1]
			}, -- [4]
		}, -- [8]
		{
			87594, -- [1]
			370960, -- [2]
			{
				9900, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87595, -- [1]
				87593, -- [2]
			}, -- [4]
		}, -- [9]
		{
			87595, -- [1]
			377100, -- [2]
			{
				10500, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [10]
		{
			87596, -- [1]
			375783, -- [2]
			{
				11700, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87621, -- [1]
			}, -- [4]
		}, -- [11]
		{
			87597, -- [1]
			359816, -- [2]
			{
				10500, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [12]
		{
			87598, -- [1]
			369908, -- [2]
			{
				10500, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87599, -- [1]
			}, -- [4]
		}, -- [13]
		{
			87599, -- [1]
			371257, -- [2]
			{
				10500, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87597, -- [1]
			}, -- [4]
		}, -- [14]
		{
			87600, -- [1]
			381921, -- [2]
			{
				11100, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87621, -- [1]
				87599, -- [2]
			}, -- [4]
		}, -- [15]
		{
			87602, -- [1]
			376207, -- [2]
			{
				12900, -- [1]
				3900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [16]
		{
			87601, -- [1]
			376204, -- [2]
			{
				12900, -- [1]
				3900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [17]
		{
			87603, -- [1]
			370537, -- [2]
			{
				12900, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [18]
		{
			87604, -- [1]
			368412, -- [2]
			{
				13499, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87605, -- [1]
			}, -- [4]
		}, -- [19]
		{
			87605, -- [1]
			376240, -- [2]
			{
				12900, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87603, -- [1]
			}, -- [4]
		}, -- [20]
		{
			87606, -- [1]
			372233, -- [2]
			{
				12900, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87605, -- [1]
			}, -- [4]
		}, -- [21]
		{
			87607, -- [1]
			371270, -- [2]
			{
				12900, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87620, -- [1]
				87606, -- [2]
				87604, -- [3]
			}, -- [4]
		}, -- [22]
		{
			87609, -- [1]
			376236, -- [2]
			{
				13500, -- [1]
				4500, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				87607, -- [1]
			}, -- [4]
		}, -- [23]
		{
			87608, -- [1]
			376237, -- [2]
			{
				13500, -- [1]
				4500, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				87607, -- [1]
			}, -- [4]
		}, -- [24]
		{
			87610, -- [1]
			385696, -- [2]
			{
				12900, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [25]
		{
			87611, -- [1]
			373861, -- [2]
			{
				13500, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87609, -- [1]
				87610, -- [2]
			}, -- [4]
		}, -- [26]
		{
			87612, -- [1]
			363534, -- [2]
			{
				12900, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87613, -- [1]
			}, -- [4]
		}, -- [27]
		{
			87613, -- [1]
			357170, -- [2]
			{
				12900, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87614, -- [1]
				87602, -- [2]
				87611, -- [3]
			}, -- [4]
		}, -- [28]
		{
			87614, -- [1]
			378196, -- [2]
			{
				12300, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87615, -- [1]
				87610, -- [2]
			}, -- [4]
		}, -- [29]
		{
			87615, -- [1]
			372527, -- [2]
			{
				12299, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87634, -- [1]
				87607, -- [2]
			}, -- [4]
		}, -- [30]
		{
			87616, -- [1]
			371426, -- [2]
			{
				11700, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87617, -- [1]
			}, -- [4]
		}, -- [31]
		{
			87617, -- [1]
			376179, -- [2]
			{
				11700, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87634, -- [1]
			}, -- [4]
		}, -- [32]
		{
			87618, -- [1]
			373834, -- [2]
			{
				10500, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87635, -- [1]
				87598, -- [2]
				87600, -- [3]
			}, -- [4]
		}, -- [33]
		{
			87620, -- [1]
			376210, -- [2]
			{
				12300, -- [1]
				5700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				87605, -- [1]
				87621, -- [2]
			}, -- [4]
		}, -- [34]
		{
			87619, -- [1]
			381922, -- [2]
			{
				12300, -- [1]
				5700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				87605, -- [1]
				87621, -- [2]
			}, -- [4]
		}, -- [35]
		{
			87621, -- [1]
			376239, -- [2]
			{
				11700, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87622, -- [1]
			}, -- [4]
		}, -- [36]
		{
			87622, -- [1]
			371832, -- [2]
			{
				11700, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [37]
		{
			87624, -- [1]
			376138, -- [2]
			{
				10500, -- [1]
				3900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [38]
		{
			87623, -- [1]
			376150, -- [2]
			{
				10500, -- [1]
				3900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [39]
		{
			87625, -- [1]
			367226, -- [2]
			{
				10500, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87632, -- [1]
				87624, -- [2]
				87594, -- [3]
			}, -- [4]
		}, -- [40]
		{
			87626, -- [1]
			362874, -- [2]
			{
				10500, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87625, -- [1]
			}, -- [4]
		}, -- [41]
		{
			87627, -- [1]
			355936, -- [2]
			{
				11100, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87626, -- [1]
				87630, -- [2]
			}, -- [4]
		}, -- [42]
		{
			87628, -- [1]
			364343, -- [2]
			{
				11700, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87627, -- [1]
				87629, -- [2]
			}, -- [4]
		}, -- [43]
		{
			87629, -- [1]
			366155, -- [2]
			{
				12300, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87612, -- [1]
				87630, -- [2]
			}, -- [4]
		}, -- [44]
		{
			87630, -- [1]
			369297, -- [2]
			{
				11700, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87631, -- [1]
			}, -- [4]
		}, -- [45]
		{
			87631, -- [1]
			375722, -- [2]
			{
				11700, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87614, -- [1]
				87616, -- [2]
				87632, -- [3]
			}, -- [4]
		}, -- [46]
		{
			87632, -- [1]
			359793, -- [2]
			{
				11100, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87595, -- [1]
				87633, -- [2]
			}, -- [4]
		}, -- [47]
		{
			87633, -- [1]
			370062, -- [2]
			{
				11100, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87618, -- [1]
				87634, -- [2]
			}, -- [4]
		}, -- [48]
		{
			87634, -- [1]
			373270, -- [2]
			{
				11700, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87596, -- [1]
				87620, -- [2]
				87600, -- [3]
			}, -- [4]
		}, -- [49]
		{
			87635, -- [1]
			377099, -- [2]
			{
				9900, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87599, -- [1]
			}, -- [4]
		}, -- [50]
		{
			87675, -- [1]
			371032, -- [2]
			{
				2700, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [51]
		{
			87676, -- [1]
			374968, -- [2]
			{
				3900, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [52]
		{
			87677, -- [1]
			387787, -- [2]
			{
				3900, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87686, -- [1]
			}, -- [4]
		}, -- [53]
		{
			87678, -- [1]
			375561, -- [2]
			{
				5100, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87682, -- [1]
			}, -- [4]
		}, -- [54]
		{
			87679, -- [1]
			374348, -- [2]
			{
				5700, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87681, -- [1]
			}, -- [4]
		}, -- [55]
		{
			87681, -- [1]
			375574, -- [2]
			{
				5700, -- [1]
				6300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				87682, -- [1]
			}, -- [4]
		}, -- [56]
		{
			87680, -- [1]
			375577, -- [2]
			{
				5700, -- [1]
				6300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				87682, -- [1]
			}, -- [4]
		}, -- [57]
		{
			87682, -- [1]
			374227, -- [2]
			{
				5100, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [58]
		{
			87683, -- [1]
			370888, -- [2]
			{
				4500, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87682, -- [1]
			}, -- [4]
		}, -- [59]
		{
			87684, -- [1]
			387341, -- [2]
			{
				4500, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87685, -- [1]
			}, -- [4]
		}, -- [60]
		{
			87685, -- [1]
			370665, -- [2]
			{
				4500, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87683, -- [1]
				87686, -- [2]
			}, -- [4]
		}, -- [61]
		{
			87686, -- [1]
			365933, -- [2]
			{
				3900, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87676, -- [1]
			}, -- [4]
		}, -- [62]
		{
			87687, -- [1]
			374346, -- [2]
			{
				3300, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [63]
		{
			87688, -- [1]
			369909, -- [2]
			{
				2700, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87689, -- [1]
			}, -- [4]
		}, -- [64]
		{
			87689, -- [1]
			369939, -- [2]
			{
				2700, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87675, -- [1]
			}, -- [4]
		}, -- [65]
		{
			87690, -- [1]
			368432, -- [2]
			{
				2100, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87689, -- [1]
			}, -- [4]
		}, -- [66]
		{
			87691, -- [1]
			375507, -- [2]
			{
				2100, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [67]
		{
			87692, -- [1]
			351338, -- [2]
			{
				2700, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87693, -- [1]
				87691, -- [2]
			}, -- [4]
		}, -- [68]
		{
			87693, -- [1]
			376164, -- [2]
			{
				2700, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87694, -- [1]
			}, -- [4]
		}, -- [69]
		{
			87694, -- [1]
			375510, -- [2]
			{
				2700, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87695, -- [1]
				87688, -- [2]
				87690, -- [3]
			}, -- [4]
		}, -- [70]
		{
			87695, -- [1]
			372048, -- [2]
			{
				3300, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87686, -- [1]
				87687, -- [2]
				87689, -- [3]
			}, -- [4]
		}, -- [71]
		{
			87696, -- [1]
			369459, -- [2]
			{
				3900, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87685, -- [1]
				87677, -- [2]
				87695, -- [3]
			}, -- [4]
		}, -- [72]
		{
			87697, -- [1]
			375544, -- [2]
			{
				3900, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87696, -- [1]
			}, -- [4]
		}, -- [73]
		{
			87698, -- [1]
			369990, -- [2]
			{
				5699, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [74]
		{
			87699, -- [1]
			376930, -- [2]
			{
				5100, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87698, -- [1]
				87588, -- [2]
			}, -- [4]
		}, -- [75]
		{
			87700, -- [1]
			374251, -- [2]
			{
				5100, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87699, -- [1]
				87587, -- [2]
			}, -- [4]
		}, -- [76]
		{
			87701, -- [1]
			375406, -- [2]
			{
				3900, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [77]
		{
			87702, -- [1]
			363916, -- [2]
			{
				3900, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87703, -- [1]
			}, -- [4]
		}, -- [78]
		{
			87703, -- [1]
			370897, -- [2]
			{
				3900, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87710, -- [1]
				87704, -- [2]
				87701, -- [3]
			}, -- [4]
		}, -- [79]
		{
			87704, -- [1]
			375554, -- [2]
			{
				4500, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87586, -- [1]
				87705, -- [2]
				87700, -- [3]
			}, -- [4]
		}, -- [80]
		{
			87705, -- [1]
			375556, -- [2]
			{
				4500, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87706, -- [1]
			}, -- [4]
		}, -- [81]
		{
			87706, -- [1]
			375517, -- [2]
			{
				4500, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87684, -- [1]
				87707, -- [2]
			}, -- [4]
		}, -- [82]
		{
			87707, -- [1]
			387761, -- [2]
			{
				5100, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87679, -- [1]
				87678, -- [2]
				87685, -- [3]
			}, -- [4]
		}, -- [83]
		{
			87708, -- [1]
			358385, -- [2]
			{
				2700, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87709, -- [1]
			}, -- [4]
		}, -- [84]
		{
			87709, -- [1]
			369913, -- [2]
			{
				2700, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87692, -- [1]
				87710, -- [2]
				87584, -- [3]
			}, -- [4]
		}, -- [85]
		{
			87710, -- [1]
			375520, -- [2]
			{
				3300, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87692, -- [1]
				87711, -- [2]
				87586, -- [3]
			}, -- [4]
		}, -- [86]
		{
			87711, -- [1]
			371806, -- [2]
			{
				3300, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87712, -- [1]
			}, -- [4]
		}, -- [87]
		{
			87712, -- [1]
			376166, -- [2]
			{
				3300, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87589, -- [1]
				87694, -- [2]
			}, -- [4]
		}, -- [88]
		{
			87713, -- [1]
			370553, -- [2]
			{
				3900, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87712, -- [1]
				87706, -- [2]
				87697, -- [3]
			}, -- [4]
		}, -- [89]
		{
			87714, -- [1]
			372469, -- [2]
			{
				5700, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [90]
		{
			87715, -- [1]
			360995, -- [2]
			{
				5100, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87700, -- [1]
				87714, -- [2]
				87704, -- [3]
			}, -- [4]
		}, -- [91]
		{
			87716, -- [1]
			365585, -- [2]
			{
				5100, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				87715, -- [1]
			}, -- [4]
		}, -- [92]
	},
	[253] = {
		{
			100513, -- [1]
			389882, -- [2]
			{
				3600, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100618, -- [1]
			}, -- [4]
		}, -- [1]
		{
			100514, -- [1]
			390231, -- [2]
			{
				4800, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100626, -- [1]
			}, -- [4]
		}, -- [2]
		{
			100515, -- [1]
			386870, -- [2]
			{
				12600, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [3]
		{
			100519, -- [1]
			388056, -- [2]
			{
				6000, -- [1]
				5100, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				100625, -- [1]
			}, -- [4]
		}, -- [4]
		{
			100518, -- [1]
			388057, -- [2]
			{
				6000, -- [1]
				5100, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				100625, -- [1]
			}, -- [4]
		}, -- [5]
		{
			100520, -- [1]
			388045, -- [2]
			{
				6000, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100519, -- [1]
			}, -- [4]
		}, -- [6]
		{
			100522, -- [1]
			388039, -- [2]
			{
				4800, -- [1]
				3899, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				100619, -- [1]
				100647, -- [2]
				100651, -- [3]
			}, -- [4]
		}, -- [7]
		{
			100521, -- [1]
			388042, -- [2]
			{
				4800, -- [1]
				3899, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				100619, -- [1]
				100647, -- [2]
				100651, -- [3]
			}, -- [4]
		}, -- [8]
		{
			100523, -- [1]
			264735, -- [2]
			{
				4800, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100646, -- [1]
				100522, -- [2]
				100636, -- [3]
			}, -- [4]
		}, -- [9]
		{
			100524, -- [1]
			231548, -- [2]
			{
				12000, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100680, -- [1]
			}, -- [4]
		}, -- [10]
		{
			100527, -- [1]
			385810, -- [2]
			{
				10800, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100654, -- [1]
			}, -- [4]
		}, -- [11]
		{
			100536, -- [1]
			384799, -- [2]
			{
				4200, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100635, -- [1]
			}, -- [4]
		}, -- [12]
		{
			100539, -- [1]
			53351, -- [2]
			{
				5400, -- [1]
				1499, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100634, -- [1]
				100643, -- [2]
			}, -- [4]
		}, -- [13]
		{
			100614, -- [1]
			273887, -- [2]
			{
				2400, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [14]
		{
			100613, -- [1]
			269737, -- [2]
			{
				2400, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [15]
		{
			100615, -- [1]
			271788, -- [2]
			{
				6000, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100623, -- [1]
			}, -- [4]
		}, -- [16]
		{
			100616, -- [1]
			5116, -- [2]
			{
				4200, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100634, -- [1]
				100644, -- [2]
			}, -- [4]
		}, -- [17]
		{
			100617, -- [1]
			19801, -- [2]
			{
				3000, -- [1]
				3899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100640, -- [1]
				100621, -- [2]
				100632, -- [3]
			}, -- [4]
		}, -- [18]
		{
			100618, -- [1]
			162488, -- [2]
			{
				3600, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [19]
		{
			100619, -- [1]
			385539, -- [2]
			{
				4800, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100631, -- [1]
			}, -- [4]
		}, -- [20]
		{
			100621, -- [1]
			19577, -- [2]
			{
				3600, -- [1]
				4499, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				100633, -- [1]
			}, -- [4]
		}, -- [21]
		{
			100620, -- [1]
			236776, -- [2]
			{
				3600, -- [1]
				4499, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				100633, -- [1]
			}, -- [4]
		}, -- [22]
		{
			100623, -- [1]
			378014, -- [2]
			{
				6000, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [23]
		{
			100622, -- [1]
			260241, -- [2]
			{
				6000, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [24]
		{
			100624, -- [1]
			147362, -- [2]
			{
				4200, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100641, -- [1]
				100637, -- [2]
				100523, -- [3]
			}, -- [4]
		}, -- [25]
		{
			100625, -- [1]
			260309, -- [2]
			{
				5400, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100514, -- [1]
				100615, -- [2]
			}, -- [4]
		}, -- [26]
		{
			100626, -- [1]
			212431, -- [2]
			{
				4800, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [27]
		{
			100526, -- [1]
			120360, -- [2]
			{
				4800, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [28]
		{
			100629, -- [1]
			201430, -- [2]
			{
				4200, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [29]
		{
			100628, -- [1]
			375891, -- [2]
			{
				4200, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [30]
		{
			100630, -- [1]
			2643, -- [2]
			{
				12000, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100670, -- [1]
			}, -- [4]
		}, -- [31]
		{
			100631, -- [1]
			378002, -- [2]
			{
				4800, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100625, -- [1]
				100635, -- [2]
			}, -- [4]
		}, -- [32]
		{
			100632, -- [1]
			343244, -- [2]
			{
				2998, -- [1]
				4498, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100639, -- [1]
			}, -- [4]
		}, -- [33]
		{
			100633, -- [1]
			321468, -- [2]
			{
				3600, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100635, -- [1]
				100639, -- [2]
			}, -- [4]
		}, -- [34]
		{
			100634, -- [1]
			109215, -- [2]
			{
				4800, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100624, -- [1]
				100638, -- [2]
			}, -- [4]
		}, -- [35]
		{
			100635, -- [1]
			378004, -- [2]
			{
				4200, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100629, -- [1]
				100513, -- [2]
				100514, -- [3]
			}, -- [4]
		}, -- [36]
		{
			100636, -- [1]
			343247, -- [2]
			{
				4200, -- [1]
				3899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100651, -- [1]
			}, -- [4]
		}, -- [37]
		{
			100637, -- [1]
			34477, -- [2]
			{
				4200, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100636, -- [1]
				100636, -- [2]
			}, -- [4]
		}, -- [38]
		{
			100638, -- [1]
			270581, -- [2]
			{
				5400, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100646, -- [1]
				100523, -- [2]
			}, -- [4]
		}, -- [39]
		{
			100639, -- [1]
			378007, -- [2]
			{
				3000, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100645, -- [1]
				100513, -- [2]
			}, -- [4]
		}, -- [40]
		{
			100640, -- [1]
			1513, -- [2]
			{
				2400, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [41]
		{
			100641, -- [1]
			187698, -- [2]
			{
				3600, -- [1]
				3298, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100692, -- [1]
				100636, -- [2]
				100617, -- [3]
			}, -- [4]
		}, -- [42]
		{
			100643, -- [1]
			343248, -- [2]
			{
				5400, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100638, -- [1]
			}, -- [4]
		}, -- [43]
		{
			100644, -- [1]
			199921, -- [2]
			{
				3600, -- [1]
				2099, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100649, -- [1]
				100624, -- [2]
			}, -- [4]
		}, -- [44]
		{
			100645, -- [1]
			378010, -- [2]
			{
				2400, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100614, -- [1]
			}, -- [4]
		}, -- [45]
		{
			100646, -- [1]
			266921, -- [2]
			{
				5400, -- [1]
				3899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100647, -- [1]
				100520, -- [2]
			}, -- [4]
		}, -- [46]
		{
			100647, -- [1]
			199483, -- [2]
			{
				5400, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100625, -- [1]
				100631, -- [2]
			}, -- [4]
		}, -- [47]
		{
			100648, -- [1]
			34026, -- [2]
			{
				3000, -- [1]
				1499, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100649, -- [1]
				100644, -- [2]
			}, -- [4]
		}, -- [48]
		{
			100649, -- [1]
			343242, -- [2]
			{
				3000, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100617, -- [1]
				100641, -- [2]
			}, -- [4]
		}, -- [49]
		{
			100651, -- [1]
			213691, -- [2]
			{
				4200, -- [1]
				4499, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				100633, -- [1]
				100631, -- [2]
				100536, -- [3]
			}, -- [4]
		}, -- [50]
		{
			100650, -- [1]
			109248, -- [2]
			{
				4200, -- [1]
				4499, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				100633, -- [1]
				100631, -- [2]
				100536, -- [3]
			}, -- [4]
		}, -- [51]
		{
			100652, -- [1]
			392060, -- [2]
			{
				11400, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [52]
		{
			100653, -- [1]
			378740, -- [2]
			{
				12600, -- [1]
				3310, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100657, -- [1]
			}, -- [4]
		}, -- [53]
		{
			100654, -- [1]
			378745, -- [2]
			{
				10800, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [54]
		{
			100655, -- [1]
			378750, -- [2]
			{
				10200, -- [1]
				3899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100665, -- [1]
				100673, -- [2]
			}, -- [4]
		}, -- [55]
		{
			100656, -- [1]
			199530, -- [2]
			{
				11400, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100667, -- [1]
				100652, -- [2]
			}, -- [4]
		}, -- [56]
		{
			100657, -- [1]
			131894, -- [2]
			{
				13200, -- [1]
				3899, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				100666, -- [1]
			}, -- [4]
		}, -- [57]
		{
			100525, -- [1]
			321530, -- [2]
			{
				13200, -- [1]
				3899, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				100666, -- [1]
			}, -- [4]
		}, -- [58]
		{
			100658, -- [1]
			191384, -- [2]
			{
				11400, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100679, -- [1]
				100661, -- [2]
			}, -- [4]
		}, -- [59]
		{
			100659, -- [1]
			378205, -- [2]
			{
				13800, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100657, -- [1]
				100678, -- [2]
			}, -- [4]
		}, -- [60]
		{
			100660, -- [1]
			378442, -- [2]
			{
				13200, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [61]
		{
			100612, -- [1]
			378739, -- [2]
			{
				13200, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [62]
		{
			100661, -- [1]
			267116, -- [2]
			{
				10790, -- [1]
				3310, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100679, -- [1]
				100655, -- [2]
			}, -- [4]
		}, -- [63]
		{
			100662, -- [1]
			378209, -- [2]
			{
				13200, -- [1]
				2710, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100659, -- [1]
				100653, -- [2]
			}, -- [4]
		}, -- [64]
		{
			100663, -- [1]
			193455, -- [2]
			{
				12000, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100672, -- [1]
				100683, -- [2]
				100630, -- [3]
			}, -- [4]
		}, -- [65]
		{
			100664, -- [1]
			193530, -- [2]
			{
				13795, -- [1]
				5096, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100677, -- [1]
			}, -- [4]
		}, -- [66]
		{
			100665, -- [1]
			378210, -- [2]
			{
				10200, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100667, -- [1]
			}, -- [4]
		}, -- [67]
		{
			100666, -- [1]
			393933, -- [2]
			{
				13199, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100664, -- [1]
				100681, -- [2]
			}, -- [4]
		}, -- [68]
		{
			100667, -- [1]
			378743, -- [2]
			{
				10800, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100527, -- [1]
				100652, -- [2]
			}, -- [4]
		}, -- [69]
		{
			100668, -- [1]
			378207, -- [2]
			{
				12600, -- [1]
				3910, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100666, -- [1]
				100669, -- [2]
			}, -- [4]
		}, -- [70]
		{
			100669, -- [1]
			19574, -- [2]
			{
				12000, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100656, -- [1]
				100681, -- [2]
				100524, -- [3]
			}, -- [4]
		}, -- [71]
		{
			100670, -- [1]
			115939, -- [2]
			{
				12000, -- [1]
				3310, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100668, -- [1]
				100669, -- [2]
				100679, -- [3]
			}, -- [4]
		}, -- [72]
		{
			100671, -- [1]
			56315, -- [2]
			{
				12600, -- [1]
				2710, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100653, -- [1]
			}, -- [4]
		}, -- [73]
		{
			100672, -- [1]
			321014, -- [2]
			{
				11400, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100658, -- [1]
			}, -- [4]
		}, -- [74]
		{
			100673, -- [1]
			120679, -- [2]
			{
				10800, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100665, -- [1]
				100656, -- [2]
			}, -- [4]
		}, -- [75]
		{
			100674, -- [1]
			199528, -- [2]
			{
				12600, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100515, -- [1]
				100682, -- [2]
			}, -- [4]
		}, -- [76]
		{
			100676, -- [1]
			199532, -- [2]
			{
				12000, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [77]
		{
			100675, -- [1]
			392053, -- [2]
			{
				12000, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [78]
		{
			100677, -- [1]
			389654, -- [2]
			{
				13800, -- [1]
				5700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				100682, -- [1]
			}, -- [4]
		}, -- [79]
		{
			100516, -- [1]
			389660, -- [2]
			{
				13800, -- [1]
				5700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				100682, -- [1]
			}, -- [4]
		}, -- [80]
		{
			100678, -- [1]
			378244, -- [2]
			{
				13800, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100666, -- [1]
			}, -- [4]
		}, -- [81]
		{
			100679, -- [1]
			257944, -- [2]
			{
				11400, -- [1]
				3910, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100673, -- [1]
				100656, -- [2]
				100669, -- [3]
			}, -- [4]
		}, -- [82]
		{
			100680, -- [1]
			193532, -- [2]
			{
				12000, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100515, -- [1]
				100652, -- [2]
				100676, -- [3]
			}, -- [4]
		}, -- [83]
		{
			100681, -- [1]
			185789, -- [2]
			{
				12600, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100674, -- [1]
			}, -- [4]
		}, -- [84]
		{
			100682, -- [1]
			359844, -- [2]
			{
				13200, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100660, -- [1]
			}, -- [4]
		}, -- [85]
		{
			100683, -- [1]
			217200, -- [2]
			{
				12600, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100662, -- [1]
				100671, -- [2]
			}, -- [4]
		}, -- [86]
		{
			100692, -- [1]
			393344, -- [2]
			{
				3600, -- [1]
				3899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100651, -- [1]
				100621, -- [2]
			}, -- [4]
		}, -- [87]
	},
	[254] = {
		{
			100512, -- [1]
			389866, -- [2]
			{
				12600, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [1]
		{
			100511, -- [1]
			389865, -- [2]
			{
				12600, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [2]
		{
			100513, -- [1]
			389882, -- [2]
			{
				3600, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100618, -- [1]
			}, -- [4]
		}, -- [3]
		{
			100514, -- [1]
			390231, -- [2]
			{
				4800, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100626, -- [1]
			}, -- [4]
		}, -- [4]
		{
			100517, -- [1]
			389019, -- [2]
			{
				10200, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100534, -- [1]
			}, -- [4]
		}, -- [5]
		{
			100519, -- [1]
			388056, -- [2]
			{
				6000, -- [1]
				5100, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				100625, -- [1]
			}, -- [4]
		}, -- [6]
		{
			100518, -- [1]
			388057, -- [2]
			{
				6000, -- [1]
				5100, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				100625, -- [1]
			}, -- [4]
		}, -- [7]
		{
			100520, -- [1]
			388045, -- [2]
			{
				6000, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100519, -- [1]
			}, -- [4]
		}, -- [8]
		{
			100522, -- [1]
			388039, -- [2]
			{
				4800, -- [1]
				3899, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				100619, -- [1]
				100647, -- [2]
				100651, -- [3]
			}, -- [4]
		}, -- [9]
		{
			100521, -- [1]
			388042, -- [2]
			{
				4800, -- [1]
				3899, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				100619, -- [1]
				100647, -- [2]
				100651, -- [3]
			}, -- [4]
		}, -- [10]
		{
			100523, -- [1]
			264735, -- [2]
			{
				4800, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100646, -- [1]
				100522, -- [2]
				100636, -- [3]
			}, -- [4]
		}, -- [11]
		{
			100534, -- [1]
			384791, -- [2]
			{
				10800, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [12]
		{
			100535, -- [1]
			384790, -- [2]
			{
				11400, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100595, -- [1]
				100596, -- [2]
			}, -- [4]
		}, -- [13]
		{
			100536, -- [1]
			384799, -- [2]
			{
				4200, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100635, -- [1]
			}, -- [4]
		}, -- [14]
		{
			100538, -- [1]
			53351, -- [2]
			{
				5400, -- [1]
				1499, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100634, -- [1]
				100643, -- [2]
			}, -- [4]
		}, -- [15]
		{
			100540, -- [1]
			147362, -- [2]
			{
				4200, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100641, -- [1]
				100637, -- [2]
				100523, -- [3]
			}, -- [4]
		}, -- [16]
		{
			100541, -- [1]
			34026, -- [2]
			{
				3000, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100644, -- [1]
				100649, -- [2]
			}, -- [4]
		}, -- [17]
		{
			100544, -- [1]
			257620, -- [2]
			{
				10800, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100580, -- [1]
				100594, -- [2]
				100595, -- [3]
			}, -- [4]
		}, -- [18]
		{
			100576, -- [1]
			155228, -- [2]
			{
				12000, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100584, -- [1]
				100606, -- [2]
				100593, -- [3]
			}, -- [4]
		}, -- [19]
		{
			100577, -- [1]
			186387, -- [2]
			{
				13800, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100583, -- [1]
			}, -- [4]
		}, -- [20]
		{
			100578, -- [1]
			19434, -- [2]
			{
				11990, -- [1]
				1490, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100582, -- [1]
				100604, -- [2]
				100600, -- [3]
			}, -- [4]
		}, -- [21]
		{
			100579, -- [1]
			260402, -- [2]
			{
				12600, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100596, -- [1]
				100589, -- [2]
				100586, -- [3]
			}, -- [4]
		}, -- [22]
		{
			100580, -- [1]
			257621, -- [2]
			{
				10200, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100611, -- [1]
				100517, -- [2]
			}, -- [4]
		}, -- [23]
		{
			100581, -- [1]
			204089, -- [2]
			{
				13200, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100590, -- [1]
				100605, -- [2]
			}, -- [4]
		}, -- [24]
		{
			100582, -- [1]
			260240, -- [2]
			{
				12600, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100584, -- [1]
				100627, -- [2]
				100576, -- [3]
			}, -- [4]
		}, -- [25]
		{
			100583, -- [1]
			378771, -- [2]
			{
				13800, -- [1]
				5101, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [26]
		{
			100584, -- [1]
			260228, -- [2]
			{
				12600, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100591, -- [1]
				100601, -- [2]
			}, -- [4]
		}, -- [27]
		{
			100585, -- [1]
			257044, -- [2]
			{
				10800, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100598, -- [1]
				100606, -- [2]
			}, -- [4]
		}, -- [28]
		{
			100586, -- [1]
			378888, -- [2]
			{
				13200, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100589, -- [1]
				100581, -- [2]
			}, -- [4]
		}, -- [29]
		{
			100587, -- [1]
			288613, -- [2]
			{
				12000, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100590, -- [1]
				100607, -- [2]
			}, -- [4]
		}, -- [30]
		{
			100588, -- [1]
			378769, -- [2]
			{
				11400, -- [1]
				3899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100544, -- [1]
				100535, -- [2]
			}, -- [4]
		}, -- [31]
		{
			100589, -- [1]
			194595, -- [2]
			{
				12600, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100590, -- [1]
			}, -- [4]
		}, -- [32]
		{
			100590, -- [1]
			392060, -- [2]
			{
				12600, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100512, -- [1]
			}, -- [4]
		}, -- [33]
		{
			100591, -- [1]
			321287, -- [2]
			{
				12000, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100596, -- [1]
				100579, -- [2]
			}, -- [4]
		}, -- [34]
		{
			100592, -- [1]
			378907, -- [2]
			{
				11400, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100534, -- [1]
			}, -- [4]
		}, -- [35]
		{
			100593, -- [1]
			378766, -- [2]
			{
				12000, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100591, -- [1]
			}, -- [4]
		}, -- [36]
		{
			100594, -- [1]
			378880, -- [2]
			{
				10800, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100611, -- [1]
			}, -- [4]
		}, -- [37]
		{
			100595, -- [1]
			260243, -- [2]
			{
				11400, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100587, -- [1]
				100611, -- [2]
				100592, -- [3]
			}, -- [4]
		}, -- [38]
		{
			100596, -- [1]
			193533, -- [2]
			{
				12000, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100587, -- [1]
				100589, -- [2]
			}, -- [4]
		}, -- [39]
		{
			100597, -- [1]
			321460, -- [2]
			{
				13200, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100586, -- [1]
			}, -- [4]
		}, -- [40]
		{
			100598, -- [1]
			260367, -- [2]
			{
				10800, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100603, -- [1]
				100588, -- [2]
			}, -- [4]
		}, -- [41]
		{
			100599, -- [1]
			378905, -- [2]
			{
				13800, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [42]
		{
			100600, -- [1]
			321293, -- [2]
			{
				11390, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100585, -- [1]
				100576, -- [2]
				100606, -- [3]
			}, -- [4]
		}, -- [43]
		{
			100601, -- [1]
			378767, -- [2]
			{
				13200, -- [1]
				3899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100577, -- [1]
				100579, -- [2]
				100597, -- [3]
			}, -- [4]
		}, -- [44]
		{
			100603, -- [1]
			260393, -- [2]
			{
				10200, -- [1]
				3899, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				100544, -- [1]
			}, -- [4]
		}, -- [45]
		{
			100602, -- [1]
			391559, -- [2]
			{
				10200, -- [1]
				3899, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				100544, -- [1]
			}, -- [4]
		}, -- [46]
		{
			100604, -- [1]
			321018, -- [2]
			{
				12000, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100576, -- [1]
			}, -- [4]
		}, -- [47]
		{
			100605, -- [1]
			190852, -- [2]
			{
				13800, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100599, -- [1]
			}, -- [4]
		}, -- [48]
		{
			100606, -- [1]
			378765, -- [2]
			{
				11400, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100591, -- [1]
				100588, -- [2]
			}, -- [4]
		}, -- [49]
		{
			100607, -- [1]
			389449, -- [2]
			{
				12000, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100609, -- [1]
			}, -- [4]
		}, -- [50]
		{
			100609, -- [1]
			260404, -- [2]
			{
				12000, -- [1]
				6890, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [51]
		{
			100608, -- [1]
			386878, -- [2]
			{
				12000, -- [1]
				6890, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [52]
		{
			100611, -- [1]
			378910, -- [2]
			{
				10800, -- [1]
				5700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				100592, -- [1]
				100517, -- [2]
				100534, -- [3]
			}, -- [4]
		}, -- [53]
		{
			100610, -- [1]
			378913, -- [2]
			{
				10800, -- [1]
				5700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				100592, -- [1]
				100517, -- [2]
				100534, -- [3]
			}, -- [4]
		}, -- [54]
		{
			100614, -- [1]
			273887, -- [2]
			{
				2400, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [55]
		{
			100613, -- [1]
			269737, -- [2]
			{
				2400, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [56]
		{
			100615, -- [1]
			271788, -- [2]
			{
				6000, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100623, -- [1]
			}, -- [4]
		}, -- [57]
		{
			100616, -- [1]
			5116, -- [2]
			{
				4200, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100634, -- [1]
				100644, -- [2]
			}, -- [4]
		}, -- [58]
		{
			100617, -- [1]
			19801, -- [2]
			{
				3000, -- [1]
				3899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100640, -- [1]
				100621, -- [2]
				100632, -- [3]
			}, -- [4]
		}, -- [59]
		{
			100618, -- [1]
			162488, -- [2]
			{
				3600, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [60]
		{
			100619, -- [1]
			385539, -- [2]
			{
				4800, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100631, -- [1]
			}, -- [4]
		}, -- [61]
		{
			100621, -- [1]
			19577, -- [2]
			{
				3600, -- [1]
				4499, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				100633, -- [1]
			}, -- [4]
		}, -- [62]
		{
			100620, -- [1]
			236776, -- [2]
			{
				3600, -- [1]
				4499, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				100633, -- [1]
			}, -- [4]
		}, -- [63]
		{
			100623, -- [1]
			378014, -- [2]
			{
				6000, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [64]
		{
			100622, -- [1]
			260241, -- [2]
			{
				6000, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [65]
		{
			100625, -- [1]
			260309, -- [2]
			{
				5400, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100514, -- [1]
				100615, -- [2]
			}, -- [4]
		}, -- [66]
		{
			100626, -- [1]
			212431, -- [2]
			{
				4800, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [67]
		{
			100526, -- [1]
			120360, -- [2]
			{
				4800, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [68]
		{
			100627, -- [1]
			342049, -- [2]
			{
				13200, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100601, -- [1]
				100584, -- [2]
			}, -- [4]
		}, -- [69]
		{
			100629, -- [1]
			201430, -- [2]
			{
				4200, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [70]
		{
			100628, -- [1]
			375891, -- [2]
			{
				4200, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [71]
		{
			100631, -- [1]
			378002, -- [2]
			{
				4800, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100625, -- [1]
				100635, -- [2]
			}, -- [4]
		}, -- [72]
		{
			100632, -- [1]
			343244, -- [2]
			{
				2998, -- [1]
				4498, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100639, -- [1]
			}, -- [4]
		}, -- [73]
		{
			100633, -- [1]
			321468, -- [2]
			{
				3600, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100635, -- [1]
				100639, -- [2]
			}, -- [4]
		}, -- [74]
		{
			100634, -- [1]
			109215, -- [2]
			{
				4800, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100638, -- [1]
				100540, -- [2]
			}, -- [4]
		}, -- [75]
		{
			100635, -- [1]
			378004, -- [2]
			{
				4200, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100629, -- [1]
				100513, -- [2]
				100514, -- [3]
			}, -- [4]
		}, -- [76]
		{
			100636, -- [1]
			343247, -- [2]
			{
				4200, -- [1]
				3899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100651, -- [1]
			}, -- [4]
		}, -- [77]
		{
			100637, -- [1]
			34477, -- [2]
			{
				4200, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100636, -- [1]
				100636, -- [2]
			}, -- [4]
		}, -- [78]
		{
			100638, -- [1]
			270581, -- [2]
			{
				5400, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100646, -- [1]
				100523, -- [2]
			}, -- [4]
		}, -- [79]
		{
			100639, -- [1]
			378007, -- [2]
			{
				3000, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100645, -- [1]
				100513, -- [2]
			}, -- [4]
		}, -- [80]
		{
			100640, -- [1]
			1513, -- [2]
			{
				2400, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [81]
		{
			100641, -- [1]
			187698, -- [2]
			{
				3600, -- [1]
				3298, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100692, -- [1]
				100636, -- [2]
				100617, -- [3]
			}, -- [4]
		}, -- [82]
		{
			100643, -- [1]
			343248, -- [2]
			{
				5400, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100638, -- [1]
			}, -- [4]
		}, -- [83]
		{
			100644, -- [1]
			199921, -- [2]
			{
				3600, -- [1]
				2099, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100649, -- [1]
				100540, -- [2]
			}, -- [4]
		}, -- [84]
		{
			100645, -- [1]
			378010, -- [2]
			{
				2400, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100614, -- [1]
			}, -- [4]
		}, -- [85]
		{
			100646, -- [1]
			266921, -- [2]
			{
				5400, -- [1]
				3899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100647, -- [1]
				100520, -- [2]
			}, -- [4]
		}, -- [86]
		{
			100647, -- [1]
			199483, -- [2]
			{
				5400, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100625, -- [1]
				100631, -- [2]
			}, -- [4]
		}, -- [87]
		{
			100649, -- [1]
			343242, -- [2]
			{
				3000, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100617, -- [1]
				100641, -- [2]
			}, -- [4]
		}, -- [88]
		{
			100651, -- [1]
			213691, -- [2]
			{
				4200, -- [1]
				4499, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				100633, -- [1]
				100631, -- [2]
				100536, -- [3]
			}, -- [4]
		}, -- [89]
		{
			100650, -- [1]
			109248, -- [2]
			{
				4200, -- [1]
				4499, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				100633, -- [1]
				100631, -- [2]
				100536, -- [3]
			}, -- [4]
		}, -- [90]
		{
			100692, -- [1]
			393344, -- [2]
			{
				3600, -- [1]
				3899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100651, -- [1]
				100621, -- [2]
			}, -- [4]
		}, -- [91]
	},
	[255] = {
		{
			100513, -- [1]
			389882, -- [2]
			{
				3600, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100618, -- [1]
			}, -- [4]
		}, -- [1]
		{
			100514, -- [1]
			390231, -- [2]
			{
				4800, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100626, -- [1]
			}, -- [4]
		}, -- [2]
		{
			100519, -- [1]
			388056, -- [2]
			{
				6000, -- [1]
				5100, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				100625, -- [1]
			}, -- [4]
		}, -- [3]
		{
			100518, -- [1]
			388057, -- [2]
			{
				6000, -- [1]
				5100, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				100625, -- [1]
			}, -- [4]
		}, -- [4]
		{
			100520, -- [1]
			388045, -- [2]
			{
				6000, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100519, -- [1]
			}, -- [4]
		}, -- [5]
		{
			100522, -- [1]
			388039, -- [2]
			{
				4800, -- [1]
				3899, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				100619, -- [1]
				100647, -- [2]
				100651, -- [3]
			}, -- [4]
		}, -- [6]
		{
			100521, -- [1]
			388042, -- [2]
			{
				4800, -- [1]
				3899, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				100619, -- [1]
				100647, -- [2]
				100651, -- [3]
			}, -- [4]
		}, -- [7]
		{
			100523, -- [1]
			264735, -- [2]
			{
				4800, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100646, -- [1]
				100522, -- [2]
				100636, -- [3]
			}, -- [4]
		}, -- [8]
		{
			100528, -- [1]
			385739, -- [2]
			{
				11999, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100569, -- [1]
			}, -- [4]
		}, -- [9]
		{
			100529, -- [1]
			385695, -- [2]
			{
				11400, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [10]
		{
			100530, -- [1]
			268501, -- [2]
			{
				10200, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100575, -- [1]
				100573, -- [2]
			}, -- [4]
		}, -- [11]
		{
			100531, -- [1]
			385709, -- [2]
			{
				10199, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100530, -- [1]
			}, -- [4]
		}, -- [12]
		{
			100532, -- [1]
			385737, -- [2]
			{
				13800, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100559, -- [1]
			}, -- [4]
		}, -- [13]
		{
			100533, -- [1]
			385718, -- [2]
			{
				10800, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [14]
		{
			100536, -- [1]
			384799, -- [2]
			{
				4200, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100635, -- [1]
			}, -- [4]
		}, -- [15]
		{
			100537, -- [1]
			320976, -- [2]
			{
				5400, -- [1]
				1499, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100634, -- [1]
				100643, -- [2]
			}, -- [4]
		}, -- [16]
		{
			100543, -- [1]
			187707, -- [2]
			{
				4200, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100641, -- [1]
				100637, -- [2]
				100523, -- [3]
			}, -- [4]
		}, -- [17]
		{
			100542, -- [1]
			259489, -- [2]
			{
				3000, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100644, -- [1]
				100649, -- [2]
			}, -- [4]
		}, -- [18]
		{
			100545, -- [1]
			269751, -- [2]
			{
				12600, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100561, -- [1]
				100556, -- [2]
			}, -- [4]
		}, -- [19]
		{
			100546, -- [1]
			190925, -- [2]
			{
				13200, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100567, -- [1]
				100562, -- [2]
				100566, -- [3]
			}, -- [4]
		}, -- [20]
		{
			100547, -- [1]
			378948, -- [2]
			{
				11400, -- [1]
				5090, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100573, -- [1]
				100570, -- [2]
			}, -- [4]
		}, -- [21]
		{
			100548, -- [1]
			294029, -- [2]
			{
				12000, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100561, -- [1]
				100547, -- [2]
			}, -- [4]
		}, -- [22]
		{
			100549, -- [1]
			378916, -- [2]
			{
				10800, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100572, -- [1]
				100564, -- [2]
				100560, -- [3]
			}, -- [4]
		}, -- [23]
		{
			100550, -- [1]
			378934, -- [2]
			{
				11400, -- [1]
				3899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100555, -- [1]
			}, -- [4]
		}, -- [24]
		{
			100551, -- [1]
			186270, -- [2]
			{
				12000, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100568, -- [1]
				100554, -- [2]
				100565, -- [3]
			}, -- [4]
		}, -- [25]
		{
			100553, -- [1]
			187708, -- [2]
			{
				12000, -- [1]
				3900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				100545, -- [1]
				100548, -- [2]
			}, -- [4]
		}, -- [26]
		{
			100552, -- [1]
			212436, -- [2]
			{
				12000, -- [1]
				3900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				100545, -- [1]
				100548, -- [2]
			}, -- [4]
		}, -- [27]
		{
			100554, -- [1]
			260285, -- [2]
			{
				12600, -- [1]
				2099, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100565, -- [1]
				100546, -- [2]
			}, -- [4]
		}, -- [28]
		{
			100555, -- [1]
			321290, -- [2]
			{
				10800, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100547, -- [1]
				100530, -- [2]
			}, -- [4]
		}, -- [29]
		{
			100556, -- [1]
			378951, -- [2]
			{
				13200, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100559, -- [1]
			}, -- [4]
		}, -- [30]
		{
			100557, -- [1]
			203415, -- [2]
			{
				10800, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100533, -- [1]
			}, -- [4]
		}, -- [31]
		{
			100558, -- [1]
			378953, -- [2]
			{
				13800, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100532, -- [1]
			}, -- [4]
		}, -- [32]
		{
			100559, -- [1]
			378955, -- [2]
			{
				13200, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100571, -- [1]
				100563, -- [2]
			}, -- [4]
		}, -- [33]
		{
			100560, -- [1]
			378961, -- [2]
			{
				10200, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100572, -- [1]
				100531, -- [2]
			}, -- [4]
		}, -- [34]
		{
			100561, -- [1]
			378950, -- [2]
			{
				12600, -- [1]
				5090, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100570, -- [1]
				100559, -- [2]
			}, -- [4]
		}, -- [35]
		{
			100562, -- [1]
			186289, -- [2]
			{
				12600, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100566, -- [1]
				100553, -- [2]
			}, -- [4]
		}, -- [36]
		{
			100563, -- [1]
			378937, -- [2]
			{
				12600, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [37]
		{
			100564, -- [1]
			260248, -- [2]
			{
				11400, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100572, -- [1]
				100550, -- [2]
				100553, -- [3]
			}, -- [4]
		}, -- [38]
		{
			100565, -- [1]
			263186, -- [2]
			{
				12000, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100562, -- [1]
				100553, -- [2]
			}, -- [4]
		}, -- [39]
		{
			100566, -- [1]
			259387, -- [2]
			{
				13200, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100545, -- [1]
				100558, -- [2]
			}, -- [4]
		}, -- [40]
		{
			100567, -- [1]
			265895, -- [2]
			{
				13799, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [41]
		{
			100568, -- [1]
			259495, -- [2]
			{
				11399, -- [1]
				2099, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100564, -- [1]
				100565, -- [2]
				100549, -- [3]
			}, -- [4]
		}, -- [42]
		{
			100569, -- [1]
			260331, -- [2]
			{
				12000, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [43]
		{
			100510, -- [1]
			389880, -- [2]
			{
				12000, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [44]
		{
			100570, -- [1]
			360952, -- [2]
			{
				12000, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100528, -- [1]
				100529, -- [2]
				100563, -- [3]
			}, -- [4]
		}, -- [45]
		{
			100571, -- [1]
			360966, -- [2]
			{
				13199, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100574, -- [1]
			}, -- [4]
		}, -- [46]
		{
			100572, -- [1]
			264332, -- [2]
			{
				10790, -- [1]
				3890, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100531, -- [1]
				100555, -- [2]
			}, -- [4]
		}, -- [47]
		{
			100573, -- [1]
			378940, -- [2]
			{
				10800, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100529, -- [1]
				100557, -- [2]
			}, -- [4]
		}, -- [48]
		{
			100574, -- [1]
			378962, -- [2]
			{
				13199, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [49]
		{
			100575, -- [1]
			271014, -- [2]
			{
				10200, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100557, -- [1]
			}, -- [4]
		}, -- [50]
		{
			100614, -- [1]
			273887, -- [2]
			{
				2400, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [51]
		{
			100613, -- [1]
			269737, -- [2]
			{
				2400, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [52]
		{
			100615, -- [1]
			271788, -- [2]
			{
				6000, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100623, -- [1]
			}, -- [4]
		}, -- [53]
		{
			100616, -- [1]
			5116, -- [2]
			{
				4200, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100634, -- [1]
				100644, -- [2]
			}, -- [4]
		}, -- [54]
		{
			100617, -- [1]
			19801, -- [2]
			{
				3000, -- [1]
				3899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100640, -- [1]
				100621, -- [2]
				100632, -- [3]
			}, -- [4]
		}, -- [55]
		{
			100618, -- [1]
			162488, -- [2]
			{
				3600, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [56]
		{
			100619, -- [1]
			385539, -- [2]
			{
				4800, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100631, -- [1]
			}, -- [4]
		}, -- [57]
		{
			100621, -- [1]
			19577, -- [2]
			{
				3600, -- [1]
				4499, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				100633, -- [1]
			}, -- [4]
		}, -- [58]
		{
			100620, -- [1]
			236776, -- [2]
			{
				3600, -- [1]
				4499, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				100633, -- [1]
			}, -- [4]
		}, -- [59]
		{
			100623, -- [1]
			378014, -- [2]
			{
				6000, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [60]
		{
			100622, -- [1]
			260241, -- [2]
			{
				6000, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [61]
		{
			100625, -- [1]
			260309, -- [2]
			{
				5400, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100514, -- [1]
				100615, -- [2]
			}, -- [4]
		}, -- [62]
		{
			100626, -- [1]
			212431, -- [2]
			{
				4800, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [63]
		{
			100526, -- [1]
			120360, -- [2]
			{
				4800, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [64]
		{
			100629, -- [1]
			201430, -- [2]
			{
				4200, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [65]
		{
			100628, -- [1]
			375891, -- [2]
			{
				4200, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [66]
		{
			100631, -- [1]
			378002, -- [2]
			{
				4800, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100625, -- [1]
				100635, -- [2]
			}, -- [4]
		}, -- [67]
		{
			100632, -- [1]
			343244, -- [2]
			{
				2998, -- [1]
				4498, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100639, -- [1]
			}, -- [4]
		}, -- [68]
		{
			100633, -- [1]
			321468, -- [2]
			{
				3600, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100635, -- [1]
				100639, -- [2]
			}, -- [4]
		}, -- [69]
		{
			100634, -- [1]
			109215, -- [2]
			{
				4800, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100638, -- [1]
				100543, -- [2]
			}, -- [4]
		}, -- [70]
		{
			100635, -- [1]
			378004, -- [2]
			{
				4200, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100629, -- [1]
				100513, -- [2]
				100514, -- [3]
			}, -- [4]
		}, -- [71]
		{
			100636, -- [1]
			343247, -- [2]
			{
				4200, -- [1]
				3899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100651, -- [1]
			}, -- [4]
		}, -- [72]
		{
			100637, -- [1]
			34477, -- [2]
			{
				4200, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100636, -- [1]
				100636, -- [2]
			}, -- [4]
		}, -- [73]
		{
			100638, -- [1]
			270581, -- [2]
			{
				5400, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100646, -- [1]
				100523, -- [2]
			}, -- [4]
		}, -- [74]
		{
			100639, -- [1]
			378007, -- [2]
			{
				3000, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100645, -- [1]
				100513, -- [2]
			}, -- [4]
		}, -- [75]
		{
			100640, -- [1]
			1513, -- [2]
			{
				2400, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [76]
		{
			100641, -- [1]
			187698, -- [2]
			{
				3600, -- [1]
				3298, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100692, -- [1]
				100636, -- [2]
				100617, -- [3]
			}, -- [4]
		}, -- [77]
		{
			100643, -- [1]
			343248, -- [2]
			{
				5400, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100638, -- [1]
			}, -- [4]
		}, -- [78]
		{
			100644, -- [1]
			199921, -- [2]
			{
				3600, -- [1]
				2099, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100649, -- [1]
				100543, -- [2]
			}, -- [4]
		}, -- [79]
		{
			100645, -- [1]
			378010, -- [2]
			{
				2400, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100614, -- [1]
			}, -- [4]
		}, -- [80]
		{
			100646, -- [1]
			266921, -- [2]
			{
				5400, -- [1]
				3899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100647, -- [1]
				100520, -- [2]
			}, -- [4]
		}, -- [81]
		{
			100647, -- [1]
			199483, -- [2]
			{
				5400, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100625, -- [1]
				100631, -- [2]
			}, -- [4]
		}, -- [82]
		{
			100649, -- [1]
			343242, -- [2]
			{
				3000, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100617, -- [1]
				100641, -- [2]
			}, -- [4]
		}, -- [83]
		{
			100651, -- [1]
			213691, -- [2]
			{
				4200, -- [1]
				4499, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				100633, -- [1]
				100631, -- [2]
				100536, -- [3]
			}, -- [4]
		}, -- [84]
		{
			100650, -- [1]
			109248, -- [2]
			{
				4200, -- [1]
				4499, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				100633, -- [1]
				100631, -- [2]
				100536, -- [3]
			}, -- [4]
		}, -- [85]
		{
			100692, -- [1]
			393344, -- [2]
			{
				3600, -- [1]
				3899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				100651, -- [1]
				100621, -- [2]
			}, -- [4]
		}, -- [86]
	},
	[256] = {
		{
			103834, -- [1]
			108942, -- [2]
			{
				5700, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103860, -- [1]
				103862, -- [2]
			}, -- [4]
		}, -- [1]
		{
			103687, -- [1]
			62618, -- [2]
			{
				12300, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103727, -- [1]
			}, -- [4]
		}, -- [2]
		{
			103690, -- [1]
			373003, -- [2]
			{
				10500, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103729, -- [1]
			}, -- [4]
		}, -- [3]
		{
			103692, -- [1]
			238063, -- [2]
			{
				12900, -- [1]
				5700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103711, -- [1]
				103697, -- [2]
			}, -- [4]
		}, -- [4]
		{
			103691, -- [1]
			246287, -- [2]
			{
				12900, -- [1]
				5700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103711, -- [1]
				103697, -- [2]
			}, -- [4]
		}, -- [5]
		{
			103693, -- [1]
			215768, -- [2]
			{
				11100, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103694, -- [1]
			}, -- [4]
		}, -- [6]
		{
			103694, -- [1]
			390786, -- [2]
			{
				11100, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [7]
		{
			103695, -- [1]
			390770, -- [2]
			{
				14100, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [8]
		{
			103696, -- [1]
			390705, -- [2]
			{
				12900, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [9]
		{
			103697, -- [1]
			373180, -- [2]
			{
				12300, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103696, -- [1]
			}, -- [4]
		}, -- [10]
		{
			103698, -- [1]
			390781, -- [2]
			{
				11700, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [11]
		{
			103699, -- [1]
			390765, -- [2]
			{
				11700, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103698, -- [1]
			}, -- [4]
		}, -- [12]
		{
			103700, -- [1]
			373178, -- [2]
			{
				11700, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103697, -- [1]
				103699, -- [2]
				103693, -- [3]
			}, -- [4]
		}, -- [13]
		{
			103701, -- [1]
			373042, -- [2]
			{
				12300, -- [1]
				4500, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103702, -- [1]
			}, -- [4]
		}, -- [14]
		{
			108226, -- [1]
			373049, -- [2]
			{
				12300, -- [1]
				4500, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103702, -- [1]
			}, -- [4]
		}, -- [15]
		{
			103702, -- [1]
			193134, -- [2]
			{
				12300, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103700, -- [1]
				103692, -- [2]
			}, -- [4]
		}, -- [16]
		{
			103703, -- [1]
			390689, -- [2]
			{
				12899, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103709, -- [1]
				103702, -- [2]
			}, -- [4]
		}, -- [17]
		{
			103704, -- [1]
			214621, -- [2]
			{
				13500, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103705, -- [1]
				103726, -- [2]
				103706, -- [3]
			}, -- [4]
		}, -- [18]
		{
			103705, -- [1]
			372969, -- [2]
			{
				14100, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103706, -- [1]
			}, -- [4]
		}, -- [19]
		{
			103706, -- [1]
			314867, -- [2]
			{
				13500, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103708, -- [1]
				103703, -- [2]
			}, -- [4]
		}, -- [20]
		{
			103708, -- [1]
			372985, -- [2]
			{
				14100, -- [1]
				4500, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103709, -- [1]
			}, -- [4]
		}, -- [21]
		{
			103707, -- [1]
			373065, -- [2]
			{
				14100, -- [1]
				4500, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103709, -- [1]
			}, -- [4]
		}, -- [22]
		{
			103709, -- [1]
			373054, -- [2]
			{
				13499, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103710, -- [1]
				103692, -- [2]
			}, -- [4]
		}, -- [23]
		{
			103710, -- [1]
			123040, -- [2]
			{
				14100, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103712, -- [1]
				103711, -- [2]
			}, -- [4]
		}, -- [24]
		{
			103711, -- [1]
			390832, -- [2]
			{
				13500, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103696, -- [1]
			}, -- [4]
		}, -- [25]
		{
			103712, -- [1]
			373427, -- [2]
			{
				14100, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103695, -- [1]
			}, -- [4]
		}, -- [26]
		{
			103713, -- [1]
			33206, -- [2]
			{
				12300, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103715, -- [1]
				108225, -- [2]
			}, -- [4]
		}, -- [27]
		{
			103715, -- [1]
			372991, -- [2]
			{
				12300, -- [1]
				2700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103687, -- [1]
			}, -- [4]
		}, -- [28]
		{
			103714, -- [1]
			373035, -- [2]
			{
				12300, -- [1]
				2700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103687, -- [1]
			}, -- [4]
		}, -- [29]
		{
			103717, -- [1]
			197045, -- [2]
			{
				11700, -- [1]
				3300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103718, -- [1]
				103727, -- [2]
			}, -- [4]
		}, -- [30]
		{
			103716, -- [1]
			129250, -- [2]
			{
				11700, -- [1]
				3300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103718, -- [1]
				103727, -- [2]
			}, -- [4]
		}, -- [31]
		{
			103718, -- [1]
			204197, -- [2]
			{
				11100, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103690, -- [1]
				103728, -- [2]
			}, -- [4]
		}, -- [32]
		{
			103720, -- [1]
			390684, -- [2]
			{
				10500, -- [1]
				3300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103718, -- [1]
			}, -- [4]
		}, -- [33]
		{
			103719, -- [1]
			390685, -- [2]
			{
				10500, -- [1]
				3300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103718, -- [1]
			}, -- [4]
		}, -- [34]
		{
			103721, -- [1]
			322115, -- [2]
			{
				11100, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103720, -- [1]
				103717, -- [2]
			}, -- [4]
		}, -- [35]
		{
			103722, -- [1]
			194509, -- [2]
			{
				11700, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				108225, -- [1]
				103721, -- [2]
			}, -- [4]
		}, -- [36]
		{
			103723, -- [1]
			81749, -- [2]
			{
				12300, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103713, -- [1]
				103724, -- [2]
				103722, -- [3]
			}, -- [4]
		}, -- [37]
		{
			103724, -- [1]
			198068, -- [2]
			{
				12900, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103704, -- [1]
				103725, -- [2]
			}, -- [4]
		}, -- [38]
		{
			103725, -- [1]
			372972, -- [2]
			{
				12900, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103687, -- [1]
				103726, -- [2]
			}, -- [4]
		}, -- [39]
		{
			103726, -- [1]
			390686, -- [2]
			{
				12899, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103706, -- [1]
				103727, -- [2]
			}, -- [4]
		}, -- [40]
		{
			103727, -- [1]
			47536, -- [2]
			{
				12300, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103703, -- [1]
				103701, -- [2]
				103728, -- [3]
			}, -- [4]
		}, -- [41]
		{
			103728, -- [1]
			197419, -- [2]
			{
				11700, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103702, -- [1]
				103729, -- [2]
			}, -- [4]
		}, -- [42]
		{
			103729, -- [1]
			390691, -- [2]
			{
				11099, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103731, -- [1]
				103700, -- [2]
			}, -- [4]
		}, -- [43]
		{
			103731, -- [1]
			390693, -- [2]
			{
				10500, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103732, -- [1]
				103693, -- [2]
			}, -- [4]
		}, -- [44]
		{
			103732, -- [1]
			47515, -- [2]
			{
				10500, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103688, -- [1]
			}, -- [4]
		}, -- [45]
		{
			103818, -- [1]
			390996, -- [2]
			{
				6300, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103819, -- [1]
			}, -- [4]
		}, -- [46]
		{
			103819, -- [1]
			391112, -- [2]
			{
				6300, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [47]
		{
			103820, -- [1]
			108968, -- [2]
			{
				5100, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [48]
		{
			103821, -- [1]
			108945, -- [2]
			{
				3900, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [49]
		{
			103822, -- [1]
			373481, -- [2]
			{
				2700, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [50]
		{
			103823, -- [1]
			109186, -- [2]
			{
				2700, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103822, -- [1]
			}, -- [4]
		}, -- [51]
		{
			103825, -- [1]
			238100, -- [2]
			{
				2700, -- [1]
				5700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103826, -- [1]
				103823, -- [2]
			}, -- [4]
		}, -- [52]
		{
			103824, -- [1]
			368275, -- [2]
			{
				2700, -- [1]
				5700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103826, -- [1]
				103823, -- [2]
			}, -- [4]
		}, -- [53]
		{
			103826, -- [1]
			373450, -- [2]
			{
				3300, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103821, -- [1]
			}, -- [4]
		}, -- [54]
		{
			103829, -- [1]
			373457, -- [2]
			{
				4499, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103820, -- [1]
				103821, -- [2]
			}, -- [4]
		}, -- [55]
		{
			103831, -- [1]
			110744, -- [2]
			{
				3900, -- [1]
				5700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103826, -- [1]
				103829, -- [2]
			}, -- [4]
		}, -- [56]
		{
			103830, -- [1]
			120517, -- [2]
			{
				3900, -- [1]
				5700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103826, -- [1]
				103829, -- [2]
			}, -- [4]
		}, -- [57]
		{
			103832, -- [1]
			373466, -- [2]
			{
				4500, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103833, -- [1]
			}, -- [4]
		}, -- [58]
		{
			103833, -- [1]
			390972, -- [2]
			{
				4500, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103835, -- [1]
				103831, -- [2]
			}, -- [4]
		}, -- [59]
		{
			103835, -- [1]
			373446, -- [2]
			{
				5100, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103836, -- [1]
				103829, -- [2]
			}, -- [4]
		}, -- [60]
		{
			103836, -- [1]
			390670, -- [2]
			{
				5700, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103820, -- [1]
			}, -- [4]
		}, -- [61]
		{
			103837, -- [1]
			375901, -- [2]
			{
				6300, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103836, -- [1]
				103818, -- [2]
			}, -- [4]
		}, -- [62]
		{
			103838, -- [1]
			373223, -- [2]
			{
				6900, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103839, -- [1]
			}, -- [4]
		}, -- [63]
		{
			103839, -- [1]
			390668, -- [2]
			{
				6300, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103861, -- [1]
			}, -- [4]
		}, -- [64]
		{
			103840, -- [1]
			199855, -- [2]
			{
				5700, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103861, -- [1]
			}, -- [4]
		}, -- [65]
		{
			103841, -- [1]
			15286, -- [2]
			{
				5700, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103839, -- [1]
				103842, -- [2]
				103840, -- [3]
			}, -- [4]
		}, -- [66]
		{
			103842, -- [1]
			280749, -- [2]
			{
				5100, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103861, -- [1]
				103833, -- [2]
			}, -- [4]
		}, -- [67]
		{
			103843, -- [1]
			9484, -- [2]
			{
				4500, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103844, -- [1]
			}, -- [4]
		}, -- [68]
		{
			103844, -- [1]
			10060, -- [2]
			{
				4500, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103856, -- [1]
				103842, -- [2]
				103832, -- [3]
			}, -- [4]
		}, -- [69]
		{
			103845, -- [1]
			196704, -- [2]
			{
				5100, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103853, -- [1]
				103834, -- [2]
			}, -- [4]
		}, -- [70]
		{
			103846, -- [1]
			390676, -- [2]
			{
				2700, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103847, -- [1]
			}, -- [4]
		}, -- [71]
		{
			103847, -- [1]
			373456, -- [2]
			{
				3300, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103831, -- [1]
				103825, -- [2]
			}, -- [4]
		}, -- [72]
		{
			103848, -- [1]
			341167, -- [2]
			{
				3300, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103847, -- [1]
			}, -- [4]
		}, -- [73]
		{
			103849, -- [1]
			32375, -- [2]
			{
				3300, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103848, -- [1]
				103856, -- [2]
				103846, -- [3]
			}, -- [4]
		}, -- [74]
		{
			103850, -- [1]
			390622, -- [2]
			{
				3300, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103849, -- [1]
			}, -- [4]
		}, -- [75]
		{
			103851, -- [1]
			132157, -- [2]
			{
				3300, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103872, -- [1]
				103868, -- [2]
				103850, -- [3]
			}, -- [4]
		}, -- [76]
		{
			103852, -- [1]
			390620, -- [2]
			{
				3900, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103856, -- [1]
			}, -- [4]
		}, -- [77]
		{
			103853, -- [1]
			121536, -- [2]
			{
				4500, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103868, -- [1]
				103860, -- [2]
				103843, -- [3]
			}, -- [4]
		}, -- [78]
		{
			103855, -- [1]
			390632, -- [2]
			{
				4500, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103853, -- [1]
			}, -- [4]
		}, -- [79]
		{
			103856, -- [1]
			64129, -- [2]
			{
				3900, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103833, -- [1]
				103847, -- [2]
			}, -- [4]
		}, -- [80]
		{
			103858, -- [1]
			193063, -- [2]
			{
				3900, -- [1]
				2700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103868, -- [1]
			}, -- [4]
		}, -- [81]
		{
			103857, -- [1]
			390615, -- [2]
			{
				3900, -- [1]
				2700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103868, -- [1]
			}, -- [4]
		}, -- [82]
		{
			103860, -- [1]
			390919, -- [2]
			{
				5100, -- [1]
				3300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103844, -- [1]
				103841, -- [2]
			}, -- [4]
		}, -- [83]
		{
			103859, -- [1]
			108920, -- [2]
			{
				5100, -- [1]
				3300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103844, -- [1]
				103841, -- [2]
			}, -- [4]
		}, -- [84]
		{
			103861, -- [1]
			377422, -- [2]
			{
				5700, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103837, -- [1]
				103835, -- [2]
			}, -- [4]
		}, -- [85]
		{
			103862, -- [1]
			605, -- [2]
			{
				6300, -- [1]
				3300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103841, -- [1]
				103839, -- [2]
			}, -- [4]
		}, -- [86]
		{
			103678, -- [1]
			205364, -- [2]
			{
				6300, -- [1]
				3300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103841, -- [1]
				103839, -- [2]
			}, -- [4]
		}, -- [87]
		{
			103863, -- [1]
			321291, -- [2]
			{
				6900, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103862, -- [1]
				103838, -- [2]
			}, -- [4]
		}, -- [88]
		{
			103864, -- [1]
			32379, -- [2]
			{
				6300, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103863, -- [1]
				103834, -- [2]
			}, -- [4]
		}, -- [89]
		{
			103865, -- [1]
			34433, -- [2]
			{
				5700, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103864, -- [1]
				103845, -- [2]
			}, -- [4]
		}, -- [90]
		{
			103866, -- [1]
			393870, -- [2]
			{
				3900, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103853, -- [1]
				103851, -- [2]
				103858, -- [3]
			}, -- [4]
		}, -- [91]
		{
			103867, -- [1]
			528, -- [2]
			{
				4500, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103845, -- [1]
				103855, -- [2]
				103866, -- [3]
			}, -- [4]
		}, -- [92]
		{
			103868, -- [1]
			73325, -- [2]
			{
				3900, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103844, -- [1]
				103849, -- [2]
				103852, -- [3]
			}, -- [4]
		}, -- [93]
		{
			103869, -- [1]
			139, -- [2]
			{
				3300, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103866, -- [1]
				103870, -- [2]
			}, -- [4]
		}, -- [94]
		{
			103870, -- [1]
			33076, -- [2]
			{
				2700, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103872, -- [1]
				103871, -- [2]
				103851, -- [3]
			}, -- [4]
		}, -- [95]
		{
			103871, -- [1]
			372354, -- [2]
			{
				2100, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103872, -- [1]
			}, -- [4]
		}, -- [96]
		{
			103872, -- [1]
			390667, -- [2]
			{
				2700, -- [1]
				3300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103849, -- [1]
				103873, -- [2]
				103846, -- [3]
			}, -- [4]
		}, -- [97]
		{
			103677, -- [1]
			390767, -- [2]
			{
				2700, -- [1]
				3300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103849, -- [1]
				103873, -- [2]
				103846, -- [3]
			}, -- [4]
		}, -- [98]
		{
			103873, -- [1]
			377438, -- [2]
			{
				2100, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103846, -- [1]
			}, -- [4]
		}, -- [99]
		{
			103688, -- [1]
			238135, -- [2]
			{
				10500, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [100]
		{
			108225, -- [1]
			391079, -- [2]
			{
				11700, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103687, -- [1]
				103717, -- [2]
			}, -- [4]
		}, -- [101]
	},
	[257] = {
		{
			103736, -- [1]
			392988, -- [2]
			{
				12300, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [1]
		{
			103675, -- [1]
			372760, -- [2]
			{
				12300, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [2]
		{
			103834, -- [1]
			108942, -- [2]
			{
				5700, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103860, -- [1]
				103862, -- [2]
			}, -- [4]
		}, -- [3]
		{
			103734, -- [1]
			390992, -- [2]
			{
				11100, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [4]
		{
			103733, -- [1]
			372835, -- [2]
			{
				11100, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [5]
		{
			103735, -- [1]
			372309, -- [2]
			{
				10500, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103734, -- [1]
			}, -- [4]
		}, -- [6]
		{
			103737, -- [1]
			235587, -- [2]
			{
				13500, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [7]
		{
			103676, -- [1]
			391124, -- [2]
			{
				13500, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [8]
		{
			103738, -- [1]
			372611, -- [2]
			{
				13500, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103737, -- [1]
			}, -- [4]
		}, -- [9]
		{
			103739, -- [1]
			372616, -- [2]
			{
				14100, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103779, -- [1]
			}, -- [4]
		}, -- [10]
		{
			103740, -- [1]
			391387, -- [2]
			{
				14100, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103737, -- [1]
			}, -- [4]
		}, -- [11]
		{
			103741, -- [1]
			391381, -- [2]
			{
				11100, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103734, -- [1]
			}, -- [4]
		}, -- [12]
		{
			103743, -- [1]
			200183, -- [2]
			{
				11700, -- [1]
				5700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103744, -- [1]
				103764, -- [2]
				103741, -- [3]
			}, -- [4]
		}, -- [13]
		{
			103742, -- [1]
			265202, -- [2]
			{
				11700, -- [1]
				5700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103744, -- [1]
				103764, -- [2]
				103741, -- [3]
			}, -- [4]
		}, -- [14]
		{
			103744, -- [1]
			390994, -- [2]
			{
				12300, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103736, -- [1]
			}, -- [4]
		}, -- [15]
		{
			103746, -- [1]
			391339, -- [2]
			{
				12900, -- [1]
				5700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103738, -- [1]
				103744, -- [2]
			}, -- [4]
		}, -- [16]
		{
			103745, -- [1]
			391368, -- [2]
			{
				12900, -- [1]
				5700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103738, -- [1]
				103744, -- [2]
			}, -- [4]
		}, -- [17]
		{
			103747, -- [1]
			372370, -- [2]
			{
				12300, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103748, -- [1]
			}, -- [4]
		}, -- [18]
		{
			103748, -- [1]
			390967, -- [2]
			{
				12300, -- [1]
				5099, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103743, -- [1]
				103746, -- [2]
			}, -- [4]
		}, -- [19]
		{
			103749, -- [1]
			391186, -- [2]
			{
				14100, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103738, -- [1]
				103740, -- [2]
			}, -- [4]
		}, -- [20]
		{
			103750, -- [1]
			390977, -- [2]
			{
				13500, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103746, -- [1]
				103749, -- [2]
			}, -- [4]
		}, -- [21]
		{
			103751, -- [1]
			64901, -- [2]
			{
				12900, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103748, -- [1]
				103750, -- [2]
			}, -- [4]
		}, -- [22]
		{
			103752, -- [1]
			193155, -- [2]
			{
				12900, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103751, -- [1]
			}, -- [4]
		}, -- [23]
		{
			103753, -- [1]
			200199, -- [2]
			{
				12900, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103754, -- [1]
			}, -- [4]
		}, -- [24]
		{
			103754, -- [1]
			341997, -- [2]
			{
				12900, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103755, -- [1]
				103779, -- [2]
				103752, -- [3]
			}, -- [4]
		}, -- [25]
		{
			103755, -- [1]
			64843, -- [2]
			{
				12300, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103747, -- [1]
				103756, -- [2]
				103751, -- [3]
			}, -- [4]
		}, -- [26]
		{
			103756, -- [1]
			391161, -- [2]
			{
				11700, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103762, -- [1]
				103748, -- [2]
			}, -- [4]
		}, -- [27]
		{
			103757, -- [1]
			391209, -- [2]
			{
				11100, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103762, -- [1]
				103756, -- [2]
			}, -- [4]
		}, -- [28]
		{
			103758, -- [1]
			204883, -- [2]
			{
				10500, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103760, -- [1]
				103757, -- [2]
			}, -- [4]
		}, -- [29]
		{
			103760, -- [1]
			321377, -- [2]
			{
				10500, -- [1]
				3900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103761, -- [1]
			}, -- [4]
		}, -- [30]
		{
			103759, -- [1]
			390881, -- [2]
			{
				10500, -- [1]
				3900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103761, -- [1]
			}, -- [4]
		}, -- [31]
		{
			103761, -- [1]
			390947, -- [2]
			{
				10500, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103762, -- [1]
			}, -- [4]
		}, -- [32]
		{
			103762, -- [1]
			390954, -- [2]
			{
				11100, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103763, -- [1]
				103743, -- [2]
			}, -- [4]
		}, -- [33]
		{
			103763, -- [1]
			390980, -- [2]
			{
				10500, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103741, -- [1]
				103735, -- [2]
			}, -- [4]
		}, -- [34]
		{
			103764, -- [1]
			196985, -- [2]
			{
				11700, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103736, -- [1]
			}, -- [4]
		}, -- [35]
		{
			103765, -- [1]
			238136, -- [2]
			{
				11700, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103770, -- [1]
				103755, -- [2]
			}, -- [4]
		}, -- [36]
		{
			103766, -- [1]
			596, -- [2]
			{
				11700, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103765, -- [1]
				103767, -- [2]
			}, -- [4]
		}, -- [37]
		{
			103767, -- [1]
			34861, -- [2]
			{
				11100, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103765, -- [1]
				103758, -- [2]
				103769, -- [3]
			}, -- [4]
		}, -- [38]
		{
			103769, -- [1]
			391208, -- [2]
			{
				11100, -- [1]
				3300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103770, -- [1]
				103757, -- [2]
			}, -- [4]
		}, -- [39]
		{
			103768, -- [1]
			196489, -- [2]
			{
				11100, -- [1]
				3300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103770, -- [1]
				103757, -- [2]
			}, -- [4]
		}, -- [40]
		{
			103770, -- [1]
			200128, -- [2]
			{
				11700, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103756, -- [1]
			}, -- [4]
		}, -- [41]
		{
			103771, -- [1]
			196707, -- [2]
			{
				12300, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103755, -- [1]
			}, -- [4]
		}, -- [42]
		{
			103773, -- [1]
			200209, -- [2]
			{
				12300, -- [1]
				2700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103754, -- [1]
				103765, -- [2]
				103771, -- [3]
			}, -- [4]
		}, -- [43]
		{
			103772, -- [1]
			196437, -- [2]
			{
				12300, -- [1]
				2700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103754, -- [1]
				103765, -- [2]
				103771, -- [3]
			}, -- [4]
		}, -- [44]
		{
			103774, -- [1]
			47788, -- [2]
			{
				12300, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103773, -- [1]
			}, -- [4]
		}, -- [45]
		{
			103775, -- [1]
			2050, -- [2]
			{
				12300, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103774, -- [1]
				103776, -- [2]
				103766, -- [3]
			}, -- [4]
		}, -- [46]
		{
			103776, -- [1]
			88625, -- [2]
			{
				12900, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103777, -- [1]
				103753, -- [2]
			}, -- [4]
		}, -- [47]
		{
			103777, -- [1]
			372307, -- [2]
			{
				13500, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103754, -- [1]
				103739, -- [2]
			}, -- [4]
		}, -- [48]
		{
			103779, -- [1]
			193157, -- [2]
			{
				13500, -- [1]
				3900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103751, -- [1]
				103780, -- [2]
			}, -- [4]
		}, -- [49]
		{
			103778, -- [1]
			391154, -- [2]
			{
				13500, -- [1]
				3900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103751, -- [1]
				103780, -- [2]
			}, -- [4]
		}, -- [50]
		{
			103780, -- [1]
			391233, -- [2]
			{
				14100, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103750, -- [1]
			}, -- [4]
		}, -- [51]
		{
			103818, -- [1]
			390996, -- [2]
			{
				6300, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103819, -- [1]
			}, -- [4]
		}, -- [52]
		{
			103819, -- [1]
			391112, -- [2]
			{
				6300, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [53]
		{
			103820, -- [1]
			108968, -- [2]
			{
				5100, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [54]
		{
			103821, -- [1]
			108945, -- [2]
			{
				3900, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [55]
		{
			103822, -- [1]
			373481, -- [2]
			{
				2700, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [56]
		{
			103823, -- [1]
			109186, -- [2]
			{
				2700, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103822, -- [1]
			}, -- [4]
		}, -- [57]
		{
			103825, -- [1]
			238100, -- [2]
			{
				2700, -- [1]
				5700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103826, -- [1]
				103823, -- [2]
			}, -- [4]
		}, -- [58]
		{
			103824, -- [1]
			368275, -- [2]
			{
				2700, -- [1]
				5700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103826, -- [1]
				103823, -- [2]
			}, -- [4]
		}, -- [59]
		{
			103826, -- [1]
			373450, -- [2]
			{
				3300, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103821, -- [1]
			}, -- [4]
		}, -- [60]
		{
			103829, -- [1]
			373457, -- [2]
			{
				4499, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103820, -- [1]
				103821, -- [2]
			}, -- [4]
		}, -- [61]
		{
			103831, -- [1]
			110744, -- [2]
			{
				3900, -- [1]
				5700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103826, -- [1]
				103829, -- [2]
			}, -- [4]
		}, -- [62]
		{
			103830, -- [1]
			120517, -- [2]
			{
				3900, -- [1]
				5700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103826, -- [1]
				103829, -- [2]
			}, -- [4]
		}, -- [63]
		{
			103832, -- [1]
			373466, -- [2]
			{
				4500, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103833, -- [1]
			}, -- [4]
		}, -- [64]
		{
			103833, -- [1]
			390972, -- [2]
			{
				4500, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103835, -- [1]
				103831, -- [2]
			}, -- [4]
		}, -- [65]
		{
			103835, -- [1]
			373446, -- [2]
			{
				5100, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103836, -- [1]
				103829, -- [2]
			}, -- [4]
		}, -- [66]
		{
			103836, -- [1]
			390670, -- [2]
			{
				5700, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103820, -- [1]
			}, -- [4]
		}, -- [67]
		{
			103837, -- [1]
			375901, -- [2]
			{
				6300, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103836, -- [1]
				103818, -- [2]
			}, -- [4]
		}, -- [68]
		{
			103838, -- [1]
			373223, -- [2]
			{
				6900, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103839, -- [1]
			}, -- [4]
		}, -- [69]
		{
			103839, -- [1]
			390668, -- [2]
			{
				6300, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103861, -- [1]
			}, -- [4]
		}, -- [70]
		{
			103840, -- [1]
			199855, -- [2]
			{
				5700, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103861, -- [1]
			}, -- [4]
		}, -- [71]
		{
			103841, -- [1]
			15286, -- [2]
			{
				5700, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103839, -- [1]
				103842, -- [2]
				103840, -- [3]
			}, -- [4]
		}, -- [72]
		{
			103842, -- [1]
			280749, -- [2]
			{
				5100, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103861, -- [1]
				103833, -- [2]
			}, -- [4]
		}, -- [73]
		{
			103843, -- [1]
			9484, -- [2]
			{
				4500, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103844, -- [1]
			}, -- [4]
		}, -- [74]
		{
			103844, -- [1]
			10060, -- [2]
			{
				4500, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103856, -- [1]
				103842, -- [2]
				103832, -- [3]
			}, -- [4]
		}, -- [75]
		{
			103845, -- [1]
			196704, -- [2]
			{
				5100, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103853, -- [1]
				103834, -- [2]
			}, -- [4]
		}, -- [76]
		{
			103846, -- [1]
			390676, -- [2]
			{
				2700, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103847, -- [1]
			}, -- [4]
		}, -- [77]
		{
			103847, -- [1]
			373456, -- [2]
			{
				3300, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103831, -- [1]
				103825, -- [2]
			}, -- [4]
		}, -- [78]
		{
			103848, -- [1]
			341167, -- [2]
			{
				3300, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103847, -- [1]
			}, -- [4]
		}, -- [79]
		{
			103849, -- [1]
			32375, -- [2]
			{
				3300, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103848, -- [1]
				103856, -- [2]
				103846, -- [3]
			}, -- [4]
		}, -- [80]
		{
			103850, -- [1]
			390622, -- [2]
			{
				3300, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103849, -- [1]
			}, -- [4]
		}, -- [81]
		{
			103851, -- [1]
			132157, -- [2]
			{
				3300, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103872, -- [1]
				103868, -- [2]
				103850, -- [3]
			}, -- [4]
		}, -- [82]
		{
			103852, -- [1]
			390620, -- [2]
			{
				3900, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103856, -- [1]
			}, -- [4]
		}, -- [83]
		{
			103853, -- [1]
			121536, -- [2]
			{
				4500, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103868, -- [1]
				103860, -- [2]
				103843, -- [3]
			}, -- [4]
		}, -- [84]
		{
			103855, -- [1]
			390632, -- [2]
			{
				4500, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103853, -- [1]
			}, -- [4]
		}, -- [85]
		{
			103856, -- [1]
			64129, -- [2]
			{
				3900, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103833, -- [1]
				103847, -- [2]
			}, -- [4]
		}, -- [86]
		{
			103858, -- [1]
			193063, -- [2]
			{
				3900, -- [1]
				2700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103868, -- [1]
			}, -- [4]
		}, -- [87]
		{
			103857, -- [1]
			390615, -- [2]
			{
				3900, -- [1]
				2700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103868, -- [1]
			}, -- [4]
		}, -- [88]
		{
			103860, -- [1]
			390919, -- [2]
			{
				5100, -- [1]
				3300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103844, -- [1]
				103841, -- [2]
			}, -- [4]
		}, -- [89]
		{
			103859, -- [1]
			108920, -- [2]
			{
				5100, -- [1]
				3300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103844, -- [1]
				103841, -- [2]
			}, -- [4]
		}, -- [90]
		{
			103861, -- [1]
			377422, -- [2]
			{
				5700, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103837, -- [1]
				103835, -- [2]
			}, -- [4]
		}, -- [91]
		{
			103862, -- [1]
			605, -- [2]
			{
				6300, -- [1]
				3300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103841, -- [1]
				103839, -- [2]
			}, -- [4]
		}, -- [92]
		{
			103678, -- [1]
			205364, -- [2]
			{
				6300, -- [1]
				3300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103841, -- [1]
				103839, -- [2]
			}, -- [4]
		}, -- [93]
		{
			103863, -- [1]
			321291, -- [2]
			{
				6900, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103862, -- [1]
				103838, -- [2]
			}, -- [4]
		}, -- [94]
		{
			103864, -- [1]
			32379, -- [2]
			{
				6300, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103863, -- [1]
				103834, -- [2]
			}, -- [4]
		}, -- [95]
		{
			103865, -- [1]
			34433, -- [2]
			{
				5700, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103864, -- [1]
				103845, -- [2]
			}, -- [4]
		}, -- [96]
		{
			103866, -- [1]
			393870, -- [2]
			{
				3900, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103853, -- [1]
				103851, -- [2]
				103858, -- [3]
			}, -- [4]
		}, -- [97]
		{
			103867, -- [1]
			528, -- [2]
			{
				4500, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103845, -- [1]
				103855, -- [2]
				103866, -- [3]
			}, -- [4]
		}, -- [98]
		{
			103868, -- [1]
			73325, -- [2]
			{
				3900, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103844, -- [1]
				103849, -- [2]
				103852, -- [3]
			}, -- [4]
		}, -- [99]
		{
			103869, -- [1]
			139, -- [2]
			{
				3300, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103866, -- [1]
				103870, -- [2]
			}, -- [4]
		}, -- [100]
		{
			103870, -- [1]
			33076, -- [2]
			{
				2700, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103872, -- [1]
				103871, -- [2]
				103851, -- [3]
			}, -- [4]
		}, -- [101]
		{
			103871, -- [1]
			372354, -- [2]
			{
				2100, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103872, -- [1]
			}, -- [4]
		}, -- [102]
		{
			103872, -- [1]
			390667, -- [2]
			{
				2700, -- [1]
				3300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103849, -- [1]
				103873, -- [2]
				103846, -- [3]
			}, -- [4]
		}, -- [103]
		{
			103677, -- [1]
			390767, -- [2]
			{
				2700, -- [1]
				3300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103849, -- [1]
				103873, -- [2]
				103846, -- [3]
			}, -- [4]
		}, -- [104]
		{
			103873, -- [1]
			377438, -- [2]
			{
				2100, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103846, -- [1]
			}, -- [4]
		}, -- [105]
	},
	[258] = {
		{
			103781, -- [1]
			373280, -- [2]
			{
				14100, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [1]
		{
			103787, -- [1]
			373310, -- [2]
			{
				10500, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [2]
		{
			103817, -- [1]
			373273, -- [2]
			{
				12900, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [3]
		{
			103834, -- [1]
			108942, -- [2]
			{
				5700, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103860, -- [1]
				103862, -- [2]
			}, -- [4]
		}, -- [4]
		{
			103803, -- [1]
			205385, -- [2]
			{
				12900, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103686, -- [1]
				103814, -- [2]
			}, -- [4]
		}, -- [5]
		{
			103815, -- [1]
			392507, -- [2]
			{
				11700, -- [1]
				5700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103789, -- [1]
				103816, -- [2]
			}, -- [4]
		}, -- [6]
		{
			103681, -- [1]
			391399, -- [2]
			{
				11700, -- [1]
				5700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103789, -- [1]
				103816, -- [2]
			}, -- [4]
		}, -- [7]
		{
			103682, -- [1]
			391090, -- [2]
			{
				14100, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103796, -- [1]
				103686, -- [2]
			}, -- [4]
		}, -- [8]
		{
			103683, -- [1]
			373212, -- [2]
			{
				13500, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103781, -- [1]
			}, -- [4]
		}, -- [9]
		{
			103684, -- [1]
			373202, -- [2]
			{
				12900, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103817, -- [1]
			}, -- [4]
		}, -- [10]
		{
			103685, -- [1]
			391235, -- [2]
			{
				12900, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103816, -- [1]
				103684, -- [2]
				103683, -- [3]
			}, -- [4]
		}, -- [11]
		{
			103686, -- [1]
			391137, -- [2]
			{
				13500, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103796, -- [1]
				103685, -- [2]
			}, -- [4]
		}, -- [12]
		{
			103782, -- [1]
			377349, -- [2]
			{
				11699, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [13]
		{
			103783, -- [1]
			373427, -- [2]
			{
				10499, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103787, -- [1]
			}, -- [4]
		}, -- [14]
		{
			103784, -- [1]
			391228, -- [2]
			{
				11100, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103788, -- [1]
				103815, -- [2]
			}, -- [4]
		}, -- [15]
		{
			103785, -- [1]
			377387, -- [2]
			{
				11100, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103786, -- [1]
				103805, -- [2]
			}, -- [4]
		}, -- [16]
		{
			103786, -- [1]
			391296, -- [2]
			{
				10500, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103784, -- [1]
				103788, -- [2]
			}, -- [4]
		}, -- [17]
		{
			103788, -- [1]
			200174, -- [2]
			{
				10500, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103789, -- [1]
				103783, -- [2]
			}, -- [4]
		}, -- [18]
		{
			103789, -- [1]
			375767, -- [2]
			{
				11100, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103782, -- [1]
			}, -- [4]
		}, -- [19]
		{
			103791, -- [1]
			238558, -- [2]
			{
				12300, -- [1]
				2700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103807, -- [1]
				103795, -- [2]
				103812, -- [3]
			}, -- [4]
		}, -- [20]
		{
			103790, -- [1]
			263346, -- [2]
			{
				12300, -- [1]
				2700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103807, -- [1]
				103795, -- [2]
				103812, -- [3]
			}, -- [4]
		}, -- [21]
		{
			103792, -- [1]
			15487, -- [2]
			{
				12900, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103794, -- [1]
			}, -- [4]
		}, -- [22]
		{
			103794, -- [1]
			263716, -- [2]
			{
				12900, -- [1]
				2700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [23]
		{
			103793, -- [1]
			64044, -- [2]
			{
				12900, -- [1]
				2700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [24]
		{
			103795, -- [1]
			391242, -- [2]
			{
				11700, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103680, -- [1]
				103785, -- [2]
				103804, -- [3]
			}, -- [4]
		}, -- [25]
		{
			103796, -- [1]
			341374, -- [2]
			{
				14100, -- [1]
				5700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103797, -- [1]
				103683, -- [2]
			}, -- [4]
		}, -- [26]
		{
			103679, -- [1]
			263165, -- [2]
			{
				14100, -- [1]
				5700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103797, -- [1]
				103683, -- [2]
			}, -- [4]
		}, -- [27]
		{
			103797, -- [1]
			373221, -- [2]
			{
				14099, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103781, -- [1]
			}, -- [4]
		}, -- [28]
		{
			103798, -- [1]
			341240, -- [2]
			{
				12300, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103811, -- [1]
				103802, -- [2]
				103814, -- [3]
			}, -- [4]
		}, -- [29]
		{
			103680, -- [1]
			391109, -- [2]
			{
				12300, -- [1]
				3900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103798, -- [1]
				103805, -- [2]
				103803, -- [3]
			}, -- [4]
		}, -- [30]
		{
			103674, -- [1]
			228260, -- [2]
			{
				12300, -- [1]
				3900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103798, -- [1]
				103805, -- [2]
				103803, -- [3]
			}, -- [4]
		}, -- [31]
		{
			103799, -- [1]
			341273, -- [2]
			{
				12900, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103803, -- [1]
			}, -- [4]
		}, -- [32]
		{
			103801, -- [1]
			288733, -- [2]
			{
				11700, -- [1]
				2700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103795, -- [1]
			}, -- [4]
		}, -- [33]
		{
			103800, -- [1]
			377065, -- [2]
			{
				11700, -- [1]
				2700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103795, -- [1]
			}, -- [4]
		}, -- [34]
		{
			103802, -- [1]
			391095, -- [2]
			{
				11700, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103815, -- [1]
			}, -- [4]
		}, -- [35]
		{
			103804, -- [1]
			375994, -- [2]
			{
				11700, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103805, -- [1]
			}, -- [4]
		}, -- [36]
		{
			103805, -- [1]
			375888, -- [2]
			{
				11700, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103802, -- [1]
				103784, -- [2]
			}, -- [4]
		}, -- [37]
		{
			103806, -- [1]
			47585, -- [2]
			{
				11700, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103801, -- [1]
			}, -- [4]
		}, -- [38]
		{
			103807, -- [1]
			48045, -- [2]
			{
				12300, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103680, -- [1]
			}, -- [4]
		}, -- [39]
		{
			103808, -- [1]
			335467, -- [2]
			{
				12300, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103792, -- [1]
				103806, -- [2]
				103809, -- [3]
			}, -- [4]
		}, -- [40]
		{
			103809, -- [1]
			341491, -- [2]
			{
				12300, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103791, -- [1]
			}, -- [4]
		}, -- [41]
		{
			103811, -- [1]
			155271, -- [2]
			{
				12300, -- [1]
				5100, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103685, -- [1]
				103815, -- [2]
			}, -- [4]
		}, -- [42]
		{
			103810, -- [1]
			391284, -- [2]
			{
				12300, -- [1]
				5100, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103685, -- [1]
				103815, -- [2]
			}, -- [4]
		}, -- [43]
		{
			103812, -- [1]
			73510, -- [2]
			{
				12900, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103799, -- [1]
				103813, -- [2]
				103680, -- [3]
			}, -- [4]
		}, -- [44]
		{
			103813, -- [1]
			162448, -- [2]
			{
				13500, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103682, -- [1]
				103803, -- [2]
			}, -- [4]
		}, -- [45]
		{
			103814, -- [1]
			199484, -- [2]
			{
				12900, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103685, -- [1]
			}, -- [4]
		}, -- [46]
		{
			103816, -- [1]
			391288, -- [2]
			{
				12300, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103817, -- [1]
			}, -- [4]
		}, -- [47]
		{
			103818, -- [1]
			390996, -- [2]
			{
				6300, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103819, -- [1]
			}, -- [4]
		}, -- [48]
		{
			103819, -- [1]
			391112, -- [2]
			{
				6300, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [49]
		{
			103820, -- [1]
			108968, -- [2]
			{
				5100, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [50]
		{
			103821, -- [1]
			108945, -- [2]
			{
				3900, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [51]
		{
			103822, -- [1]
			373481, -- [2]
			{
				2700, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [52]
		{
			103823, -- [1]
			109186, -- [2]
			{
				2700, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103822, -- [1]
			}, -- [4]
		}, -- [53]
		{
			103825, -- [1]
			238100, -- [2]
			{
				2700, -- [1]
				5700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103826, -- [1]
				103823, -- [2]
			}, -- [4]
		}, -- [54]
		{
			103824, -- [1]
			368275, -- [2]
			{
				2700, -- [1]
				5700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103826, -- [1]
				103823, -- [2]
			}, -- [4]
		}, -- [55]
		{
			103826, -- [1]
			373450, -- [2]
			{
				3300, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103821, -- [1]
			}, -- [4]
		}, -- [56]
		{
			103828, -- [1]
			122121, -- [2]
			{
				3900, -- [1]
				5700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103829, -- [1]
				103826, -- [2]
			}, -- [4]
		}, -- [57]
		{
			103827, -- [1]
			120644, -- [2]
			{
				3900, -- [1]
				5700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103829, -- [1]
				103826, -- [2]
			}, -- [4]
		}, -- [58]
		{
			103829, -- [1]
			373457, -- [2]
			{
				4499, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103820, -- [1]
				103821, -- [2]
			}, -- [4]
		}, -- [59]
		{
			103832, -- [1]
			373466, -- [2]
			{
				4500, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103833, -- [1]
			}, -- [4]
		}, -- [60]
		{
			103833, -- [1]
			390972, -- [2]
			{
				4500, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103828, -- [1]
				103835, -- [2]
			}, -- [4]
		}, -- [61]
		{
			103835, -- [1]
			373446, -- [2]
			{
				5100, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103836, -- [1]
				103829, -- [2]
			}, -- [4]
		}, -- [62]
		{
			103836, -- [1]
			390670, -- [2]
			{
				5700, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103820, -- [1]
			}, -- [4]
		}, -- [63]
		{
			103837, -- [1]
			375901, -- [2]
			{
				6300, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103836, -- [1]
				103818, -- [2]
			}, -- [4]
		}, -- [64]
		{
			103838, -- [1]
			373223, -- [2]
			{
				6900, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103839, -- [1]
			}, -- [4]
		}, -- [65]
		{
			103839, -- [1]
			390668, -- [2]
			{
				6300, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103861, -- [1]
			}, -- [4]
		}, -- [66]
		{
			103840, -- [1]
			199855, -- [2]
			{
				5700, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103861, -- [1]
			}, -- [4]
		}, -- [67]
		{
			103841, -- [1]
			15286, -- [2]
			{
				5700, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103839, -- [1]
				103842, -- [2]
				103840, -- [3]
			}, -- [4]
		}, -- [68]
		{
			103842, -- [1]
			280749, -- [2]
			{
				5100, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103861, -- [1]
				103833, -- [2]
			}, -- [4]
		}, -- [69]
		{
			103843, -- [1]
			9484, -- [2]
			{
				4500, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103844, -- [1]
			}, -- [4]
		}, -- [70]
		{
			103844, -- [1]
			10060, -- [2]
			{
				4500, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103856, -- [1]
				103842, -- [2]
				103832, -- [3]
			}, -- [4]
		}, -- [71]
		{
			103845, -- [1]
			196704, -- [2]
			{
				5100, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103853, -- [1]
				103834, -- [2]
			}, -- [4]
		}, -- [72]
		{
			103846, -- [1]
			390676, -- [2]
			{
				2700, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103847, -- [1]
			}, -- [4]
		}, -- [73]
		{
			103847, -- [1]
			373456, -- [2]
			{
				3300, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103828, -- [1]
				103825, -- [2]
			}, -- [4]
		}, -- [74]
		{
			103848, -- [1]
			341167, -- [2]
			{
				3300, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103847, -- [1]
			}, -- [4]
		}, -- [75]
		{
			103849, -- [1]
			32375, -- [2]
			{
				3300, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103848, -- [1]
				103856, -- [2]
				103846, -- [3]
			}, -- [4]
		}, -- [76]
		{
			103850, -- [1]
			390622, -- [2]
			{
				3300, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103849, -- [1]
			}, -- [4]
		}, -- [77]
		{
			103851, -- [1]
			132157, -- [2]
			{
				3300, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103872, -- [1]
				103868, -- [2]
				103850, -- [3]
			}, -- [4]
		}, -- [78]
		{
			103852, -- [1]
			390620, -- [2]
			{
				3900, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103856, -- [1]
			}, -- [4]
		}, -- [79]
		{
			103853, -- [1]
			121536, -- [2]
			{
				4500, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103868, -- [1]
				103860, -- [2]
				103843, -- [3]
			}, -- [4]
		}, -- [80]
		{
			103854, -- [1]
			213634, -- [2]
			{
				4500, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103853, -- [1]
			}, -- [4]
		}, -- [81]
		{
			103856, -- [1]
			64129, -- [2]
			{
				3900, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103833, -- [1]
				103847, -- [2]
			}, -- [4]
		}, -- [82]
		{
			103858, -- [1]
			193063, -- [2]
			{
				3900, -- [1]
				2700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103868, -- [1]
			}, -- [4]
		}, -- [83]
		{
			103857, -- [1]
			390615, -- [2]
			{
				3900, -- [1]
				2700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103868, -- [1]
			}, -- [4]
		}, -- [84]
		{
			103860, -- [1]
			390919, -- [2]
			{
				5100, -- [1]
				3300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103844, -- [1]
				103841, -- [2]
			}, -- [4]
		}, -- [85]
		{
			103859, -- [1]
			108920, -- [2]
			{
				5100, -- [1]
				3300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103844, -- [1]
				103841, -- [2]
			}, -- [4]
		}, -- [86]
		{
			103861, -- [1]
			377422, -- [2]
			{
				5700, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103837, -- [1]
				103835, -- [2]
			}, -- [4]
		}, -- [87]
		{
			103862, -- [1]
			605, -- [2]
			{
				6300, -- [1]
				3300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103841, -- [1]
				103839, -- [2]
			}, -- [4]
		}, -- [88]
		{
			103678, -- [1]
			205364, -- [2]
			{
				6300, -- [1]
				3300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103841, -- [1]
				103839, -- [2]
			}, -- [4]
		}, -- [89]
		{
			103863, -- [1]
			321291, -- [2]
			{
				6900, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103862, -- [1]
				103838, -- [2]
			}, -- [4]
		}, -- [90]
		{
			103864, -- [1]
			32379, -- [2]
			{
				6300, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103863, -- [1]
				103834, -- [2]
			}, -- [4]
		}, -- [91]
		{
			103865, -- [1]
			34433, -- [2]
			{
				5700, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103864, -- [1]
				103845, -- [2]
			}, -- [4]
		}, -- [92]
		{
			103866, -- [1]
			393870, -- [2]
			{
				3900, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103853, -- [1]
				103851, -- [2]
				103858, -- [3]
			}, -- [4]
		}, -- [93]
		{
			103867, -- [1]
			528, -- [2]
			{
				4500, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103854, -- [1]
				103845, -- [2]
				103866, -- [3]
			}, -- [4]
		}, -- [94]
		{
			103868, -- [1]
			73325, -- [2]
			{
				3900, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103844, -- [1]
				103849, -- [2]
				103852, -- [3]
			}, -- [4]
		}, -- [95]
		{
			103869, -- [1]
			139, -- [2]
			{
				3300, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103866, -- [1]
				103870, -- [2]
			}, -- [4]
		}, -- [96]
		{
			103870, -- [1]
			33076, -- [2]
			{
				2700, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103872, -- [1]
				103871, -- [2]
				103851, -- [3]
			}, -- [4]
		}, -- [97]
		{
			103871, -- [1]
			372354, -- [2]
			{
				2100, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103872, -- [1]
			}, -- [4]
		}, -- [98]
		{
			103872, -- [1]
			390667, -- [2]
			{
				2700, -- [1]
				3300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103849, -- [1]
				103873, -- [2]
				103846, -- [3]
			}, -- [4]
		}, -- [99]
		{
			103677, -- [1]
			390767, -- [2]
			{
				2700, -- [1]
				3300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103849, -- [1]
				103873, -- [2]
				103846, -- [3]
			}, -- [4]
		}, -- [100]
		{
			103873, -- [1]
			377438, -- [2]
			{
				2100, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103846, -- [1]
			}, -- [4]
		}, -- [101]
	},
	[259] = {
		{
			112504, -- [1]
			381630, -- [2]
			{
				13500, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112672, -- [1]
			}, -- [4]
		}, -- [1]
		{
			112505, -- [1]
			381664, -- [2]
			{
				11410, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112660, -- [1]
			}, -- [4]
		}, -- [2]
		{
			112507, -- [1]
			385408, -- [2]
			{
				12900, -- [1]
				5700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112668, -- [1]
			}, -- [4]
		}, -- [3]
		{
			112506, -- [1]
			385424, -- [2]
			{
				12900, -- [1]
				5700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112668, -- [1]
			}, -- [4]
		}, -- [4]
		{
			112508, -- [1]
			255989, -- [2]
			{
				12300, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112671, -- [1]
				112509, -- [2]
			}, -- [4]
		}, -- [5]
		{
			112509, -- [1]
			381640, -- [2]
			{
				12300, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112670, -- [1]
				112669, -- [2]
			}, -- [4]
		}, -- [6]
		{
			112510, -- [1]
			381626, -- [2]
			{
				12300, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112673, -- [1]
			}, -- [4]
		}, -- [7]
		{
			112511, -- [1]
			392384, -- [2]
			{
				11700, -- [1]
				3310, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112662, -- [1]
			}, -- [4]
		}, -- [8]
		{
			112512, -- [1]
			193640, -- [2]
			{
				11100, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112518, -- [1]
			}, -- [4]
		}, -- [9]
		{
			112513, -- [1]
			319032, -- [2]
			{
				11100, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112514, -- [1]
				112512, -- [2]
			}, -- [4]
		}, -- [10]
		{
			112514, -- [1]
			51667, -- [2]
			{
				10510, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112515, -- [1]
				112518, -- [2]
			}, -- [4]
		}, -- [11]
		{
			112515, -- [1]
			381629, -- [2]
			{
				9900, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112517, -- [1]
			}, -- [4]
		}, -- [12]
		{
			112516, -- [1]
			381631, -- [2]
			{
				10510, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112664, -- [1]
			}, -- [4]
		}, -- [13]
		{
			112517, -- [1]
			121411, -- [2]
			{
				10510, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112516, -- [1]
			}, -- [4]
		}, -- [14]
		{
			112518, -- [1]
			394983, -- [2]
			{
				11100, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112517, -- [1]
				112662, -- [2]
				112666, -- [3]
			}, -- [4]
		}, -- [15]
		{
			112519, -- [1]
			381624, -- [2]
			{
				11700, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112518, -- [1]
				112511, -- [2]
				112673, -- [3]
			}, -- [4]
		}, -- [16]
		{
			112520, -- [1]
			79134, -- [2]
			{
				11700, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112519, -- [1]
			}, -- [4]
		}, -- [17]
		{
			112521, -- [1]
			378436, -- [2]
			{
				2100, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112522, -- [1]
				112654, -- [2]
			}, -- [4]
		}, -- [18]
		{
			112522, -- [1]
			319066, -- [2]
			{
				2100, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112653, -- [1]
			}, -- [4]
		}, -- [19]
		{
			112524, -- [1]
			381622, -- [2]
			{
				3900, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [20]
		{
			112523, -- [1]
			394332, -- [2]
			{
				3900, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [21]
		{
			112525, -- [1]
			385616, -- [2]
			{
				3900, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112524, -- [1]
			}, -- [4]
		}, -- [22]
		{
			112526, -- [1]
			378996, -- [2]
			{
				3900, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112525, -- [1]
			}, -- [4]
		}, -- [23]
		{
			112572, -- [1]
			2094, -- [2]
			{
				3900, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112632, -- [1]
			}, -- [4]
		}, -- [24]
		{
			112573, -- [1]
			6770, -- [2]
			{
				5700, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112585, -- [1]
			}, -- [4]
		}, -- [25]
		{
			112574, -- [1]
			57934, -- [2]
			{
				5100, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112583, -- [1]
			}, -- [4]
		}, -- [26]
		{
			112575, -- [1]
			378807, -- [2]
			{
				5700, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112576, -- [1]
				112583, -- [2]
			}, -- [4]
		}, -- [27]
		{
			112576, -- [1]
			108208, -- [2]
			{
				5700, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112582, -- [1]
			}, -- [4]
		}, -- [28]
		{
			112577, -- [1]
			185313, -- [2]
			{
				4500, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [29]
		{
			112578, -- [1]
			91023, -- [2]
			{
				5100, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112577, -- [1]
			}, -- [4]
		}, -- [30]
		{
			112579, -- [1]
			393970, -- [2]
			{
				5100, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112578, -- [1]
			}, -- [4]
		}, -- [31]
		{
			112580, -- [1]
			381620, -- [2]
			{
				5100, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112643, -- [1]
				112579, -- [2]
			}, -- [4]
		}, -- [32]
		{
			112581, -- [1]
			14062, -- [2]
			{
				5100, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112580, -- [1]
			}, -- [4]
		}, -- [33]
		{
			112582, -- [1]
			381621, -- [2]
			{
				5100, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112581, -- [1]
			}, -- [4]
		}, -- [34]
		{
			112583, -- [1]
			36554, -- [2]
			{
				5100, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112582, -- [1]
				112646, -- [2]
			}, -- [4]
		}, -- [35]
		{
			112584, -- [1]
			379005, -- [2]
			{
				4500, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112636, -- [1]
				112583, -- [2]
				112647, -- [3]
			}, -- [4]
		}, -- [36]
		{
			112585, -- [1]
			31224, -- [2]
			{
				5100, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112584, -- [1]
				112575, -- [2]
				112574, -- [3]
			}, -- [4]
		}, -- [37]
		{
			112630, -- [1]
			5938, -- [2]
			{
				2100, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112657, -- [1]
			}, -- [4]
		}, -- [38]
		{
			112631, -- [1]
			1776, -- [2]
			{
				3900, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112636, -- [1]
			}, -- [4]
		}, -- [39]
		{
			112632, -- [1]
			1966, -- [2]
			{
				3900, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112584, -- [1]
				112631, -- [2]
				112635, -- [3]
			}, -- [4]
		}, -- [40]
		{
			112633, -- [1]
			231719, -- [2]
			{
				3300, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112652, -- [1]
				112645, -- [2]
			}, -- [4]
		}, -- [41]
		{
			112634, -- [1]
			193546, -- [2]
			{
				3300, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112638, -- [1]
				112633, -- [2]
			}, -- [4]
		}, -- [42]
		{
			112635, -- [1]
			378427, -- [2]
			{
				3300, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112654, -- [1]
				112634, -- [2]
				112636, -- [3]
			}, -- [4]
		}, -- [43]
		{
			112636, -- [1]
			231691, -- [2]
			{
				3900, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112638, -- [1]
			}, -- [4]
		}, -- [44]
		{
			112638, -- [1]
			79008, -- [2]
			{
				3900, -- [1]
				3900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112645, -- [1]
			}, -- [4]
		}, -- [45]
		{
			112637, -- [1]
			31230, -- [2]
			{
				3900, -- [1]
				3900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112645, -- [1]
			}, -- [4]
		}, -- [46]
		{
			112639, -- [1]
			382245, -- [2]
			{
				3300, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [47]
		{
			112640, -- [1]
			382238, -- [2]
			{
				3300, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112639, -- [1]
			}, -- [4]
		}, -- [48]
		{
			112642, -- [1]
			193531, -- [2]
			{
				4500, -- [1]
				6300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [49]
		{
			112641, -- [1]
			137619, -- [2]
			{
				4500, -- [1]
				6300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [50]
		{
			112643, -- [1]
			193539, -- [2]
			{
				4500, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112642, -- [1]
			}, -- [4]
		}, -- [51]
		{
			112644, -- [1]
			196924, -- [2]
			{
				3900, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112640, -- [1]
				112526, -- [2]
				112643, -- [3]
			}, -- [4]
		}, -- [52]
		{
			112645, -- [1]
			381619, -- [2]
			{
				3900, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112644, -- [1]
			}, -- [4]
		}, -- [53]
		{
			112646, -- [1]
			378803, -- [2]
			{
				4500, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112645, -- [1]
				112581, -- [2]
			}, -- [4]
		}, -- [54]
		{
			112647, -- [1]
			131511, -- [2]
			{
				4500, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112638, -- [1]
				112646, -- [2]
			}, -- [4]
		}, -- [55]
		{
			112648, -- [1]
			381623, -- [2]
			{
				3300, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [56]
		{
			112649, -- [1]
			14190, -- [2]
			{
				2700, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112648, -- [1]
			}, -- [4]
		}, -- [57]
		{
			112650, -- [1]
			280716, -- [2]
			{
				2700, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112649, -- [1]
			}, -- [4]
		}, -- [58]
		{
			112651, -- [1]
			14983, -- [2]
			{
				2700, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112650, -- [1]
				112640, -- [2]
			}, -- [4]
		}, -- [59]
		{
			112652, -- [1]
			381542, -- [2]
			{
				2700, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112651, -- [1]
			}, -- [4]
		}, -- [60]
		{
			112653, -- [1]
			381543, -- [2]
			{
				2700, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112652, -- [1]
			}, -- [4]
		}, -- [61]
		{
			112654, -- [1]
			378813, -- [2]
			{
				2700, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112653, -- [1]
				112633, -- [2]
			}, -- [4]
		}, -- [62]
		{
			112656, -- [1]
			5761, -- [2]
			{
				2700, -- [1]
				2700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112654, -- [1]
			}, -- [4]
		}, -- [63]
		{
			112655, -- [1]
			381637, -- [2]
			{
				2700, -- [1]
				2700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112654, -- [1]
			}, -- [4]
		}, -- [64]
		{
			112657, -- [1]
			5277, -- [2]
			{
				2700, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112656, -- [1]
				112635, -- [2]
				112521, -- [3]
			}, -- [4]
		}, -- [65]
		{
			112658, -- [1]
			381801, -- [2]
			{
				11700, -- [1]
				6910, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [66]
		{
			112659, -- [1]
			381797, -- [2]
			{
				11700, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112658, -- [1]
			}, -- [4]
		}, -- [67]
		{
			112660, -- [1]
			255544, -- [2]
			{
				11700, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112659, -- [1]
			}, -- [4]
		}, -- [68]
		{
			112661, -- [1]
			381669, -- [2]
			{
				12000, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112660, -- [1]
			}, -- [4]
		}, -- [69]
		{
			112662, -- [1]
			360194, -- [2]
			{
				11700, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112505, -- [1]
				112509, -- [2]
				112661, -- [3]
				112665, -- [4]
			}, -- [4]
		}, -- [70]
		{
			112663, -- [1]
			381800, -- [2]
			{
				11100, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112678, -- [1]
			}, -- [4]
		}, -- [71]
		{
			112664, -- [1]
			381652, -- [2]
			{
				10500, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112679, -- [1]
				112663, -- [2]
			}, -- [4]
		}, -- [72]
		{
			112665, -- [1]
			381634, -- [2]
			{
				11100, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112663, -- [1]
				112664, -- [2]
			}, -- [4]
		}, -- [73]
		{
			112666, -- [1]
			152152, -- [2]
			{
				11100, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112516, -- [1]
				112665, -- [2]
			}, -- [4]
		}, -- [74]
		{
			112667, -- [1]
			381802, -- [2]
			{
				12300, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [75]
		{
			112668, -- [1]
			381799, -- [2]
			{
				12300, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112667, -- [1]
			}, -- [4]
		}, -- [76]
		{
			112669, -- [1]
			385478, -- [2]
			{
				12300, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112668, -- [1]
			}, -- [4]
		}, -- [77]
		{
			112670, -- [1]
			381673, -- [2]
			{
				12900, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112507, -- [1]
				112669, -- [2]
			}, -- [4]
		}, -- [78]
		{
			112671, -- [1]
			196861, -- [2]
			{
				12900, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112670, -- [1]
			}, -- [4]
		}, -- [79]
		{
			112672, -- [1]
			200806, -- [2]
			{
				12910, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112671, -- [1]
			}, -- [4]
		}, -- [80]
		{
			112673, -- [1]
			381632, -- [2]
			{
				12300, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112508, -- [1]
				112672, -- [2]
				112662, -- [3]
			}, -- [4]
		}, -- [81]
		{
			112674, -- [1]
			381627, -- [2]
			{
				12900, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112673, -- [1]
				112504, -- [2]
			}, -- [4]
		}, -- [82]
		{
			112675, -- [1]
			36554, -- [2]
			{
				12300, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112674, -- [1]
				112510, -- [2]
			}, -- [4]
		}, -- [83]
		{
			112676, -- [1]
			2823, -- [2]
			{
				11700, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112513, -- [1]
				112520, -- [2]
				112675, -- [3]
			}, -- [4]
		}, -- [84]
		{
			112677, -- [1]
			385627, -- [2]
			{
				11100, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [85]
		{
			112678, -- [1]
			381798, -- [2]
			{
				11100, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112677, -- [1]
			}, -- [4]
		}, -- [86]
		{
			112679, -- [1]
			328085, -- [2]
			{
				10500, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112678, -- [1]
			}, -- [4]
		}, -- [87]
	},
	[260] = {
		{
			112521, -- [1]
			378436, -- [2]
			{
				2100, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112522, -- [1]
				112654, -- [2]
			}, -- [4]
		}, -- [1]
		{
			112522, -- [1]
			319066, -- [2]
			{
				2100, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112653, -- [1]
			}, -- [4]
		}, -- [2]
		{
			112524, -- [1]
			381622, -- [2]
			{
				3900, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [3]
		{
			112523, -- [1]
			394332, -- [2]
			{
				3900, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [4]
		{
			112525, -- [1]
			385616, -- [2]
			{
				3900, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112524, -- [1]
			}, -- [4]
		}, -- [5]
		{
			112526, -- [1]
			378996, -- [2]
			{
				3900, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112525, -- [1]
			}, -- [4]
		}, -- [6]
		{
			112527, -- [1]
			381845, -- [2]
			{
				9900, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112566, -- [1]
			}, -- [4]
		}, -- [7]
		{
			112528, -- [1]
			381885, -- [2]
			{
				9900, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112527, -- [1]
			}, -- [4]
		}, -- [8]
		{
			112529, -- [1]
			256165, -- [2]
			{
				9300, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112528, -- [1]
			}, -- [4]
		}, -- [9]
		{
			112530, -- [1]
			271877, -- [2]
			{
				11100, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112563, -- [1]
			}, -- [4]
		}, -- [10]
		{
			112531, -- [1]
			108216, -- [2]
			{
				14100, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112557, -- [1]
			}, -- [4]
		}, -- [11]
		{
			112532, -- [1]
			61329, -- [2]
			{
				11700, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112545, -- [1]
			}, -- [4]
		}, -- [12]
		{
			112533, -- [1]
			200733, -- [2]
			{
				11100, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112534, -- [1]
			}, -- [4]
		}, -- [13]
		{
			112534, -- [1]
			381877, -- [2]
			{
				11100, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112535, -- [1]
				112568, -- [2]
			}, -- [4]
		}, -- [14]
		{
			112535, -- [1]
			381988, -- [2]
			{
				11100, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112567, -- [1]
			}, -- [4]
		}, -- [15]
		{
			112536, -- [1]
			354897, -- [2]
			{
				11700, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112541, -- [1]
			}, -- [4]
		}, -- [16]
		{
			112537, -- [1]
			381839, -- [2]
			{
				12300, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112541, -- [1]
				112555, -- [2]
			}, -- [4]
		}, -- [17]
		{
			112538, -- [1]
			381989, -- [2]
			{
				11700, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [18]
		{
			112539, -- [1]
			381990, -- [2]
			{
				11700, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112538, -- [1]
			}, -- [4]
		}, -- [19]
		{
			112540, -- [1]
			395422, -- [2]
			{
				11700, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112539, -- [1]
			}, -- [4]
		}, -- [20]
		{
			112541, -- [1]
			381982, -- [2]
			{
				11700, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112540, -- [1]
			}, -- [4]
		}, -- [21]
		{
			112542, -- [1]
			256170, -- [2]
			{
				11100, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112566, -- [1]
				112541, -- [2]
			}, -- [4]
		}, -- [22]
		{
			112543, -- [1]
			315508, -- [2]
			{
				11700, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112542, -- [1]
				112536, -- [2]
				112537, -- [3]
			}, -- [4]
		}, -- [23]
		{
			112544, -- [1]
			79096, -- [2]
			{
				11700, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112543, -- [1]
			}, -- [4]
		}, -- [24]
		{
			112545, -- [1]
			13750, -- [2]
			{
				11700, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112548, -- [1]
				112535, -- [2]
				112544, -- [3]
			}, -- [4]
		}, -- [25]
		{
			112546, -- [1]
			381822, -- [2]
			{
				12300, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112547, -- [1]
			}, -- [4]
		}, -- [26]
		{
			112547, -- [1]
			344363, -- [2]
			{
				12300, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112558, -- [1]
				112548, -- [2]
			}, -- [4]
		}, -- [27]
		{
			112548, -- [1]
			35551, -- [2]
			{
				12300, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112549, -- [1]
			}, -- [4]
		}, -- [28]
		{
			112549, -- [1]
			196938, -- [2]
			{
				12900, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112555, -- [1]
				112556, -- [2]
			}, -- [4]
		}, -- [29]
		{
			112551, -- [1]
			51690, -- [2]
			{
				12300, -- [1]
				5700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112553, -- [1]
			}, -- [4]
		}, -- [30]
		{
			112550, -- [1]
			343142, -- [2]
			{
				12300, -- [1]
				5700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112553, -- [1]
			}, -- [4]
		}, -- [31]
		{
			112552, -- [1]
			386823, -- [2]
			{
				12300, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [32]
		{
			112553, -- [1]
			381846, -- [2]
			{
				12900, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112552, -- [1]
			}, -- [4]
		}, -- [33]
		{
			112554, -- [1]
			381985, -- [2]
			{
				12900, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112553, -- [1]
			}, -- [4]
		}, -- [34]
		{
			112555, -- [1]
			382746, -- [2]
			{
				12900, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112554, -- [1]
				112551, -- [2]
			}, -- [4]
		}, -- [35]
		{
			112556, -- [1]
			272026, -- [2]
			{
				13500, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112555, -- [1]
			}, -- [4]
		}, -- [36]
		{
			112557, -- [1]
			381828, -- [2]
			{
				13500, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112556, -- [1]
			}, -- [4]
		}, -- [37]
		{
			112558, -- [1]
			235484, -- [2]
			{
				12900, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112557, -- [1]
				112549, -- [2]
			}, -- [4]
		}, -- [38]
		{
			112559, -- [1]
			381878, -- [2]
			{
				13500, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112558, -- [1]
				112531, -- [2]
			}, -- [4]
		}, -- [39]
		{
			112560, -- [1]
			196922, -- [2]
			{
				12900, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112547, -- [1]
				112559, -- [2]
			}, -- [4]
		}, -- [40]
		{
			112561, -- [1]
			13877, -- [2]
			{
				12290, -- [1]
				1490, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112532, -- [1]
				112546, -- [2]
				112560, -- [3]
			}, -- [4]
		}, -- [41]
		{
			112562, -- [1]
			383281, -- [2]
			{
				11100, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [42]
		{
			112563, -- [1]
			382742, -- [2]
			{
				10500, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112562, -- [1]
			}, -- [4]
		}, -- [43]
		{
			112565, -- [1]
			385408, -- [2]
			{
				10500, -- [1]
				5700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112563, -- [1]
			}, -- [4]
		}, -- [44]
		{
			112564, -- [1]
			196937, -- [2]
			{
				10500, -- [1]
				5700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112563, -- [1]
			}, -- [4]
		}, -- [45]
		{
			112566, -- [1]
			381894, -- [2]
			{
				10500, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112565, -- [1]
				112530, -- [2]
			}, -- [4]
		}, -- [46]
		{
			112567, -- [1]
			394321, -- [2]
			{
				10500, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112566, -- [1]
				112527, -- [2]
			}, -- [4]
		}, -- [47]
		{
			112568, -- [1]
			14161, -- [2]
			{
				10500, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112528, -- [1]
				112567, -- [2]
			}, -- [4]
		}, -- [48]
		{
			112569, -- [1]
			256188, -- [2]
			{
				9900, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112529, -- [1]
				112568, -- [2]
			}, -- [4]
		}, -- [49]
		{
			112570, -- [1]
			195457, -- [2]
			{
				10500, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112534, -- [1]
				112569, -- [2]
			}, -- [4]
		}, -- [50]
		{
			112571, -- [1]
			279876, -- [2]
			{
				11100, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112532, -- [1]
				112533, -- [2]
				112570, -- [3]
			}, -- [4]
		}, -- [51]
		{
			112572, -- [1]
			2094, -- [2]
			{
				3900, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112632, -- [1]
			}, -- [4]
		}, -- [52]
		{
			112573, -- [1]
			6770, -- [2]
			{
				5700, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112585, -- [1]
			}, -- [4]
		}, -- [53]
		{
			112574, -- [1]
			57934, -- [2]
			{
				5100, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112583, -- [1]
			}, -- [4]
		}, -- [54]
		{
			112575, -- [1]
			378807, -- [2]
			{
				5700, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112576, -- [1]
				112583, -- [2]
			}, -- [4]
		}, -- [55]
		{
			112576, -- [1]
			108208, -- [2]
			{
				5700, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112582, -- [1]
			}, -- [4]
		}, -- [56]
		{
			112577, -- [1]
			185313, -- [2]
			{
				4500, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [57]
		{
			112578, -- [1]
			91023, -- [2]
			{
				5100, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112577, -- [1]
			}, -- [4]
		}, -- [58]
		{
			112579, -- [1]
			393970, -- [2]
			{
				5100, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112578, -- [1]
			}, -- [4]
		}, -- [59]
		{
			112580, -- [1]
			381620, -- [2]
			{
				5100, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112643, -- [1]
				112579, -- [2]
			}, -- [4]
		}, -- [60]
		{
			112581, -- [1]
			14062, -- [2]
			{
				5100, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112580, -- [1]
			}, -- [4]
		}, -- [61]
		{
			112582, -- [1]
			381621, -- [2]
			{
				5100, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112581, -- [1]
			}, -- [4]
		}, -- [62]
		{
			112583, -- [1]
			36554, -- [2]
			{
				5100, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112582, -- [1]
				112646, -- [2]
			}, -- [4]
		}, -- [63]
		{
			112584, -- [1]
			379005, -- [2]
			{
				4500, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112636, -- [1]
				112583, -- [2]
				112647, -- [3]
			}, -- [4]
		}, -- [64]
		{
			112585, -- [1]
			31224, -- [2]
			{
				5100, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112584, -- [1]
				112575, -- [2]
				112574, -- [3]
			}, -- [4]
		}, -- [65]
		{
			112630, -- [1]
			5938, -- [2]
			{
				2100, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112657, -- [1]
			}, -- [4]
		}, -- [66]
		{
			112631, -- [1]
			1776, -- [2]
			{
				3900, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112636, -- [1]
			}, -- [4]
		}, -- [67]
		{
			112632, -- [1]
			1966, -- [2]
			{
				3900, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112584, -- [1]
				112631, -- [2]
				112635, -- [3]
			}, -- [4]
		}, -- [68]
		{
			112633, -- [1]
			231719, -- [2]
			{
				3300, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112652, -- [1]
				112645, -- [2]
			}, -- [4]
		}, -- [69]
		{
			112634, -- [1]
			193546, -- [2]
			{
				3300, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112638, -- [1]
				112633, -- [2]
			}, -- [4]
		}, -- [70]
		{
			112635, -- [1]
			378427, -- [2]
			{
				3300, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112654, -- [1]
				112634, -- [2]
				112636, -- [3]
			}, -- [4]
		}, -- [71]
		{
			112636, -- [1]
			231691, -- [2]
			{
				3900, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112638, -- [1]
			}, -- [4]
		}, -- [72]
		{
			112638, -- [1]
			79008, -- [2]
			{
				3900, -- [1]
				3900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112645, -- [1]
			}, -- [4]
		}, -- [73]
		{
			112637, -- [1]
			31230, -- [2]
			{
				3900, -- [1]
				3900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112645, -- [1]
			}, -- [4]
		}, -- [74]
		{
			112639, -- [1]
			382245, -- [2]
			{
				3300, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [75]
		{
			112640, -- [1]
			382238, -- [2]
			{
				3300, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112639, -- [1]
			}, -- [4]
		}, -- [76]
		{
			112642, -- [1]
			193531, -- [2]
			{
				4500, -- [1]
				6300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [77]
		{
			112641, -- [1]
			137619, -- [2]
			{
				4500, -- [1]
				6300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [78]
		{
			112643, -- [1]
			193539, -- [2]
			{
				4500, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112642, -- [1]
			}, -- [4]
		}, -- [79]
		{
			112644, -- [1]
			196924, -- [2]
			{
				3900, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112640, -- [1]
				112526, -- [2]
				112643, -- [3]
			}, -- [4]
		}, -- [80]
		{
			112645, -- [1]
			381619, -- [2]
			{
				3900, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112644, -- [1]
			}, -- [4]
		}, -- [81]
		{
			112646, -- [1]
			378803, -- [2]
			{
				4500, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112645, -- [1]
				112581, -- [2]
			}, -- [4]
		}, -- [82]
		{
			112647, -- [1]
			131511, -- [2]
			{
				4500, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112638, -- [1]
				112646, -- [2]
			}, -- [4]
		}, -- [83]
		{
			112648, -- [1]
			381623, -- [2]
			{
				3300, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [84]
		{
			112649, -- [1]
			14190, -- [2]
			{
				2700, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112648, -- [1]
			}, -- [4]
		}, -- [85]
		{
			112650, -- [1]
			280716, -- [2]
			{
				2700, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112649, -- [1]
			}, -- [4]
		}, -- [86]
		{
			112651, -- [1]
			14983, -- [2]
			{
				2700, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112650, -- [1]
				112640, -- [2]
			}, -- [4]
		}, -- [87]
		{
			112652, -- [1]
			381542, -- [2]
			{
				2700, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112651, -- [1]
			}, -- [4]
		}, -- [88]
		{
			112653, -- [1]
			381543, -- [2]
			{
				2700, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112652, -- [1]
			}, -- [4]
		}, -- [89]
		{
			112654, -- [1]
			378813, -- [2]
			{
				2700, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112653, -- [1]
				112633, -- [2]
			}, -- [4]
		}, -- [90]
		{
			112656, -- [1]
			5761, -- [2]
			{
				2700, -- [1]
				2700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112654, -- [1]
			}, -- [4]
		}, -- [91]
		{
			112655, -- [1]
			381637, -- [2]
			{
				2700, -- [1]
				2700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112654, -- [1]
			}, -- [4]
		}, -- [92]
		{
			112657, -- [1]
			5277, -- [2]
			{
				2700, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112656, -- [1]
				112635, -- [2]
				112521, -- [3]
			}, -- [4]
		}, -- [93]
	},
	[261] = {
		{
			112521, -- [1]
			378436, -- [2]
			{
				2100, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112522, -- [1]
				112654, -- [2]
			}, -- [4]
		}, -- [1]
		{
			112522, -- [1]
			319066, -- [2]
			{
				2100, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112653, -- [1]
			}, -- [4]
		}, -- [2]
		{
			112524, -- [1]
			381622, -- [2]
			{
				3900, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [3]
		{
			112523, -- [1]
			394332, -- [2]
			{
				3900, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [4]
		{
			112525, -- [1]
			385616, -- [2]
			{
				3900, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112524, -- [1]
			}, -- [4]
		}, -- [5]
		{
			112526, -- [1]
			378996, -- [2]
			{
				3900, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112525, -- [1]
			}, -- [4]
		}, -- [6]
		{
			112572, -- [1]
			2094, -- [2]
			{
				3900, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112632, -- [1]
			}, -- [4]
		}, -- [7]
		{
			112573, -- [1]
			6770, -- [2]
			{
				5700, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112585, -- [1]
			}, -- [4]
		}, -- [8]
		{
			112574, -- [1]
			57934, -- [2]
			{
				5100, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112583, -- [1]
			}, -- [4]
		}, -- [9]
		{
			112575, -- [1]
			378807, -- [2]
			{
				5700, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112576, -- [1]
				112583, -- [2]
			}, -- [4]
		}, -- [10]
		{
			112576, -- [1]
			108208, -- [2]
			{
				5700, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112582, -- [1]
			}, -- [4]
		}, -- [11]
		{
			112577, -- [1]
			185313, -- [2]
			{
				4500, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [12]
		{
			112578, -- [1]
			91023, -- [2]
			{
				5100, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112577, -- [1]
			}, -- [4]
		}, -- [13]
		{
			112579, -- [1]
			393970, -- [2]
			{
				5100, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112578, -- [1]
			}, -- [4]
		}, -- [14]
		{
			112580, -- [1]
			381620, -- [2]
			{
				5100, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112643, -- [1]
				112579, -- [2]
			}, -- [4]
		}, -- [15]
		{
			112581, -- [1]
			14062, -- [2]
			{
				5100, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112580, -- [1]
			}, -- [4]
		}, -- [16]
		{
			112582, -- [1]
			381621, -- [2]
			{
				5100, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112581, -- [1]
			}, -- [4]
		}, -- [17]
		{
			112583, -- [1]
			36554, -- [2]
			{
				5100, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112582, -- [1]
				112646, -- [2]
			}, -- [4]
		}, -- [18]
		{
			112584, -- [1]
			379005, -- [2]
			{
				4500, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112636, -- [1]
				112583, -- [2]
				112647, -- [3]
			}, -- [4]
		}, -- [19]
		{
			112585, -- [1]
			31224, -- [2]
			{
				5100, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112584, -- [1]
				112575, -- [2]
				112574, -- [3]
			}, -- [4]
		}, -- [20]
		{
			112586, -- [1]
			257505, -- [2]
			{
				9899, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112587, -- [1]
			}, -- [4]
		}, -- [21]
		{
			112587, -- [1]
			200758, -- [2]
			{
				9900, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112589, -- [1]
			}, -- [4]
		}, -- [22]
		{
			112588, -- [1]
			382507, -- [2]
			{
				9900, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [23]
		{
			112589, -- [1]
			394309, -- [2]
			{
				10500, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112591, -- [1]
				112588, -- [2]
			}, -- [4]
		}, -- [24]
		{
			112590, -- [1]
			382513, -- [2]
			{
				11099, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112620, -- [1]
			}, -- [4]
		}, -- [25]
		{
			112591, -- [1]
			382508, -- [2]
			{
				10500, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112596, -- [1]
				112590, -- [2]
			}, -- [4]
		}, -- [26]
		{
			112592, -- [1]
			385408, -- [2]
			{
				10500, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [27]
		{
			112593, -- [1]
			382015, -- [2]
			{
				11099, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [28]
		{
			112594, -- [1]
			382523, -- [2]
			{
				11100, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112593, -- [1]
			}, -- [4]
		}, -- [29]
		{
			112595, -- [1]
			382518, -- [2]
			{
				11099, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112594, -- [1]
			}, -- [4]
		}, -- [30]
		{
			112596, -- [1]
			382512, -- [2]
			{
				10499, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112595, -- [1]
				112592, -- [2]
			}, -- [4]
		}, -- [31]
		{
			112597, -- [1]
			58423, -- [2]
			{
				12299, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112614, -- [1]
				112602, -- [2]
			}, -- [4]
		}, -- [32]
		{
			112598, -- [1]
			319951, -- [2]
			{
				12900, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112597, -- [1]
				112600, -- [2]
			}, -- [4]
		}, -- [33]
		{
			112599, -- [1]
			277953, -- [2]
			{
				13499, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112603, -- [1]
			}, -- [4]
		}, -- [34]
		{
			112600, -- [1]
			319175, -- [2]
			{
				12900, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112599, -- [1]
				112602, -- [2]
			}, -- [4]
		}, -- [35]
		{
			112601, -- [1]
			382017, -- [2]
			{
				12299, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112605, -- [1]
				112612, -- [2]
			}, -- [4]
		}, -- [36]
		{
			112602, -- [1]
			385722, -- [2]
			{
				12899, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112601, -- [1]
				112603, -- [2]
			}, -- [4]
		}, -- [37]
		{
			112603, -- [1]
			280719, -- [2]
			{
				13500, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112605, -- [1]
			}, -- [4]
		}, -- [38]
		{
			112604, -- [1]
			277925, -- [2]
			{
				13500, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [39]
		{
			112605, -- [1]
			382506, -- [2]
			{
				12900, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112604, -- [1]
				112611, -- [2]
			}, -- [4]
		}, -- [40]
		{
			112606, -- [1]
			384631, -- [2]
			{
				12900, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [41]
		{
			112607, -- [1]
			382504, -- [2]
			{
				12299, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [42]
		{
			112608, -- [1]
			382525, -- [2]
			{
				12300, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112607, -- [1]
			}, -- [4]
		}, -- [43]
		{
			112609, -- [1]
			382517, -- [2]
			{
				12299, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112608, -- [1]
			}, -- [4]
		}, -- [44]
		{
			112610, -- [1]
			394320, -- [2]
			{
				12899, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112609, -- [1]
				112606, -- [2]
			}, -- [4]
		}, -- [45]
		{
			112611, -- [1]
			382511, -- [2]
			{
				12900, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112610, -- [1]
				112622, -- [2]
			}, -- [4]
		}, -- [46]
		{
			112612, -- [1]
			185314, -- [2]
			{
				12299, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112623, -- [1]
				112611, -- [2]
			}, -- [4]
		}, -- [47]
		{
			112613, -- [1]
			382509, -- [2]
			{
				11700, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112612, -- [1]
				112625, -- [2]
			}, -- [4]
		}, -- [48]
		{
			112614, -- [1]
			121471, -- [2]
			{
				11700, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112626, -- [1]
				112601, -- [2]
				112613, -- [3]
			}, -- [4]
		}, -- [49]
		{
			112615, -- [1]
			108209, -- [2]
			{
				11099, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112627, -- [1]
				112614, -- [2]
			}, -- [4]
		}, -- [50]
		{
			112616, -- [1]
			382503, -- [2]
			{
				11700, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [51]
		{
			112617, -- [1]
			36554, -- [2]
			{
				11700, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112597, -- [1]
				112615, -- [2]
				112616, -- [3]
			}, -- [4]
		}, -- [52]
		{
			112618, -- [1]
			382528, -- [2]
			{
				11700, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [53]
		{
			112619, -- [1]
			382524, -- [2]
			{
				11700, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112618, -- [1]
			}, -- [4]
		}, -- [54]
		{
			112620, -- [1]
			245687, -- [2]
			{
				11700, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112619, -- [1]
			}, -- [4]
		}, -- [55]
		{
			112622, -- [1]
			382515, -- [2]
			{
				12299, -- [1]
				5100, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112620, -- [1]
			}, -- [4]
		}, -- [56]
		{
			112621, -- [1]
			382514, -- [2]
			{
				12299, -- [1]
				5100, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112620, -- [1]
			}, -- [4]
		}, -- [57]
		{
			112623, -- [1]
			393972, -- [2]
			{
				11700, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112590, -- [1]
				112622, -- [2]
			}, -- [4]
		}, -- [58]
		{
			112625, -- [1]
			382505, -- [2]
			{
				11099, -- [1]
				3900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112591, -- [1]
				112623, -- [2]
			}, -- [4]
		}, -- [59]
		{
			112624, -- [1]
			196976, -- [2]
			{
				11099, -- [1]
				3900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112591, -- [1]
				112623, -- [2]
			}, -- [4]
		}, -- [60]
		{
			112626, -- [1]
			394023, -- [2]
			{
				11099, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112589, -- [1]
				112625, -- [2]
			}, -- [4]
		}, -- [61]
		{
			112627, -- [1]
			343160, -- [2]
			{
				10499, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112587, -- [1]
				112626, -- [2]
			}, -- [4]
		}, -- [62]
		{
			112628, -- [1]
			193537, -- [2]
			{
				10500, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112586, -- [1]
				112627, -- [2]
			}, -- [4]
		}, -- [63]
		{
			112629, -- [1]
			319949, -- [2]
			{
				10500, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112628, -- [1]
				112615, -- [2]
			}, -- [4]
		}, -- [64]
		{
			112630, -- [1]
			5938, -- [2]
			{
				2100, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112657, -- [1]
			}, -- [4]
		}, -- [65]
		{
			112631, -- [1]
			1776, -- [2]
			{
				3900, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112636, -- [1]
			}, -- [4]
		}, -- [66]
		{
			112632, -- [1]
			1966, -- [2]
			{
				3900, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112584, -- [1]
				112631, -- [2]
				112635, -- [3]
			}, -- [4]
		}, -- [67]
		{
			112633, -- [1]
			231719, -- [2]
			{
				3300, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112652, -- [1]
				112645, -- [2]
			}, -- [4]
		}, -- [68]
		{
			112634, -- [1]
			193546, -- [2]
			{
				3300, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112638, -- [1]
				112633, -- [2]
			}, -- [4]
		}, -- [69]
		{
			112635, -- [1]
			378427, -- [2]
			{
				3300, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112654, -- [1]
				112634, -- [2]
				112636, -- [3]
			}, -- [4]
		}, -- [70]
		{
			112636, -- [1]
			231691, -- [2]
			{
				3900, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112638, -- [1]
			}, -- [4]
		}, -- [71]
		{
			112638, -- [1]
			79008, -- [2]
			{
				3900, -- [1]
				3900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112645, -- [1]
			}, -- [4]
		}, -- [72]
		{
			112637, -- [1]
			31230, -- [2]
			{
				3900, -- [1]
				3900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112645, -- [1]
			}, -- [4]
		}, -- [73]
		{
			112639, -- [1]
			382245, -- [2]
			{
				3300, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [74]
		{
			112640, -- [1]
			382238, -- [2]
			{
				3300, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112639, -- [1]
			}, -- [4]
		}, -- [75]
		{
			112642, -- [1]
			193531, -- [2]
			{
				4500, -- [1]
				6300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [76]
		{
			112641, -- [1]
			137619, -- [2]
			{
				4500, -- [1]
				6300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [77]
		{
			112643, -- [1]
			193539, -- [2]
			{
				4500, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112642, -- [1]
			}, -- [4]
		}, -- [78]
		{
			112644, -- [1]
			196924, -- [2]
			{
				3900, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112640, -- [1]
				112526, -- [2]
				112643, -- [3]
			}, -- [4]
		}, -- [79]
		{
			112645, -- [1]
			381619, -- [2]
			{
				3900, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112644, -- [1]
			}, -- [4]
		}, -- [80]
		{
			112646, -- [1]
			378803, -- [2]
			{
				4500, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112645, -- [1]
				112581, -- [2]
			}, -- [4]
		}, -- [81]
		{
			112647, -- [1]
			131511, -- [2]
			{
				4500, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112638, -- [1]
				112646, -- [2]
			}, -- [4]
		}, -- [82]
		{
			112648, -- [1]
			381623, -- [2]
			{
				3300, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [83]
		{
			112649, -- [1]
			14190, -- [2]
			{
				2700, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112648, -- [1]
			}, -- [4]
		}, -- [84]
		{
			112650, -- [1]
			280716, -- [2]
			{
				2700, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112649, -- [1]
			}, -- [4]
		}, -- [85]
		{
			112651, -- [1]
			14983, -- [2]
			{
				2700, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112650, -- [1]
				112640, -- [2]
			}, -- [4]
		}, -- [86]
		{
			112652, -- [1]
			381542, -- [2]
			{
				2700, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112651, -- [1]
			}, -- [4]
		}, -- [87]
		{
			112653, -- [1]
			381543, -- [2]
			{
				2700, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112652, -- [1]
			}, -- [4]
		}, -- [88]
		{
			112654, -- [1]
			378813, -- [2]
			{
				2700, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112653, -- [1]
				112633, -- [2]
			}, -- [4]
		}, -- [89]
		{
			112656, -- [1]
			5761, -- [2]
			{
				2700, -- [1]
				2700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112654, -- [1]
			}, -- [4]
		}, -- [90]
		{
			112655, -- [1]
			381637, -- [2]
			{
				2700, -- [1]
				2700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112654, -- [1]
			}, -- [4]
		}, -- [91]
		{
			112657, -- [1]
			5277, -- [2]
			{
				2700, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112656, -- [1]
				112635, -- [2]
				112521, -- [3]
			}, -- [4]
		}, -- [92]
	},
	[262] = {
		{
			101843, -- [1]
			386443, -- [2]
			{
				11400, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101845, -- [1]
			}, -- [4]
		}, -- [1]
		{
			101845, -- [1]
			386474, -- [2]
			{
				11400, -- [1]
				6600, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [2]
		{
			101844, -- [1]
			382042, -- [2]
			{
				11400, -- [1]
				6600, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [3]
		{
			101846, -- [1]
			77756, -- [2]
			{
				13200, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101888, -- [1]
				101872, -- [2]
			}, -- [4]
		}, -- [4]
		{
			101848, -- [1]
			378211, -- [2]
			{
				13200, -- [1]
				2400, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101846, -- [1]
			}, -- [4]
		}, -- [5]
		{
			101847, -- [1]
			381764, -- [2]
			{
				13200, -- [1]
				2400, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101846, -- [1]
			}, -- [4]
		}, -- [6]
		{
			101850, -- [1]
			198067, -- [2]
			{
				12600, -- [1]
				1800, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101848, -- [1]
			}, -- [4]
		}, -- [7]
		{
			101849, -- [1]
			192249, -- [2]
			{
				12600, -- [1]
				1800, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101848, -- [1]
			}, -- [4]
		}, -- [8]
		{
			101852, -- [1]
			378193, -- [2]
			{
				12000, -- [1]
				2400, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101871, -- [1]
			}, -- [4]
		}, -- [9]
		{
			101851, -- [1]
			382197, -- [2]
			{
				12000, -- [1]
				2400, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101871, -- [1]
			}, -- [4]
		}, -- [10]
		{
			101853, -- [1]
			60188, -- [2]
			{
				12000, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101852, -- [1]
			}, -- [4]
		}, -- [11]
		{
			101854, -- [1]
			8042, -- [2]
			{
				12000, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101850, -- [1]
				101853, -- [2]
				101855, -- [3]
			}, -- [4]
		}, -- [12]
		{
			101855, -- [1]
			61882, -- [2]
			{
				11400, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101857, -- [1]
			}, -- [4]
		}, -- [13]
		{
			101857, -- [1]
			381743, -- [2]
			{
				10800, -- [1]
				2400, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101858, -- [1]
			}, -- [4]
		}, -- [14]
		{
			101856, -- [1]
			378776, -- [2]
			{
				10800, -- [1]
				2400, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101858, -- [1]
			}, -- [4]
		}, -- [15]
		{
			101858, -- [1]
			378241, -- [2]
			{
				10800, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101859, -- [1]
				101870, -- [2]
			}, -- [4]
		}, -- [16]
		{
			101859, -- [1]
			382685, -- [2]
			{
				10200, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101860, -- [1]
			}, -- [4]
		}, -- [17]
		{
			101860, -- [1]
			191634, -- [2]
			{
				10200, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101861, -- [1]
				101867, -- [2]
			}, -- [4]
		}, -- [18]
		{
			101861, -- [1]
			381936, -- [2]
			{
				9600, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101862, -- [1]
				101866, -- [2]
			}, -- [4]
		}, -- [19]
		{
			101862, -- [1]
			384087, -- [2]
			{
				9600, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101864, -- [1]
			}, -- [4]
		}, -- [20]
		{
			101864, -- [1]
			210689, -- [2]
			{
				10200, -- [1]
				6600, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [21]
		{
			101863, -- [1]
			191634, -- [2]
			{
				10200, -- [1]
				6600, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [22]
		{
			101865, -- [1]
			378271, -- [2]
			{
				10800, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101864, -- [1]
			}, -- [4]
		}, -- [23]
		{
			101866, -- [1]
			117014, -- [2]
			{
				10200, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101862, -- [1]
				101865, -- [2]
			}, -- [4]
		}, -- [24]
		{
			101867, -- [1]
			381708, -- [2]
			{
				10800, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101891, -- [1]
				101865, -- [2]
				101866, -- [3]
			}, -- [4]
		}, -- [25]
		{
			101869, -- [1]
			381776, -- [2]
			{
				11400, -- [1]
				4200, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101892, -- [1]
				101867, -- [2]
			}, -- [4]
		}, -- [26]
		{
			101868, -- [1]
			382086, -- [2]
			{
				11400, -- [1]
				4200, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101892, -- [1]
				101867, -- [2]
			}, -- [4]
		}, -- [27]
		{
			101870, -- [1]
			210714, -- [2]
			{
				11400, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101869, -- [1]
			}, -- [4]
		}, -- [28]
		{
			101871, -- [1]
			385923, -- [2]
			{
				12000, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101872, -- [1]
				101870, -- [2]
				101893, -- [3]
			}, -- [4]
		}, -- [29]
		{
			101872, -- [1]
			333919, -- [2]
			{
				12600, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101874, -- [1]
			}, -- [4]
		}, -- [30]
		{
			101874, -- [1]
			273221, -- [2]
			{
				12600, -- [1]
				4200, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101879, -- [1]
				101892, -- [2]
			}, -- [4]
		}, -- [31]
		{
			101873, -- [1]
			262303, -- [2]
			{
				12600, -- [1]
				4200, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101879, -- [1]
				101892, -- [2]
			}, -- [4]
		}, -- [32]
		{
			101875, -- [1]
			381787, -- [2]
			{
				12600, -- [1]
				6600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [33]
		{
			101876, -- [1]
			381785, -- [2]
			{
				12600, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101875, -- [1]
			}, -- [4]
		}, -- [34]
		{
			101878, -- [1]
			378270, -- [2]
			{
				12600, -- [1]
				5400, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101883, -- [1]
				101876, -- [2]
				101890, -- [3]
			}, -- [4]
		}, -- [35]
		{
			101877, -- [1]
			114050, -- [2]
			{
				12600, -- [1]
				5400, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101883, -- [1]
				101876, -- [2]
				101890, -- [3]
			}, -- [4]
		}, -- [36]
		{
			101879, -- [1]
			16166, -- [2]
			{
				13200, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101885, -- [1]
				101883, -- [2]
				101878, -- [3]
			}, -- [4]
		}, -- [37]
		{
			101880, -- [1]
			381782, -- [2]
			{
				14400, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101882, -- [1]
			}, -- [4]
		}, -- [38]
		{
			101882, -- [1]
			378268, -- [2]
			{
				13800, -- [1]
				6600, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [39]
		{
			101881, -- [1]
			378310, -- [2]
			{
				13800, -- [1]
				6600, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [40]
		{
			101883, -- [1]
			381932, -- [2]
			{
				13200, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101882, -- [1]
			}, -- [4]
		}, -- [41]
		{
			101885, -- [1]
			117013, -- [2]
			{
				13800, -- [1]
				5400, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101883, -- [1]
				101880, -- [2]
			}, -- [4]
		}, -- [42]
		{
			101884, -- [1]
			192222, -- [2]
			{
				13800, -- [1]
				5400, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101883, -- [1]
				101880, -- [2]
			}, -- [4]
		}, -- [43]
		{
			101886, -- [1]
			382027, -- [2]
			{
				14400, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101885, -- [1]
				101880, -- [2]
			}, -- [4]
		}, -- [44]
		{
			101887, -- [1]
			378266, -- [2]
			{
				13800, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101886, -- [1]
				101879, -- [2]
			}, -- [4]
		}, -- [45]
		{
			101888, -- [1]
			378255, -- [2]
			{
				13800, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101887, -- [1]
			}, -- [4]
		}, -- [46]
		{
			101889, -- [1]
			381726, -- [2]
			{
				12000, -- [1]
				6600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [47]
		{
			101890, -- [1]
			382032, -- [2]
			{
				12000, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101889, -- [1]
			}, -- [4]
		}, -- [48]
		{
			101891, -- [1]
			375982, -- [2]
			{
				11400, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101890, -- [1]
				101865, -- [2]
				101843, -- [3]
			}, -- [4]
		}, -- [49]
		{
			101892, -- [1]
			191861, -- [2]
			{
				12000, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101891, -- [1]
				101878, -- [2]
				101890, -- [3]
			}, -- [4]
		}, -- [50]
		{
			101893, -- [1]
			381707, -- [2]
			{
				12000, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101892, -- [1]
				101874, -- [2]
			}, -- [4]
		}, -- [51]
		{
			101944, -- [1]
			381647, -- [2]
			{
				4200, -- [1]
				1800, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101961, -- [1]
			}, -- [4]
		}, -- [52]
		{
			101943, -- [1]
			377933, -- [2]
			{
				4200, -- [1]
				1800, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101961, -- [1]
			}, -- [4]
		}, -- [53]
		{
			101945, -- [1]
			108271, -- [2]
			{
				4200, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101963, -- [1]
				101957, -- [2]
				101944, -- [3]
			}, -- [4]
		}, -- [54]
		{
			101946, -- [1]
			381666, -- [2]
			{
				6000, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101980, -- [1]
				101968, -- [2]
				101947, -- [3]
			}, -- [4]
		}, -- [55]
		{
			101947, -- [1]
			382888, -- [2]
			{
				6600, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101980, -- [1]
			}, -- [4]
		}, -- [56]
		{
			101948, -- [1]
			187880, -- [2]
			{
				6600, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101947, -- [1]
			}, -- [4]
		}, -- [57]
		{
			101949, -- [1]
			188443, -- [2]
			{
				6000, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101965, -- [1]
				101948, -- [2]
				101946, -- [3]
			}, -- [4]
		}, -- [58]
		{
			101950, -- [1]
			51505, -- [2]
			{
				3000, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101952, -- [1]
				101957, -- [2]
				101956, -- [3]
			}, -- [4]
		}, -- [59]
		{
			101951, -- [1]
			1064, -- [2]
			{
				1800, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102004, -- [1]
				101952, -- [2]
			}, -- [4]
		}, -- [60]
		{
			101952, -- [1]
			198103, -- [2]
			{
				2400, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102004, -- [1]
				101956, -- [2]
				101955, -- [3]
			}, -- [4]
		}, -- [61]
		{
			101954, -- [1]
			192088, -- [2]
			{
				2400, -- [1]
				3600, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101978, -- [1]
				102002, -- [2]
			}, -- [4]
		}, -- [62]
		{
			101953, -- [1]
			378077, -- [2]
			{
				2400, -- [1]
				3600, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101978, -- [1]
				102002, -- [2]
			}, -- [4]
		}, -- [63]
		{
			101955, -- [1]
			79206, -- [2]
			{
				2400, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101954, -- [1]
			}, -- [4]
		}, -- [64]
		{
			101956, -- [1]
			382886, -- [2]
			{
				3000, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101955, -- [1]
				101977, -- [2]
				101958, -- [3]
			}, -- [4]
		}, -- [65]
		{
			101957, -- [1]
			57994, -- [2]
			{
				3600, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101956, -- [1]
				101961, -- [2]
				101958, -- [3]
			}, -- [4]
		}, -- [66]
		{
			101958, -- [1]
			8143, -- [2]
			{
				3600, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101976, -- [1]
			}, -- [4]
		}, -- [67]
		{
			101960, -- [1]
			265046, -- [2]
			{
				4200, -- [1]
				3000, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101976, -- [1]
				101972, -- [2]
			}, -- [4]
		}, -- [68]
		{
			101959, -- [1]
			381819, -- [2]
			{
				4200, -- [1]
				3000, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101976, -- [1]
				101972, -- [2]
			}, -- [4]
		}, -- [69]
		{
			101961, -- [1]
			192058, -- [2]
			{
				4200, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101960, -- [1]
				101958, -- [2]
			}, -- [4]
		}, -- [70]
		{
			101963, -- [1]
			260878, -- [2]
			{
				4800, -- [1]
				1800, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101961, -- [1]
				101966, -- [2]
			}, -- [4]
		}, -- [71]
		{
			101962, -- [1]
			378075, -- [2]
			{
				4800, -- [1]
				1800, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101961, -- [1]
				101966, -- [2]
			}, -- [4]
		}, -- [72]
		{
			101965, -- [1]
			196840, -- [2]
			{
				5400, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101968, -- [1]
				101966, -- [2]
			}, -- [4]
		}, -- [73]
		{
			101966, -- [1]
			51886, -- [2]
			{
				4800, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101968, -- [1]
				101972, -- [2]
			}, -- [4]
		}, -- [74]
		{
			101968, -- [1]
			370, -- [2]
			{
				5400, -- [1]
				3000, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101980, -- [1]
				101972, -- [2]
			}, -- [4]
		}, -- [75]
		{
			101967, -- [1]
			378773, -- [2]
			{
				5400, -- [1]
				3000, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101980, -- [1]
				101972, -- [2]
			}, -- [4]
		}, -- [76]
		{
			101971, -- [1]
			204268, -- [2]
			{
				5400, -- [1]
				4200, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [77]
		{
			101970, -- [1]
			378079, -- [2]
			{
				5400, -- [1]
				4200, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [78]
		{
			101972, -- [1]
			51514, -- [2]
			{
				4800, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101973, -- [1]
				101971, -- [2]
				101974, -- [3]
			}, -- [4]
		}, -- [79]
		{
			101973, -- [1]
			108287, -- [2]
			{
				4800, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101988, -- [1]
				101990, -- [2]
			}, -- [4]
		}, -- [80]
		{
			101974, -- [1]
			30884, -- [2]
			{
				4200, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101973, -- [1]
				101990, -- [2]
				101996, -- [3]
			}, -- [4]
		}, -- [81]
		{
			101976, -- [1]
			192077, -- [2]
			{
				3600, -- [1]
				3600, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101974, -- [1]
				101978, -- [2]
			}, -- [4]
		}, -- [82]
		{
			101975, -- [1]
			51485, -- [2]
			{
				3600, -- [1]
				3600, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101974, -- [1]
				101978, -- [2]
			}, -- [4]
		}, -- [83]
		{
			101977, -- [1]
			382947, -- [2]
			{
				3000, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101976, -- [1]
				101978, -- [2]
			}, -- [4]
		}, -- [84]
		{
			101978, -- [1]
			381650, -- [2]
			{
				3000, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101996, -- [1]
				101998, -- [2]
			}, -- [4]
		}, -- [85]
		{
			101979, -- [1]
			381689, -- [2]
			{
				6600, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [86]
		{
			101980, -- [1]
			381655, -- [2]
			{
				6000, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101979, -- [1]
				101981, -- [2]
			}, -- [4]
		}, -- [87]
		{
			101981, -- [1]
			382215, -- [2]
			{
				6000, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101983, -- [1]
			}, -- [4]
		}, -- [88]
		{
			101983, -- [1]
			58875, -- [2]
			{
				6000, -- [1]
				4800, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101988, -- [1]
				101984, -- [2]
			}, -- [4]
		}, -- [89]
		{
			101982, -- [1]
			192063, -- [2]
			{
				6000, -- [1]
				4800, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101988, -- [1]
				101984, -- [2]
			}, -- [4]
		}, -- [90]
		{
			101984, -- [1]
			381678, -- [2]
			{
				6600, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101987, -- [1]
			}, -- [4]
		}, -- [91]
		{
			101986, -- [1]
			383011, -- [2]
			{
				6000, -- [1]
				6600, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [92]
		{
			101985, -- [1]
			383012, -- [2]
			{
				6000, -- [1]
				6600, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [93]
		{
			101987, -- [1]
			108285, -- [2]
			{
				6000, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101986, -- [1]
			}, -- [4]
		}, -- [94]
		{
			101988, -- [1]
			382033, -- [2]
			{
				5400, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101989, -- [1]
				101987, -- [2]
			}, -- [4]
		}, -- [95]
		{
			101989, -- [1]
			383013, -- [2]
			{
				4800, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101992, -- [1]
			}, -- [4]
		}, -- [96]
		{
			101990, -- [1]
			382201, -- [2]
			{
				4200, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101992, -- [1]
				101989, -- [2]
			}, -- [4]
		}, -- [97]
		{
			101992, -- [1]
			383017, -- [2]
			{
				4200, -- [1]
				6600, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [98]
		{
			101991, -- [1]
			383019, -- [2]
			{
				4200, -- [1]
				6600, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [99]
		{
			101994, -- [1]
			378779, -- [2]
			{
				3600, -- [1]
				6000, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101992, -- [1]
			}, -- [4]
		}, -- [100]
		{
			101993, -- [1]
			305483, -- [2]
			{
				3600, -- [1]
				6000, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101992, -- [1]
			}, -- [4]
		}, -- [101]
		{
			101995, -- [1]
			51490, -- [2]
			{
				3600, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101994, -- [1]
			}, -- [4]
		}, -- [102]
		{
			101996, -- [1]
			381674, -- [2]
			{
				3600, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101997, -- [1]
				101995, -- [2]
				101990, -- [3]
			}, -- [4]
		}, -- [103]
		{
			101997, -- [1]
			378081, -- [2]
			{
				3000, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [104]
		{
			101998, -- [1]
			5394, -- [2]
			{
				2400, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101999, -- [1]
				101997, -- [2]
			}, -- [4]
		}, -- [105]
		{
			101999, -- [1]
			378094, -- [2]
			{
				2400, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102000, -- [1]
				102001, -- [2]
			}, -- [4]
		}, -- [106]
		{
			102000, -- [1]
			108281, -- [2]
			{
				2400, -- [1]
				6600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [107]
		{
			102001, -- [1]
			381930, -- [2]
			{
				1800, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102000, -- [1]
			}, -- [4]
		}, -- [108]
		{
			102002, -- [1]
			381867, -- [2]
			{
				1800, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102001, -- [1]
				101998, -- [2]
			}, -- [4]
		}, -- [109]
		{
			102003, -- [1]
			383010, -- [2]
			{
				1800, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102002, -- [1]
			}, -- [4]
		}, -- [110]
		{
			102004, -- [1]
			974, -- [2]
			{
				1800, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102003, -- [1]
				101955, -- [2]
			}, -- [4]
		}, -- [111]
	},
	[581] = {
		{
			112836, -- [1]
			389811, -- [2]
			{
				3900, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [1]
		{
			112835, -- [1]
			389819, -- [2]
			{
				3900, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [2]
		{
			112837, -- [1]
			370965, -- [2]
			{
				3900, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112836, -- [1]
			}, -- [4]
		}, -- [3]
		{
			112838, -- [1]
			388111, -- [2]
			{
				4500, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [4]
		{
			112839, -- [1]
			395446, -- [2]
			{
				4500, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112837, -- [1]
				112838, -- [2]
			}, -- [4]
		}, -- [5]
		{
			112840, -- [1]
			320635, -- [2]
			{
				2100, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [6]
		{
			112841, -- [1]
			320386, -- [2]
			{
				3900, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112843, -- [1]
			}, -- [4]
		}, -- [7]
		{
			112843, -- [1]
			207347, -- [2]
			{
				3900, -- [1]
				3300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [8]
		{
			112842, -- [1]
			232893, -- [2]
			{
				3900, -- [1]
				3300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [9]
		{
			112844, -- [1]
			320421, -- [2]
			{
				3900, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112924, -- [1]
				112847, -- [2]
			}, -- [4]
		}, -- [10]
		{
			112845, -- [1]
			393822, -- [2]
			{
				2700, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112914, -- [1]
				112914, -- [2]
			}, -- [4]
		}, -- [11]
		{
			112846, -- [1]
			389696, -- [2]
			{
				2700, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112921, -- [1]
				112845, -- [2]
			}, -- [4]
		}, -- [12]
		{
			112847, -- [1]
			204909, -- [2]
			{
				3300, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112846, -- [1]
				112923, -- [2]
			}, -- [4]
		}, -- [13]
		{
			112848, -- [1]
			183782, -- [2]
			{
				3300, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112847, -- [1]
			}, -- [4]
		}, -- [14]
		{
			112849, -- [1]
			320361, -- [2]
			{
				3300, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112851, -- [1]
				112848, -- [2]
				112843, -- [3]
			}, -- [4]
		}, -- [15]
		{
			112850, -- [1]
			389846, -- [2]
			{
				2100, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112911, -- [1]
			}, -- [4]
		}, -- [16]
		{
			112851, -- [1]
			320654, -- [2]
			{
				2700, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112850, -- [1]
				112912, -- [2]
			}, -- [4]
		}, -- [17]
		{
			112852, -- [1]
			320770, -- [2]
			{
				2700, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112851, -- [1]
				112849, -- [2]
				112840, -- [3]
			}, -- [4]
		}, -- [18]
		{
			112853, -- [1]
			198793, -- [2]
			{
				2700, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112852, -- [1]
			}, -- [4]
		}, -- [19]
		{
			112854, -- [1]
			204596, -- [2]
			{
				5100, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112863, -- [1]
			}, -- [4]
		}, -- [20]
		{
			112856, -- [1]
			207666, -- [2]
			{
				5100, -- [1]
				3900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112859, -- [1]
			}, -- [4]
		}, -- [21]
		{
			112855, -- [1]
			389799, -- [2]
			{
				5100, -- [1]
				3900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112859, -- [1]
			}, -- [4]
		}, -- [22]
		{
			112858, -- [1]
			320418, -- [2]
			{
				5700, -- [1]
				5100, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [23]
		{
			112857, -- [1]
			388110, -- [2]
			{
				5700, -- [1]
				5100, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [24]
		{
			112859, -- [1]
			207684, -- [2]
			{
				5100, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112918, -- [1]
				112858, -- [2]
			}, -- [4]
		}, -- [25]
		{
			112860, -- [1]
			389849, -- [2]
			{
				5700, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112859, -- [1]
			}, -- [4]
		}, -- [26]
		{
			112861, -- [1]
			213010, -- [2]
			{
				5100, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112860, -- [1]
				112856, -- [2]
			}, -- [4]
		}, -- [27]
		{
			112862, -- [1]
			389694, -- [2]
			{
				5700, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [28]
		{
			112863, -- [1]
			389824, -- [2]
			{
				5100, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112862, -- [1]
				112926, -- [2]
				112861, -- [3]
			}, -- [4]
		}, -- [29]
		{
			112864, -- [1]
			204021, -- [2]
			{
				12300, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112866, -- [1]
				112906, -- [2]
			}, -- [4]
		}, -- [30]
		{
			112865, -- [1]
			389729, -- [2]
			{
				12900, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112903, -- [1]
			}, -- [4]
		}, -- [31]
		{
			112866, -- [1]
			389724, -- [2]
			{
				12900, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112868, -- [1]
				112865, -- [2]
			}, -- [4]
		}, -- [32]
		{
			112867, -- [1]
			202138, -- [2]
			{
				14100, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112871, -- [1]
			}, -- [4]
		}, -- [33]
		{
			112868, -- [1]
			389705, -- [2]
			{
				13500, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112870, -- [1]
				112903, -- [2]
				112867, -- [3]
			}, -- [4]
		}, -- [34]
		{
			112870, -- [1]
			263648, -- [2]
			{
				13500, -- [1]
				3900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112871, -- [1]
			}, -- [4]
		}, -- [35]
		{
			112869, -- [1]
			320341, -- [2]
			{
				13500, -- [1]
				3900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112871, -- [1]
			}, -- [4]
		}, -- [36]
		{
			112871, -- [1]
			343014, -- [2]
			{
				13500, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112872, -- [1]
				112879, -- [2]
			}, -- [4]
		}, -- [37]
		{
			112872, -- [1]
			389220, -- [2]
			{
				12900, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112878, -- [1]
				112900, -- [2]
				112873, -- [3]
			}, -- [4]
		}, -- [38]
		{
			112873, -- [1]
			207739, -- [2]
			{
				12900, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112877, -- [1]
			}, -- [4]
		}, -- [39]
		{
			112875, -- [1]
			391429, -- [2]
			{
				12300, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [40]
		{
			112874, -- [1]
			390163, -- [2]
			{
				12300, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [41]
		{
			112876, -- [1]
			389732, -- [2]
			{
				12900, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [42]
		{
			112877, -- [1]
			336639, -- [2]
			{
				12900, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112875, -- [1]
				112876, -- [2]
			}, -- [4]
		}, -- [43]
		{
			112878, -- [1]
			389718, -- [2]
			{
				13500, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112877, -- [1]
			}, -- [4]
		}, -- [44]
		{
			112879, -- [1]
			389715, -- [2]
			{
				14100, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112878, -- [1]
			}, -- [4]
		}, -- [45]
		{
			112880, -- [1]
			326853, -- [2]
			{
				11700, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112901, -- [1]
			}, -- [4]
		}, -- [46]
		{
			112881, -- [1]
			389721, -- [2]
			{
				11700, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112888, -- [1]
				112902, -- [2]
				112880, -- [3]
			}, -- [4]
		}, -- [47]
		{
			112882, -- [1]
			389720, -- [2]
			{
				10500, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112887, -- [1]
			}, -- [4]
		}, -- [48]
		{
			112883, -- [1]
			320387, -- [2]
			{
				10500, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112886, -- [1]
				112882, -- [2]
			}, -- [4]
		}, -- [49]
		{
			112884, -- [1]
			207697, -- [2]
			{
				9900, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112893, -- [1]
			}, -- [4]
		}, -- [50]
		{
			112886, -- [1]
			389997, -- [2]
			{
				9900, -- [1]
				3300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112887, -- [1]
				112894, -- [2]
				112884, -- [3]
			}, -- [4]
		}, -- [51]
		{
			112885, -- [1]
			263642, -- [2]
			{
				9900, -- [1]
				3300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112887, -- [1]
				112894, -- [2]
				112884, -- [3]
			}, -- [4]
		}, -- [52]
		{
			112887, -- [1]
			207548, -- [2]
			{
				10500, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112888, -- [1]
				112893, -- [2]
			}, -- [4]
		}, -- [53]
		{
			112888, -- [1]
			227174, -- [2]
			{
				11100, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112892, -- [1]
				112901, -- [2]
			}, -- [4]
		}, -- [54]
		{
			112889, -- [1]
			389711, -- [2]
			{
				10500, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112897, -- [1]
			}, -- [4]
		}, -- [55]
		{
			112890, -- [1]
			391165, -- [2]
			{
				9300, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112891, -- [1]
			}, -- [4]
		}, -- [56]
		{
			112891, -- [1]
			343207, -- [2]
			{
				9900, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112897, -- [1]
			}, -- [4]
		}, -- [57]
		{
			112892, -- [1]
			207387, -- [2]
			{
				10500, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112900, -- [1]
				112889, -- [2]
				112891, -- [3]
			}, -- [4]
		}, -- [58]
		{
			112893, -- [1]
			268175, -- [2]
			{
				9900, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112890, -- [1]
				112892, -- [2]
			}, -- [4]
		}, -- [59]
		{
			112894, -- [1]
			247454, -- [2]
			{
				9300, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112893, -- [1]
			}, -- [4]
		}, -- [60]
		{
			112895, -- [1]
			209258, -- [2]
			{
				11700, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [61]
		{
			112896, -- [1]
			389985, -- [2]
			{
				10500, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [62]
		{
			112897, -- [1]
			389976, -- [2]
			{
				10500, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112898, -- [1]
				112896, -- [2]
			}, -- [4]
		}, -- [63]
		{
			112898, -- [1]
			207407, -- [2]
			{
				11100, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [64]
		{
			112899, -- [1]
			218612, -- [2]
			{
				11700, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112898, -- [1]
				112895, -- [2]
				112875, -- [3]
			}, -- [4]
		}, -- [65]
		{
			112900, -- [1]
			393827, -- [2]
			{
				11700, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112899, -- [1]
			}, -- [4]
		}, -- [66]
		{
			112901, -- [1]
			389708, -- [2]
			{
				11700, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112900, -- [1]
			}, -- [4]
		}, -- [67]
		{
			112902, -- [1]
			390808, -- [2]
			{
				12300, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112872, -- [1]
				112901, -- [2]
			}, -- [4]
		}, -- [68]
		{
			112903, -- [1]
			390213, -- [2]
			{
				12900, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112871, -- [1]
				112902, -- [2]
			}, -- [4]
		}, -- [69]
		{
			112905, -- [1]
			391178, -- [2]
			{
				11700, -- [1]
				3300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112881, -- [1]
				112887, -- [2]
				112903, -- [3]
			}, -- [4]
		}, -- [70]
		{
			112904, -- [1]
			202137, -- [2]
			{
				11700, -- [1]
				3300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112881, -- [1]
				112887, -- [2]
				112903, -- [3]
			}, -- [4]
		}, -- [71]
		{
			112906, -- [1]
			321028, -- [2]
			{
				11700, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112905, -- [1]
			}, -- [4]
		}, -- [72]
		{
			112907, -- [1]
			389958, -- [2]
			{
				11100, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112906, -- [1]
				112883, -- [2]
			}, -- [4]
		}, -- [73]
		{
			112908, -- [1]
			212084, -- [2]
			{
				11700, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112864, -- [1]
				112907, -- [2]
			}, -- [4]
		}, -- [74]
		{
			112910, -- [1]
			320412, -- [2]
			{
				2100, -- [1]
				5100, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [75]
		{
			112909, -- [1]
			206477, -- [2]
			{
				2100, -- [1]
				5100, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [76]
		{
			112911, -- [1]
			179057, -- [2]
			{
				2700, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112846, -- [1]
				112910, -- [2]
			}, -- [4]
		}, -- [77]
		{
			112912, -- [1]
			389763, -- [2]
			{
				2700, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112911, -- [1]
			}, -- [4]
		}, -- [78]
		{
			112913, -- [1]
			390152, -- [2]
			{
				2700, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [79]
		{
			112914, -- [1]
			391397, -- [2]
			{
				2700, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112913, -- [1]
			}, -- [4]
		}, -- [80]
		{
			112915, -- [1]
			209281, -- [2]
			{
				5100, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [81]
		{
			112916, -- [1]
			389697, -- [2]
			{
				5100, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112915, -- [1]
			}, -- [4]
		}, -- [82]
		{
			112917, -- [1]
			391409, -- [2]
			{
				5100, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112916, -- [1]
			}, -- [4]
		}, -- [83]
		{
			112918, -- [1]
			389695, -- [2]
			{
				5100, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112917, -- [1]
				112839, -- [2]
			}, -- [4]
		}, -- [84]
		{
			112920, -- [1]
			389781, -- [2]
			{
				3300, -- [1]
				6300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [85]
		{
			112919, -- [1]
			389783, -- [2]
			{
				3300, -- [1]
				6300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [86]
		{
			112921, -- [1]
			196718, -- [2]
			{
				3300, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112837, -- [1]
				112920, -- [2]
			}, -- [4]
		}, -- [87]
		{
			112923, -- [1]
			213410, -- [2]
			{
				3900, -- [1]
				5100, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112839, -- [1]
				112921, -- [2]
			}, -- [4]
		}, -- [88]
		{
			112922, -- [1]
			235893, -- [2]
			{
				3900, -- [1]
				5100, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112839, -- [1]
				112921, -- [2]
			}, -- [4]
		}, -- [89]
		{
			112924, -- [1]
			320331, -- [2]
			{
				4500, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112923, -- [1]
				112918, -- [2]
			}, -- [4]
		}, -- [90]
		{
			112925, -- [1]
			320313, -- [2]
			{
				4500, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112924, -- [1]
			}, -- [4]
		}, -- [91]
		{
			112926, -- [1]
			278326, -- [2]
			{
				4500, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112843, -- [1]
				112925, -- [2]
				112861, -- [3]
			}, -- [4]
		}, -- [92]
		{
			112927, -- [1]
			217832, -- [2]
			{
				3900, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112841, -- [1]
				112849, -- [2]
				112926, -- [3]
			}, -- [4]
		}, -- [93]
		{
			112928, -- [1]
			320416, -- [2]
			{
				3900, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112927, -- [1]
			}, -- [4]
		}, -- [94]
	},
	[264] = {
		{
			101842, -- [1]
			207778, -- [2]
			{
				10800, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [1]
		{
			101894, -- [1]
			77756, -- [2]
			{
				12000, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101928, -- [1]
			}, -- [4]
		}, -- [2]
		{
			101895, -- [1]
			382030, -- [2]
			{
				13800, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101897, -- [1]
				101934, -- [2]
			}, -- [4]
		}, -- [3]
		{
			101897, -- [1]
			378211, -- [2]
			{
				13200, -- [1]
				3600, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101932, -- [1]
				101929, -- [2]
			}, -- [4]
		}, -- [4]
		{
			101896, -- [1]
			16166, -- [2]
			{
				13200, -- [1]
				3600, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101932, -- [1]
				101929, -- [2]
			}, -- [4]
		}, -- [5]
		{
			101898, -- [1]
			280614, -- [2]
			{
				12600, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101897, -- [1]
				101913, -- [2]
			}, -- [4]
		}, -- [6]
		{
			101899, -- [1]
			51564, -- [2]
			{
				13200, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101895, -- [1]
				101898, -- [2]
			}, -- [4]
		}, -- [7]
		{
			101900, -- [1]
			5394, -- [2]
			{
				12600, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101899, -- [1]
				101901, -- [2]
			}, -- [4]
		}, -- [8]
		{
			101901, -- [1]
			378241, -- [2]
			{
				12600, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [9]
		{
			101902, -- [1]
			16196, -- [2]
			{
				12000, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101913, -- [1]
			}, -- [4]
		}, -- [10]
		{
			101903, -- [1]
			52127, -- [2]
			{
				12000, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101909, -- [1]
				101902, -- [2]
			}, -- [4]
		}, -- [11]
		{
			101904, -- [1]
			77472, -- [2]
			{
				12000, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101901, -- [1]
				101903, -- [2]
				101908, -- [3]
			}, -- [4]
		}, -- [12]
		{
			101905, -- [1]
			61295, -- [2]
			{
				12000, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101900, -- [1]
				101904, -- [2]
				101906, -- [3]
			}, -- [4]
		}, -- [13]
		{
			101906, -- [1]
			200076, -- [2]
			{
				11400, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101923, -- [1]
				101908, -- [2]
			}, -- [4]
		}, -- [14]
		{
			101908, -- [1]
			382197, -- [2]
			{
				11400, -- [1]
				2400, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101909, -- [1]
			}, -- [4]
		}, -- [15]
		{
			101907, -- [1]
			383009, -- [2]
			{
				11400, -- [1]
				2400, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101909, -- [1]
			}, -- [4]
		}, -- [16]
		{
			101909, -- [1]
			207401, -- [2]
			{
				11400, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101911, -- [1]
				101913, -- [2]
			}, -- [4]
		}, -- [17]
		{
			101911, -- [1]
			382732, -- [2]
			{
				10800, -- [1]
				3600, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101912, -- [1]
				101920, -- [2]
			}, -- [4]
		}, -- [18]
		{
			101910, -- [1]
			382039, -- [2]
			{
				10800, -- [1]
				3600, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101912, -- [1]
				101920, -- [2]
			}, -- [4]
		}, -- [19]
		{
			101912, -- [1]
			108280, -- [2]
			{
				11400, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101928, -- [1]
				101919, -- [2]
			}, -- [4]
		}, -- [20]
		{
			101913, -- [1]
			98008, -- [2]
			{
				12000, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101894, -- [1]
				101912, -- [2]
				101929, -- [3]
			}, -- [4]
		}, -- [21]
		{
			101915, -- [1]
			382046, -- [2]
			{
				10200, -- [1]
				6600, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [22]
		{
			101914, -- [1]
			382040, -- [2]
			{
				10200, -- [1]
				6600, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [23]
		{
			101916, -- [1]
			382191, -- [2]
			{
				10200, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101915, -- [1]
			}, -- [4]
		}, -- [24]
		{
			101917, -- [1]
			375982, -- [2]
			{
				10200, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101916, -- [1]
				101842, -- [2]
			}, -- [4]
		}, -- [25]
		{
			101919, -- [1]
			200071, -- [2]
			{
				10800, -- [1]
				4800, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101927, -- [1]
				101917, -- [2]
			}, -- [4]
		}, -- [26]
		{
			101918, -- [1]
			73685, -- [2]
			{
				10800, -- [1]
				4800, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101927, -- [1]
				101917, -- [2]
			}, -- [4]
		}, -- [27]
		{
			101920, -- [1]
			381946, -- [2]
			{
				10200, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101919, -- [1]
				101917, -- [2]
			}, -- [4]
		}, -- [28]
		{
			101922, -- [1]
			383222, -- [2]
			{
				10200, -- [1]
				3000, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101920, -- [1]
				101911, -- [2]
			}, -- [4]
		}, -- [29]
		{
			101921, -- [1]
			378443, -- [2]
			{
				10200, -- [1]
				3000, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101920, -- [1]
				101911, -- [2]
			}, -- [4]
		}, -- [30]
		{
			101923, -- [1]
			73920, -- [2]
			{
				10800, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101909, -- [1]
				101922, -- [2]
			}, -- [4]
		}, -- [31]
		{
			101924, -- [1]
			382019, -- [2]
			{
				12000, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [32]
		{
			101926, -- [1]
			382045, -- [2]
			{
				11400, -- [1]
				6600, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [33]
		{
			101925, -- [1]
			157154, -- [2]
			{
				11400, -- [1]
				6600, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [34]
		{
			101927, -- [1]
			382309, -- [2]
			{
				11400, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101842, -- [1]
				101924, -- [2]
				101926, -- [3]
			}, -- [4]
		}, -- [35]
		{
			101928, -- [1]
			333919, -- [2]
			{
				12000, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101927, -- [1]
				101941, -- [2]
			}, -- [4]
		}, -- [36]
		{
			101929, -- [1]
			16191, -- [2]
			{
				12600, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101931, -- [1]
				101928, -- [2]
			}, -- [4]
		}, -- [37]
		{
			101931, -- [1]
			198838, -- [2]
			{
				13200, -- [1]
				4800, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101941, -- [1]
				101939, -- [2]
			}, -- [4]
		}, -- [38]
		{
			101930, -- [1]
			207399, -- [2]
			{
				13200, -- [1]
				4800, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101941, -- [1]
				101939, -- [2]
			}, -- [4]
		}, -- [39]
		{
			101932, -- [1]
			200072, -- [2]
			{
				13800, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101931, -- [1]
				101935, -- [2]
			}, -- [4]
		}, -- [40]
		{
			101934, -- [1]
			382482, -- [2]
			{
				14400, -- [1]
				3600, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101932, -- [1]
				101935, -- [2]
			}, -- [4]
		}, -- [41]
		{
			101933, -- [1]
			157153, -- [2]
			{
				14400, -- [1]
				3600, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101932, -- [1]
				101935, -- [2]
			}, -- [4]
		}, -- [42]
		{
			101935, -- [1]
			382021, -- [2]
			{
				14400, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101936, -- [1]
				101939, -- [2]
			}, -- [4]
		}, -- [43]
		{
			101936, -- [1]
			382315, -- [2]
			{
				14400, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101938, -- [1]
			}, -- [4]
		}, -- [44]
		{
			101938, -- [1]
			378270, -- [2]
			{
				13800, -- [1]
				6600, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [45]
		{
			101937, -- [1]
			197995, -- [2]
			{
				13800, -- [1]
				6600, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [46]
		{
			101939, -- [1]
			382194, -- [2]
			{
				13800, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101938, -- [1]
				101940, -- [2]
			}, -- [4]
		}, -- [47]
		{
			101940, -- [1]
			382029, -- [2]
			{
				13200, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [48]
		{
			101941, -- [1]
			382020, -- [2]
			{
				12600, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101942, -- [1]
				101940, -- [2]
				101924, -- [3]
			}, -- [4]
		}, -- [49]
		{
			101942, -- [1]
			114052, -- [2]
			{
				12600, -- [1]
				6600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [50]
		{
			101944, -- [1]
			381647, -- [2]
			{
				4200, -- [1]
				1800, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101961, -- [1]
			}, -- [4]
		}, -- [51]
		{
			101943, -- [1]
			377933, -- [2]
			{
				4200, -- [1]
				1800, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101961, -- [1]
			}, -- [4]
		}, -- [52]
		{
			101945, -- [1]
			108271, -- [2]
			{
				4200, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101963, -- [1]
				101957, -- [2]
				101944, -- [3]
			}, -- [4]
		}, -- [53]
		{
			101946, -- [1]
			381666, -- [2]
			{
				6000, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101980, -- [1]
				101968, -- [2]
				101947, -- [3]
			}, -- [4]
		}, -- [54]
		{
			101947, -- [1]
			382888, -- [2]
			{
				6600, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101980, -- [1]
			}, -- [4]
		}, -- [55]
		{
			101948, -- [1]
			187880, -- [2]
			{
				6600, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101947, -- [1]
			}, -- [4]
		}, -- [56]
		{
			101949, -- [1]
			188443, -- [2]
			{
				6000, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101965, -- [1]
				101948, -- [2]
				101946, -- [3]
			}, -- [4]
		}, -- [57]
		{
			101950, -- [1]
			51505, -- [2]
			{
				3000, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101952, -- [1]
				101957, -- [2]
				101956, -- [3]
			}, -- [4]
		}, -- [58]
		{
			101951, -- [1]
			1064, -- [2]
			{
				1800, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102004, -- [1]
				101952, -- [2]
			}, -- [4]
		}, -- [59]
		{
			101952, -- [1]
			198103, -- [2]
			{
				2400, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102004, -- [1]
				101956, -- [2]
				101955, -- [3]
			}, -- [4]
		}, -- [60]
		{
			101954, -- [1]
			192088, -- [2]
			{
				2400, -- [1]
				3600, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101978, -- [1]
				102002, -- [2]
			}, -- [4]
		}, -- [61]
		{
			101953, -- [1]
			378077, -- [2]
			{
				2400, -- [1]
				3600, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101978, -- [1]
				102002, -- [2]
			}, -- [4]
		}, -- [62]
		{
			101955, -- [1]
			79206, -- [2]
			{
				2400, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101954, -- [1]
			}, -- [4]
		}, -- [63]
		{
			101956, -- [1]
			382886, -- [2]
			{
				3000, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101955, -- [1]
				101977, -- [2]
				101958, -- [3]
			}, -- [4]
		}, -- [64]
		{
			101957, -- [1]
			57994, -- [2]
			{
				3600, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101956, -- [1]
				101961, -- [2]
				101958, -- [3]
			}, -- [4]
		}, -- [65]
		{
			101958, -- [1]
			8143, -- [2]
			{
				3600, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101976, -- [1]
			}, -- [4]
		}, -- [66]
		{
			101960, -- [1]
			265046, -- [2]
			{
				4200, -- [1]
				3000, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101976, -- [1]
				101972, -- [2]
			}, -- [4]
		}, -- [67]
		{
			101959, -- [1]
			381819, -- [2]
			{
				4200, -- [1]
				3000, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101976, -- [1]
				101972, -- [2]
			}, -- [4]
		}, -- [68]
		{
			101961, -- [1]
			192058, -- [2]
			{
				4200, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101960, -- [1]
				101958, -- [2]
			}, -- [4]
		}, -- [69]
		{
			101963, -- [1]
			260878, -- [2]
			{
				4800, -- [1]
				1800, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101961, -- [1]
				101964, -- [2]
			}, -- [4]
		}, -- [70]
		{
			101962, -- [1]
			378075, -- [2]
			{
				4800, -- [1]
				1800, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101961, -- [1]
				101964, -- [2]
			}, -- [4]
		}, -- [71]
		{
			101964, -- [1]
			383016, -- [2]
			{
				4800, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101972, -- [1]
				101968, -- [2]
			}, -- [4]
		}, -- [72]
		{
			101965, -- [1]
			196840, -- [2]
			{
				5400, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101968, -- [1]
				101964, -- [2]
			}, -- [4]
		}, -- [73]
		{
			101968, -- [1]
			370, -- [2]
			{
				5400, -- [1]
				3000, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101980, -- [1]
				101972, -- [2]
			}, -- [4]
		}, -- [74]
		{
			101967, -- [1]
			378773, -- [2]
			{
				5400, -- [1]
				3000, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101980, -- [1]
				101972, -- [2]
			}, -- [4]
		}, -- [75]
		{
			101971, -- [1]
			204268, -- [2]
			{
				5400, -- [1]
				4200, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [76]
		{
			101970, -- [1]
			378079, -- [2]
			{
				5400, -- [1]
				4200, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [77]
		{
			101972, -- [1]
			51514, -- [2]
			{
				4800, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101973, -- [1]
				101971, -- [2]
				101974, -- [3]
			}, -- [4]
		}, -- [78]
		{
			101973, -- [1]
			108287, -- [2]
			{
				4800, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101988, -- [1]
				101990, -- [2]
			}, -- [4]
		}, -- [79]
		{
			101974, -- [1]
			30884, -- [2]
			{
				4200, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101973, -- [1]
				101990, -- [2]
				101996, -- [3]
			}, -- [4]
		}, -- [80]
		{
			101976, -- [1]
			192077, -- [2]
			{
				3600, -- [1]
				3600, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101974, -- [1]
				101978, -- [2]
			}, -- [4]
		}, -- [81]
		{
			101975, -- [1]
			51485, -- [2]
			{
				3600, -- [1]
				3600, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101974, -- [1]
				101978, -- [2]
			}, -- [4]
		}, -- [82]
		{
			101977, -- [1]
			382947, -- [2]
			{
				3000, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101976, -- [1]
				101978, -- [2]
			}, -- [4]
		}, -- [83]
		{
			101978, -- [1]
			381650, -- [2]
			{
				3000, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101996, -- [1]
				101998, -- [2]
			}, -- [4]
		}, -- [84]
		{
			101979, -- [1]
			381689, -- [2]
			{
				6600, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [85]
		{
			101980, -- [1]
			381655, -- [2]
			{
				6000, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101979, -- [1]
				101981, -- [2]
			}, -- [4]
		}, -- [86]
		{
			101981, -- [1]
			382215, -- [2]
			{
				6000, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101983, -- [1]
			}, -- [4]
		}, -- [87]
		{
			101983, -- [1]
			58875, -- [2]
			{
				6000, -- [1]
				4800, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101988, -- [1]
				101984, -- [2]
			}, -- [4]
		}, -- [88]
		{
			101982, -- [1]
			192063, -- [2]
			{
				6000, -- [1]
				4800, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101988, -- [1]
				101984, -- [2]
			}, -- [4]
		}, -- [89]
		{
			101984, -- [1]
			381678, -- [2]
			{
				6600, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101987, -- [1]
			}, -- [4]
		}, -- [90]
		{
			101986, -- [1]
			383011, -- [2]
			{
				6000, -- [1]
				6600, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [91]
		{
			101985, -- [1]
			383012, -- [2]
			{
				6000, -- [1]
				6600, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [92]
		{
			101987, -- [1]
			108285, -- [2]
			{
				6000, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101986, -- [1]
			}, -- [4]
		}, -- [93]
		{
			101988, -- [1]
			382033, -- [2]
			{
				5400, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101989, -- [1]
				101987, -- [2]
			}, -- [4]
		}, -- [94]
		{
			101989, -- [1]
			383013, -- [2]
			{
				4800, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101992, -- [1]
			}, -- [4]
		}, -- [95]
		{
			101990, -- [1]
			382201, -- [2]
			{
				4200, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101992, -- [1]
				101989, -- [2]
			}, -- [4]
		}, -- [96]
		{
			101992, -- [1]
			383017, -- [2]
			{
				4200, -- [1]
				6600, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [97]
		{
			101991, -- [1]
			383019, -- [2]
			{
				4200, -- [1]
				6600, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [98]
		{
			101994, -- [1]
			378779, -- [2]
			{
				3600, -- [1]
				6000, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101992, -- [1]
			}, -- [4]
		}, -- [99]
		{
			101993, -- [1]
			305483, -- [2]
			{
				3600, -- [1]
				6000, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101992, -- [1]
			}, -- [4]
		}, -- [100]
		{
			101995, -- [1]
			51490, -- [2]
			{
				3600, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101994, -- [1]
			}, -- [4]
		}, -- [101]
		{
			101996, -- [1]
			381674, -- [2]
			{
				3600, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101997, -- [1]
				101995, -- [2]
				101990, -- [3]
			}, -- [4]
		}, -- [102]
		{
			101997, -- [1]
			378081, -- [2]
			{
				3000, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [103]
		{
			101998, -- [1]
			5394, -- [2]
			{
				2400, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101999, -- [1]
				101997, -- [2]
			}, -- [4]
		}, -- [104]
		{
			101999, -- [1]
			378094, -- [2]
			{
				2400, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102000, -- [1]
				102001, -- [2]
			}, -- [4]
		}, -- [105]
		{
			102000, -- [1]
			108281, -- [2]
			{
				2400, -- [1]
				6600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [106]
		{
			102001, -- [1]
			381930, -- [2]
			{
				1800, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102000, -- [1]
			}, -- [4]
		}, -- [107]
		{
			102002, -- [1]
			381867, -- [2]
			{
				1800, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102001, -- [1]
				101998, -- [2]
			}, -- [4]
		}, -- [108]
		{
			102003, -- [1]
			383010, -- [2]
			{
				1800, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102002, -- [1]
			}, -- [4]
		}, -- [109]
		{
			102004, -- [1]
			974, -- [2]
			{
				1800, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102003, -- [1]
				101955, -- [2]
			}, -- [4]
		}, -- [110]
	},
	[265] = {
		{
			91421, -- [1]
			389359, -- [2]
			{
				2400, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91434, -- [1]
			}, -- [4]
		}, -- [1]
		{
			91422, -- [1]
			389623, -- [2]
			{
				4200, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91468, -- [1]
			}, -- [4]
		}, -- [2]
		{
			91424, -- [1]
			389590, -- [2]
			{
				6000, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91469, -- [1]
			}, -- [4]
		}, -- [3]
		{
			91425, -- [1]
			389367, -- [2]
			{
				3000, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91421, -- [1]
				91432, -- [2]
			}, -- [4]
		}, -- [4]
		{
			91426, -- [1]
			389576, -- [2]
			{
				4200, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91448, -- [1]
			}, -- [4]
		}, -- [5]
		{
			91428, -- [1]
			389630, -- [2]
			{
				13799, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91579, -- [1]
			}, -- [4]
		}, -- [6]
		{
			91429, -- [1]
			389761, -- [2]
			{
				10200, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91503, -- [1]
			}, -- [4]
		}, -- [7]
		{
			91430, -- [1]
			386617, -- [2]
			{
				5400, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91455, -- [1]
			}, -- [4]
		}, -- [8]
		{
			91431, -- [1]
			215941, -- [2]
			{
				4800, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91448, -- [1]
				91469, -- [2]
			}, -- [4]
		}, -- [9]
		{
			91432, -- [1]
			171975, -- [2]
			{
				3600, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91448, -- [1]
				91434, -- [2]
			}, -- [4]
		}, -- [10]
		{
			91433, -- [1]
			108415, -- [2]
			{
				4200, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91431, -- [1]
				91426, -- [2]
				91432, -- [3]
			}, -- [4]
		}, -- [11]
		{
			91434, -- [1]
			386689, -- [2]
			{
				3000, -- [1]
				6600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [12]
		{
			91435, -- [1]
			386620, -- [2]
			{
				3600, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91444, -- [1]
				91468, -- [2]
			}, -- [4]
		}, -- [13]
		{
			91436, -- [1]
			386858, -- [2]
			{
				3600, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91435, -- [1]
				91437, -- [2]
				91422, -- [3]
			}, -- [4]
		}, -- [14]
		{
			91437, -- [1]
			386619, -- [2]
			{
				3000, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91444, -- [1]
			}, -- [4]
		}, -- [15]
		{
			91438, -- [1]
			288843, -- [2]
			{
				3000, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91437, -- [1]
			}, -- [4]
		}, -- [16]
		{
			91439, -- [1]
			333889, -- [2]
			{
				3000, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91440, -- [1]
				91463, -- [2]
			}, -- [4]
		}, -- [17]
		{
			91440, -- [1]
			386113, -- [2]
			{
				2400, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91462, -- [1]
			}, -- [4]
		}, -- [18]
		{
			91441, -- [1]
			268358, -- [2]
			{
				4200, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91463, -- [1]
				91461, -- [2]
			}, -- [4]
		}, -- [19]
		{
			91442, -- [1]
			328774, -- [2]
			{
				2400, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91443, -- [1]
				91437, -- [2]
			}, -- [4]
		}, -- [20]
		{
			91443, -- [1]
			387972, -- [2]
			{
				2400, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91444, -- [1]
			}, -- [4]
		}, -- [21]
		{
			91444, -- [1]
			108416, -- [2]
			{
				3000, -- [1]
				4199, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91446, -- [1]
				91464, -- [2]
			}, -- [4]
		}, -- [22]
		{
			91446, -- [1]
			386664, -- [2]
			{
				2400, -- [1]
				4800, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91425, -- [1]
			}, -- [4]
		}, -- [23]
		{
			91445, -- [1]
			386686, -- [2]
			{
				2400, -- [1]
				4800, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91425, -- [1]
			}, -- [4]
		}, -- [24]
		{
			91447, -- [1]
			385881, -- [2]
			{
				5400, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91431, -- [1]
				91424, -- [2]
			}, -- [4]
		}, -- [25]
		{
			91448, -- [1]
			386256, -- [2]
			{
				4200, -- [1]
				6600, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [26]
		{
			91427, -- [1]
			386344, -- [2]
			{
				4200, -- [1]
				6600, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [27]
		{
			91449, -- [1]
			386646, -- [2]
			{
				4800, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91433, -- [1]
				91447, -- [2]
			}, -- [4]
		}, -- [28]
		{
			91451, -- [1]
			264874, -- [2]
			{
				6000, -- [1]
				4800, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91447, -- [1]
			}, -- [4]
		}, -- [29]
		{
			91450, -- [1]
			384069, -- [2]
			{
				6000, -- [1]
				4800, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91447, -- [1]
			}, -- [4]
		}, -- [30]
		{
			91452, -- [1]
			30283, -- [2]
			{
				5400, -- [1]
				4199, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91449, -- [1]
				91451, -- [2]
			}, -- [4]
		}, -- [31]
		{
			91453, -- [1]
			386651, -- [2]
			{
				6000, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91452, -- [1]
			}, -- [4]
		}, -- [32]
		{
			91454, -- [1]
			710, -- [2]
			{
				6000, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91453, -- [1]
				91455, -- [2]
			}, -- [4]
		}, -- [33]
		{
			91455, -- [1]
			386648, -- [2]
			{
				5400, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91452, -- [1]
			}, -- [4]
		}, -- [34]
		{
			91456, -- [1]
			386864, -- [2]
			{
				4800, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91466, -- [1]
				91422, -- [2]
				91455, -- [3]
			}, -- [4]
		}, -- [35]
		{
			91458, -- [1]
			5484, -- [2]
			{
				5400, -- [1]
				2400, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91454, -- [1]
				91430, -- [2]
				91456, -- [3]
			}, -- [4]
		}, -- [36]
		{
			91457, -- [1]
			6789, -- [2]
			{
				5400, -- [1]
				2400, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91454, -- [1]
				91430, -- [2]
				91456, -- [3]
			}, -- [4]
		}, -- [37]
		{
			91459, -- [1]
			386110, -- [2]
			{
				6000, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91458, -- [1]
			}, -- [4]
		}, -- [38]
		{
			91460, -- [1]
			111400, -- [2]
			{
				5400, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91459, -- [1]
				91461, -- [2]
			}, -- [4]
		}, -- [39]
		{
			91461, -- [1]
			386124, -- [2]
			{
				4800, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91465, -- [1]
				91458, -- [2]
			}, -- [4]
		}, -- [40]
		{
			91462, -- [1]
			386105, -- [2]
			{
				3000, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91436, -- [1]
				91438, -- [2]
				91442, -- [3]
			}, -- [4]
		}, -- [41]
		{
			91463, -- [1]
			219272, -- [2]
			{
				3600, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91465, -- [1]
				91462, -- [2]
			}, -- [4]
		}, -- [42]
		{
			91464, -- [1]
			386613, -- [2]
			{
				3599, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91425, -- [1]
				91433, -- [2]
			}, -- [4]
		}, -- [43]
		{
			91465, -- [1]
			389609, -- [2]
			{
				4200, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91436, -- [1]
				91456, -- [2]
			}, -- [4]
		}, -- [44]
		{
			91466, -- [1]
			111771, -- [2]
			{
				4800, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91468, -- [1]
				91452, -- [2]
			}, -- [4]
		}, -- [45]
		{
			91468, -- [1]
			317138, -- [2]
			{
				4200, -- [1]
				4200, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91449, -- [1]
				91464, -- [2]
			}, -- [4]
		}, -- [46]
		{
			91467, -- [1]
			386659, -- [2]
			{
				4200, -- [1]
				4200, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91449, -- [1]
				91464, -- [2]
			}, -- [4]
		}, -- [47]
		{
			91469, -- [1]
			385899, -- [2]
			{
				5400, -- [1]
				6600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [48]
		{
			91503, -- [1]
			389764, -- [2]
			{
				10200, -- [1]
				6599, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [49]
		{
			91420, -- [1]
			389775, -- [2]
			{
				10200, -- [1]
				6599, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [50]
		{
			91504, -- [1]
			387273, -- [2]
			{
				12600, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91505, -- [1]
			}, -- [4]
		}, -- [51]
		{
			91505, -- [1]
			387084, -- [2]
			{
				12602, -- [1]
				6600, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [52]
		{
			91419, -- [1]
			389992, -- [2]
			{
				12602, -- [1]
				6600, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [53]
		{
			91506, -- [1]
			387301, -- [2]
			{
				11400, -- [1]
				6599, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [54]
		{
			91507, -- [1]
			387250, -- [2]
			{
				11400, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91506, -- [1]
			}, -- [4]
		}, -- [55]
		{
			91551, -- [1]
			387075, -- [2]
			{
				10800, -- [1]
				5999, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [56]
		{
			91552, -- [1]
			48181, -- [2]
			{
				11400, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91551, -- [1]
				91507, -- [2]
			}, -- [4]
		}, -- [57]
		{
			91553, -- [1]
			387065, -- [2]
			{
				13200, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [58]
		{
			91554, -- [1]
			205180, -- [2]
			{
				12600, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91553, -- [1]
				91504, -- [2]
			}, -- [4]
		}, -- [59]
		{
			91555, -- [1]
			386986, -- [2]
			{
				13200, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91578, -- [1]
				91554, -- [2]
			}, -- [4]
		}, -- [60]
		{
			91557, -- [1]
			205179, -- [2]
			{
				13200, -- [1]
				3600, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91576, -- [1]
				91555, -- [2]
				91562, -- [3]
			}, -- [4]
		}, -- [61]
		{
			91556, -- [1]
			278350, -- [2]
			{
				13200, -- [1]
				3600, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91576, -- [1]
				91555, -- [2]
				91562, -- [3]
			}, -- [4]
		}, -- [62]
		{
			91558, -- [1]
			386951, -- [2]
			{
				12000, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91577, -- [1]
			}, -- [4]
		}, -- [63]
		{
			91559, -- [1]
			386922, -- [2]
			{
				13800, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91576, -- [1]
				91557, -- [2]
			}, -- [4]
		}, -- [64]
		{
			91560, -- [1]
			196226, -- [2]
			{
				13200, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91559, -- [1]
				91561, -- [2]
			}, -- [4]
		}, -- [65]
		{
			91561, -- [1]
			196102, -- [2]
			{
				12600, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91562, -- [1]
				91575, -- [2]
				91557, -- [3]
			}, -- [4]
		}, -- [66]
		{
			91562, -- [1]
			199471, -- [2]
			{
				12600, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91577, -- [1]
				91555, -- [2]
			}, -- [4]
		}, -- [67]
		{
			91563, -- [1]
			387073, -- [2]
			{
				10200, -- [1]
				4199, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91580, -- [1]
				91573, -- [2]
			}, -- [4]
		}, -- [68]
		{
			91564, -- [1]
			201424, -- [2]
			{
				11400, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91566, -- [1]
				91567, -- [2]
				91575, -- [3]
			}, -- [4]
		}, -- [69]
		{
			91565, -- [1]
			32388, -- [2]
			{
				10200, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91563, -- [1]
				91566, -- [2]
			}, -- [4]
		}, -- [70]
		{
			91566, -- [1]
			198590, -- [2]
			{
				10799, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91567, -- [1]
				91573, -- [2]
				91563, -- [3]
			}, -- [4]
		}, -- [71]
		{
			91567, -- [1]
			334319, -- [2]
			{
				11400, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91577, -- [1]
				91573, -- [2]
			}, -- [4]
		}, -- [72]
		{
			91568, -- [1]
			108558, -- [2]
			{
				10800, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91565, -- [1]
				91564, -- [2]
			}, -- [4]
		}, -- [73]
		{
			91569, -- [1]
			316099, -- [2]
			{
				11400, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91568, -- [1]
				91572, -- [2]
			}, -- [4]
		}, -- [74]
		{
			91570, -- [1]
			324536, -- [2]
			{
				12000, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91569, -- [1]
				91571, -- [2]
			}, -- [4]
		}, -- [75]
		{
			91571, -- [1]
			27243, -- [2]
			{
				12599, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91560, -- [1]
				91572, -- [2]
			}, -- [4]
		}, -- [76]
		{
			91572, -- [1]
			317031, -- [2]
			{
				12000, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91564, -- [1]
				91561, -- [2]
			}, -- [4]
		}, -- [77]
		{
			91573, -- [1]
			386759, -- [2]
			{
				10800, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91580, -- [1]
				91552, -- [2]
			}, -- [4]
		}, -- [78]
		{
			91575, -- [1]
			196103, -- [2]
			{
				11999, -- [1]
				3600, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91558, -- [1]
				91567, -- [2]
				91562, -- [3]
			}, -- [4]
		}, -- [79]
		{
			91574, -- [1]
			63106, -- [2]
			{
				11999, -- [1]
				3600, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91558, -- [1]
				91567, -- [2]
				91562, -- [3]
			}, -- [4]
		}, -- [80]
		{
			91576, -- [1]
			108503, -- [2]
			{
				13799, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91555, -- [1]
				91578, -- [2]
			}, -- [4]
		}, -- [81]
		{
			91577, -- [1]
			386976, -- [2]
			{
				12000, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91552, -- [1]
				91554, -- [2]
			}, -- [4]
		}, -- [82]
		{
			91578, -- [1]
			386997, -- [2]
			{
				13799, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91553, -- [1]
				91428, -- [2]
			}, -- [4]
		}, -- [83]
		{
			91579, -- [1]
			387016, -- [2]
			{
				13799, -- [1]
				6600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [84]
		{
			91580, -- [1]
			264000, -- [2]
			{
				10200, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91429, -- [1]
				91551, -- [2]
			}, -- [4]
		}, -- [85]
	},
	[266] = {
		{
			91421, -- [1]
			389359, -- [2]
			{
				2400, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91434, -- [1]
			}, -- [4]
		}, -- [1]
		{
			91422, -- [1]
			389623, -- [2]
			{
				4200, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91468, -- [1]
			}, -- [4]
		}, -- [2]
		{
			91424, -- [1]
			389590, -- [2]
			{
				6000, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91469, -- [1]
			}, -- [4]
		}, -- [3]
		{
			91425, -- [1]
			389367, -- [2]
			{
				3000, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91421, -- [1]
				91432, -- [2]
			}, -- [4]
		}, -- [4]
		{
			91426, -- [1]
			389576, -- [2]
			{
				4200, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91448, -- [1]
			}, -- [4]
		}, -- [5]
		{
			91430, -- [1]
			386617, -- [2]
			{
				5400, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91455, -- [1]
			}, -- [4]
		}, -- [6]
		{
			91431, -- [1]
			215941, -- [2]
			{
				4800, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91448, -- [1]
				91469, -- [2]
			}, -- [4]
		}, -- [7]
		{
			91432, -- [1]
			171975, -- [2]
			{
				3600, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91448, -- [1]
				91434, -- [2]
			}, -- [4]
		}, -- [8]
		{
			91433, -- [1]
			108415, -- [2]
			{
				4200, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91431, -- [1]
				91426, -- [2]
				91432, -- [3]
			}, -- [4]
		}, -- [9]
		{
			91434, -- [1]
			386689, -- [2]
			{
				3000, -- [1]
				6600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [10]
		{
			91435, -- [1]
			386620, -- [2]
			{
				3600, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91444, -- [1]
				91468, -- [2]
			}, -- [4]
		}, -- [11]
		{
			91436, -- [1]
			386858, -- [2]
			{
				3600, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91435, -- [1]
				91437, -- [2]
				91422, -- [3]
			}, -- [4]
		}, -- [12]
		{
			91437, -- [1]
			386619, -- [2]
			{
				3000, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91444, -- [1]
			}, -- [4]
		}, -- [13]
		{
			91438, -- [1]
			288843, -- [2]
			{
				3000, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91437, -- [1]
			}, -- [4]
		}, -- [14]
		{
			91439, -- [1]
			333889, -- [2]
			{
				3000, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91440, -- [1]
				91463, -- [2]
			}, -- [4]
		}, -- [15]
		{
			91440, -- [1]
			386113, -- [2]
			{
				2400, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91462, -- [1]
			}, -- [4]
		}, -- [16]
		{
			91441, -- [1]
			268358, -- [2]
			{
				4200, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91463, -- [1]
				91461, -- [2]
			}, -- [4]
		}, -- [17]
		{
			91442, -- [1]
			328774, -- [2]
			{
				2400, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91443, -- [1]
				91437, -- [2]
			}, -- [4]
		}, -- [18]
		{
			91443, -- [1]
			387972, -- [2]
			{
				2400, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91444, -- [1]
			}, -- [4]
		}, -- [19]
		{
			91444, -- [1]
			108416, -- [2]
			{
				3000, -- [1]
				4199, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91446, -- [1]
				91464, -- [2]
			}, -- [4]
		}, -- [20]
		{
			91446, -- [1]
			386664, -- [2]
			{
				2400, -- [1]
				4800, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91425, -- [1]
			}, -- [4]
		}, -- [21]
		{
			91445, -- [1]
			386686, -- [2]
			{
				2400, -- [1]
				4800, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91425, -- [1]
			}, -- [4]
		}, -- [22]
		{
			91447, -- [1]
			385881, -- [2]
			{
				5400, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91431, -- [1]
				91424, -- [2]
			}, -- [4]
		}, -- [23]
		{
			91448, -- [1]
			386256, -- [2]
			{
				4200, -- [1]
				6600, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [24]
		{
			91427, -- [1]
			386344, -- [2]
			{
				4200, -- [1]
				6600, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [25]
		{
			91449, -- [1]
			386646, -- [2]
			{
				4800, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91433, -- [1]
				91447, -- [2]
			}, -- [4]
		}, -- [26]
		{
			91451, -- [1]
			264874, -- [2]
			{
				6000, -- [1]
				4800, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91447, -- [1]
			}, -- [4]
		}, -- [27]
		{
			91450, -- [1]
			384069, -- [2]
			{
				6000, -- [1]
				4800, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91447, -- [1]
			}, -- [4]
		}, -- [28]
		{
			91452, -- [1]
			30283, -- [2]
			{
				5400, -- [1]
				4199, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91449, -- [1]
				91451, -- [2]
			}, -- [4]
		}, -- [29]
		{
			91453, -- [1]
			386651, -- [2]
			{
				6000, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91452, -- [1]
			}, -- [4]
		}, -- [30]
		{
			91454, -- [1]
			710, -- [2]
			{
				6000, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91453, -- [1]
				91455, -- [2]
			}, -- [4]
		}, -- [31]
		{
			91455, -- [1]
			386648, -- [2]
			{
				5400, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91452, -- [1]
			}, -- [4]
		}, -- [32]
		{
			91456, -- [1]
			386864, -- [2]
			{
				4800, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91466, -- [1]
				91422, -- [2]
				91455, -- [3]
			}, -- [4]
		}, -- [33]
		{
			91458, -- [1]
			5484, -- [2]
			{
				5400, -- [1]
				2400, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91454, -- [1]
				91430, -- [2]
				91456, -- [3]
			}, -- [4]
		}, -- [34]
		{
			91457, -- [1]
			6789, -- [2]
			{
				5400, -- [1]
				2400, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91454, -- [1]
				91430, -- [2]
				91456, -- [3]
			}, -- [4]
		}, -- [35]
		{
			91459, -- [1]
			386110, -- [2]
			{
				6000, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91458, -- [1]
			}, -- [4]
		}, -- [36]
		{
			91460, -- [1]
			111400, -- [2]
			{
				5400, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91459, -- [1]
				91461, -- [2]
			}, -- [4]
		}, -- [37]
		{
			91461, -- [1]
			386124, -- [2]
			{
				4800, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91465, -- [1]
				91458, -- [2]
			}, -- [4]
		}, -- [38]
		{
			91462, -- [1]
			386105, -- [2]
			{
				3000, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91436, -- [1]
				91438, -- [2]
				91442, -- [3]
			}, -- [4]
		}, -- [39]
		{
			91463, -- [1]
			219272, -- [2]
			{
				3600, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91465, -- [1]
				91462, -- [2]
			}, -- [4]
		}, -- [40]
		{
			91464, -- [1]
			386613, -- [2]
			{
				3599, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91425, -- [1]
				91433, -- [2]
			}, -- [4]
		}, -- [41]
		{
			91465, -- [1]
			389609, -- [2]
			{
				4200, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91436, -- [1]
				91456, -- [2]
			}, -- [4]
		}, -- [42]
		{
			91466, -- [1]
			111771, -- [2]
			{
				4800, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91468, -- [1]
				91452, -- [2]
			}, -- [4]
		}, -- [43]
		{
			91468, -- [1]
			317138, -- [2]
			{
				4200, -- [1]
				4200, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91449, -- [1]
				91464, -- [2]
			}, -- [4]
		}, -- [44]
		{
			91467, -- [1]
			386659, -- [2]
			{
				4200, -- [1]
				4200, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91449, -- [1]
				91464, -- [2]
			}, -- [4]
		}, -- [45]
		{
			91469, -- [1]
			385899, -- [2]
			{
				5400, -- [1]
				6600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [46]
		{
			91509, -- [1]
			390173, -- [2]
			{
				12000, -- [1]
				6600, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [47]
		{
			91508, -- [1]
			387084, -- [2]
			{
				12000, -- [1]
				6600, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [48]
		{
			91510, -- [1]
			334585, -- [2]
			{
				12000, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91509, -- [1]
			}, -- [4]
		}, -- [49]
		{
			91511, -- [1]
			267214, -- [2]
			{
				11399, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [50]
		{
			91512, -- [1]
			387600, -- [2]
			{
				13200, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [51]
		{
			91513, -- [1]
			387578, -- [2]
			{
				10200, -- [1]
				6600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [52]
		{
			91514, -- [1]
			387526, -- [2]
			{
				10200, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91513, -- [1]
			}, -- [4]
		}, -- [53]
		{
			91515, -- [1]
			267217, -- [2]
			{
				10800, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91514, -- [1]
				91511, -- [2]
				91525, -- [3]
			}, -- [4]
		}, -- [54]
		{
			91516, -- [1]
			387445, -- [2]
			{
				11400, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91515, -- [1]
				91550, -- [2]
			}, -- [4]
		}, -- [55]
		{
			91517, -- [1]
			387391, -- [2]
			{
				10800, -- [1]
				4199, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91516, -- [1]
				91518, -- [2]
			}, -- [4]
		}, -- [56]
		{
			91518, -- [1]
			387432, -- [2]
			{
				10200, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91515, -- [1]
			}, -- [4]
		}, -- [57]
		{
			91519, -- [1]
			387349, -- [2]
			{
				9600, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91518, -- [1]
			}, -- [4]
		}, -- [58]
		{
			91520, -- [1]
			196277, -- [2]
			{
				9600, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91519, -- [1]
				91521, -- [2]
			}, -- [4]
		}, -- [59]
		{
			91521, -- [1]
			264130, -- [2]
			{
				10199, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91517, -- [1]
				91518, -- [2]
				91519, -- [3]
			}, -- [4]
		}, -- [60]
		{
			91522, -- [1]
			387541, -- [2]
			{
				12599, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [61]
		{
			91523, -- [1]
			386833, -- [2]
			{
				13799, -- [1]
				6600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [62]
		{
			91524, -- [1]
			387549, -- [2]
			{
				13799, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91523, -- [1]
			}, -- [4]
		}, -- [63]
		{
			91525, -- [1]
			387602, -- [2]
			{
				10800, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [64]
		{
			91526, -- [1]
			387494, -- [2]
			{
				13200, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91522, -- [1]
				91524, -- [2]
				91512, -- [3]
			}, -- [4]
		}, -- [65]
		{
			91527, -- [1]
			387485, -- [2]
			{
				12599, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91526, -- [1]
				91550, -- [2]
			}, -- [4]
		}, -- [66]
		{
			91528, -- [1]
			387399, -- [2]
			{
				14400, -- [1]
				4199, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91529, -- [1]
			}, -- [4]
		}, -- [67]
		{
			91529, -- [1]
			387488, -- [2]
			{
				13799, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91526, -- [1]
			}, -- [4]
		}, -- [68]
		{
			91530, -- [1]
			387396, -- [2]
			{
				13200, -- [1]
				4199, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91529, -- [1]
				91527, -- [2]
			}, -- [4]
		}, -- [69]
		{
			91531, -- [1]
			111898, -- [2]
			{
				13800, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91528, -- [1]
				91529, -- [2]
				91530, -- [3]
			}, -- [4]
		}, -- [70]
		{
			91532, -- [1]
			387338, -- [2]
			{
				14399, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91531, -- [1]
				91528, -- [2]
			}, -- [4]
		}, -- [71]
		{
			91533, -- [1]
			267170, -- [2]
			{
				13799, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91534, -- [1]
				91532, -- [2]
			}, -- [4]
		}, -- [72]
		{
			91534, -- [1]
			386200, -- [2]
			{
				13199, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91535, -- [1]
				91531, -- [2]
				91530, -- [3]
			}, -- [4]
		}, -- [73]
		{
			91535, -- [1]
			205145, -- [2]
			{
				12599, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91548, -- [1]
				91530, -- [2]
			}, -- [4]
		}, -- [74]
		{
			91536, -- [1]
			386194, -- [2]
			{
				12000, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91547, -- [1]
				91535, -- [2]
			}, -- [4]
		}, -- [75]
		{
			91538, -- [1]
			264119, -- [2]
			{
				11399, -- [1]
				2400, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91536, -- [1]
			}, -- [4]
		}, -- [76]
		{
			91537, -- [1]
			264057, -- [2]
			{
				11399, -- [1]
				2400, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91536, -- [1]
			}, -- [4]
		}, -- [77]
		{
			91539, -- [1]
			264078, -- [2]
			{
				12000, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91538, -- [1]
				91541, -- [2]
			}, -- [4]
		}, -- [78]
		{
			91541, -- [1]
			267211, -- [2]
			{
				12599, -- [1]
				2400, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91536, -- [1]
			}, -- [4]
		}, -- [79]
		{
			91540, -- [1]
			267171, -- [2]
			{
				12599, -- [1]
				2400, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91536, -- [1]
			}, -- [4]
		}, -- [80]
		{
			91542, -- [1]
			386174, -- [2]
			{
				13199, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91534, -- [1]
				91533, -- [2]
				91541, -- [3]
			}, -- [4]
		}, -- [81]
		{
			91543, -- [1]
			104316, -- [2]
			{
				12000, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91544, -- [1]
				91542, -- [2]
				91539, -- [3]
			}, -- [4]
		}, -- [82]
		{
			91544, -- [1]
			264178, -- [2]
			{
				10799, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91538, -- [1]
				91545, -- [2]
				91546, -- [3]
			}, -- [4]
		}, -- [83]
		{
			91545, -- [1]
			387322, -- [2]
			{
				10800, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91547, -- [1]
				91517, -- [2]
				91521, -- [3]
			}, -- [4]
		}, -- [84]
		{
			91546, -- [1]
			386185, -- [2]
			{
				10200, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91520, -- [1]
				91545, -- [2]
			}, -- [4]
		}, -- [85]
		{
			91547, -- [1]
			267216, -- [2]
			{
				11400, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91517, -- [1]
				91548, -- [2]
			}, -- [4]
		}, -- [86]
		{
			91548, -- [1]
			603, -- [2]
			{
				12000, -- [1]
				4199, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91549, -- [1]
				91516, -- [2]
				91527, -- [3]
			}, -- [4]
		}, -- [87]
		{
			91549, -- [1]
			387483, -- [2]
			{
				12000, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91550, -- [1]
			}, -- [4]
		}, -- [88]
		{
			91550, -- [1]
			265187, -- [2]
			{
				12000, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91511, -- [1]
				91522, -- [2]
				91510, -- [3]
			}, -- [4]
		}, -- [89]
	},
	[267] = {
		{
			91421, -- [1]
			389359, -- [2]
			{
				2400, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91434, -- [1]
			}, -- [4]
		}, -- [1]
		{
			91422, -- [1]
			389623, -- [2]
			{
				4200, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91468, -- [1]
			}, -- [4]
		}, -- [2]
		{
			91424, -- [1]
			389590, -- [2]
			{
				6000, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91469, -- [1]
			}, -- [4]
		}, -- [3]
		{
			91425, -- [1]
			389367, -- [2]
			{
				3000, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91421, -- [1]
				91432, -- [2]
			}, -- [4]
		}, -- [4]
		{
			91426, -- [1]
			389576, -- [2]
			{
				4200, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91448, -- [1]
			}, -- [4]
		}, -- [5]
		{
			91430, -- [1]
			386617, -- [2]
			{
				5400, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91455, -- [1]
			}, -- [4]
		}, -- [6]
		{
			91431, -- [1]
			215941, -- [2]
			{
				4800, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91448, -- [1]
				91469, -- [2]
			}, -- [4]
		}, -- [7]
		{
			91432, -- [1]
			171975, -- [2]
			{
				3600, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91448, -- [1]
				91434, -- [2]
			}, -- [4]
		}, -- [8]
		{
			91433, -- [1]
			108415, -- [2]
			{
				4200, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91431, -- [1]
				91426, -- [2]
				91432, -- [3]
			}, -- [4]
		}, -- [9]
		{
			91434, -- [1]
			386689, -- [2]
			{
				3000, -- [1]
				6600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [10]
		{
			91435, -- [1]
			386620, -- [2]
			{
				3600, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91444, -- [1]
				91468, -- [2]
			}, -- [4]
		}, -- [11]
		{
			91436, -- [1]
			386858, -- [2]
			{
				3600, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91435, -- [1]
				91437, -- [2]
				91422, -- [3]
			}, -- [4]
		}, -- [12]
		{
			91437, -- [1]
			386619, -- [2]
			{
				3000, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91444, -- [1]
			}, -- [4]
		}, -- [13]
		{
			91438, -- [1]
			288843, -- [2]
			{
				3000, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91437, -- [1]
			}, -- [4]
		}, -- [14]
		{
			91439, -- [1]
			333889, -- [2]
			{
				3000, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91440, -- [1]
				91463, -- [2]
			}, -- [4]
		}, -- [15]
		{
			91440, -- [1]
			386113, -- [2]
			{
				2400, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91462, -- [1]
			}, -- [4]
		}, -- [16]
		{
			91441, -- [1]
			268358, -- [2]
			{
				4200, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91463, -- [1]
				91461, -- [2]
			}, -- [4]
		}, -- [17]
		{
			91442, -- [1]
			328774, -- [2]
			{
				2400, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91443, -- [1]
				91437, -- [2]
			}, -- [4]
		}, -- [18]
		{
			91443, -- [1]
			387972, -- [2]
			{
				2400, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91444, -- [1]
			}, -- [4]
		}, -- [19]
		{
			91444, -- [1]
			108416, -- [2]
			{
				3000, -- [1]
				4199, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91446, -- [1]
				91464, -- [2]
			}, -- [4]
		}, -- [20]
		{
			91446, -- [1]
			386664, -- [2]
			{
				2400, -- [1]
				4800, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91425, -- [1]
			}, -- [4]
		}, -- [21]
		{
			91445, -- [1]
			386686, -- [2]
			{
				2400, -- [1]
				4800, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91425, -- [1]
			}, -- [4]
		}, -- [22]
		{
			91447, -- [1]
			385881, -- [2]
			{
				5400, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91431, -- [1]
				91424, -- [2]
			}, -- [4]
		}, -- [23]
		{
			91448, -- [1]
			386256, -- [2]
			{
				4200, -- [1]
				6600, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [24]
		{
			91427, -- [1]
			386344, -- [2]
			{
				4200, -- [1]
				6600, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [25]
		{
			91449, -- [1]
			386646, -- [2]
			{
				4800, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91433, -- [1]
				91447, -- [2]
			}, -- [4]
		}, -- [26]
		{
			91451, -- [1]
			264874, -- [2]
			{
				6000, -- [1]
				4800, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91447, -- [1]
			}, -- [4]
		}, -- [27]
		{
			91450, -- [1]
			384069, -- [2]
			{
				6000, -- [1]
				4800, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91447, -- [1]
			}, -- [4]
		}, -- [28]
		{
			91452, -- [1]
			30283, -- [2]
			{
				5400, -- [1]
				4199, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91449, -- [1]
				91451, -- [2]
			}, -- [4]
		}, -- [29]
		{
			91453, -- [1]
			386651, -- [2]
			{
				6000, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91452, -- [1]
			}, -- [4]
		}, -- [30]
		{
			91454, -- [1]
			710, -- [2]
			{
				6000, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91453, -- [1]
				91455, -- [2]
			}, -- [4]
		}, -- [31]
		{
			91455, -- [1]
			386648, -- [2]
			{
				5400, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91452, -- [1]
			}, -- [4]
		}, -- [32]
		{
			91456, -- [1]
			386864, -- [2]
			{
				4800, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91466, -- [1]
				91422, -- [2]
				91455, -- [3]
			}, -- [4]
		}, -- [33]
		{
			91458, -- [1]
			5484, -- [2]
			{
				5400, -- [1]
				2400, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91454, -- [1]
				91430, -- [2]
				91456, -- [3]
			}, -- [4]
		}, -- [34]
		{
			91457, -- [1]
			6789, -- [2]
			{
				5400, -- [1]
				2400, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91454, -- [1]
				91430, -- [2]
				91456, -- [3]
			}, -- [4]
		}, -- [35]
		{
			91459, -- [1]
			386110, -- [2]
			{
				6000, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91458, -- [1]
			}, -- [4]
		}, -- [36]
		{
			91460, -- [1]
			111400, -- [2]
			{
				5400, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91459, -- [1]
				91461, -- [2]
			}, -- [4]
		}, -- [37]
		{
			91461, -- [1]
			386124, -- [2]
			{
				4800, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91465, -- [1]
				91458, -- [2]
			}, -- [4]
		}, -- [38]
		{
			91462, -- [1]
			386105, -- [2]
			{
				3000, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91436, -- [1]
				91438, -- [2]
				91442, -- [3]
			}, -- [4]
		}, -- [39]
		{
			91463, -- [1]
			219272, -- [2]
			{
				3600, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91465, -- [1]
				91462, -- [2]
			}, -- [4]
		}, -- [40]
		{
			91464, -- [1]
			386613, -- [2]
			{
				3599, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91425, -- [1]
				91433, -- [2]
			}, -- [4]
		}, -- [41]
		{
			91465, -- [1]
			389609, -- [2]
			{
				4200, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91436, -- [1]
				91456, -- [2]
			}, -- [4]
		}, -- [42]
		{
			91466, -- [1]
			111771, -- [2]
			{
				4800, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91468, -- [1]
				91452, -- [2]
			}, -- [4]
		}, -- [43]
		{
			91468, -- [1]
			317138, -- [2]
			{
				4200, -- [1]
				4200, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91449, -- [1]
				91464, -- [2]
			}, -- [4]
		}, -- [44]
		{
			91467, -- [1]
			386659, -- [2]
			{
				4200, -- [1]
				4200, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91449, -- [1]
				91464, -- [2]
			}, -- [4]
		}, -- [45]
		{
			91469, -- [1]
			385899, -- [2]
			{
				5400, -- [1]
				6600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [46]
		{
			91470, -- [1]
			387475, -- [2]
			{
				10800, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91472, -- [1]
			}, -- [4]
		}, -- [47]
		{
			91472, -- [1]
			266086, -- [2]
			{
				10800, -- [1]
				6600, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [48]
		{
			91471, -- [1]
			387084, -- [2]
			{
				10800, -- [1]
				6600, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [49]
		{
			91473, -- [1]
			387355, -- [2]
			{
				10200, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91472, -- [1]
			}, -- [4]
		}, -- [50]
		{
			91474, -- [1]
			387569, -- [2]
			{
				12000, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91485, -- [1]
			}, -- [4]
		}, -- [51]
		{
			91475, -- [1]
			387165, -- [2]
			{
				13200, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91476, -- [1]
			}, -- [4]
		}, -- [52]
		{
			91476, -- [1]
			387159, -- [2]
			{
				13200, -- [1]
				6600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [53]
		{
			91477, -- [1]
			387153, -- [2]
			{
				13800, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91476, -- [1]
			}, -- [4]
		}, -- [54]
		{
			91478, -- [1]
			387279, -- [2]
			{
				11400, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91479, -- [1]
			}, -- [4]
		}, -- [55]
		{
			91479, -- [1]
			387275, -- [2]
			{
				12000, -- [1]
				6600, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [56]
		{
			91423, -- [1]
			387976, -- [2]
			{
				12000, -- [1]
				6600, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [57]
		{
			91480, -- [1]
			387400, -- [2]
			{
				12600, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91479, -- [1]
			}, -- [4]
		}, -- [58]
		{
			91481, -- [1]
			387173, -- [2]
			{
				12000, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91480, -- [1]
				91478, -- [2]
			}, -- [4]
		}, -- [59]
		{
			91482, -- [1]
			387252, -- [2]
			{
				12600, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91483, -- [1]
				91481, -- [2]
			}, -- [4]
		}, -- [60]
		{
			91483, -- [1]
			387156, -- [2]
			{
				13200, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91480, -- [1]
				91477, -- [2]
				91475, -- [3]
			}, -- [4]
		}, -- [61]
		{
			91484, -- [1]
			108503, -- [2]
			{
				13800, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91483, -- [1]
			}, -- [4]
		}, -- [62]
		{
			91485, -- [1]
			387259, -- [2]
			{
				12000, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91501, -- [1]
				91482, -- [2]
			}, -- [4]
		}, -- [63]
		{
			91486, -- [1]
			388832, -- [2]
			{
				13200, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91482, -- [1]
				91484, -- [2]
			}, -- [4]
		}, -- [64]
		{
			91488, -- [1]
			270545, -- [2]
			{
				13800, -- [1]
				3000, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91499, -- [1]
			}, -- [4]
		}, -- [65]
		{
			91487, -- [1]
			152108, -- [2]
			{
				13800, -- [1]
				3000, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91499, -- [1]
			}, -- [4]
		}, -- [66]
		{
			91489, -- [1]
			387095, -- [2]
			{
				13200, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91488, -- [1]
				91490, -- [2]
			}, -- [4]
		}, -- [67]
		{
			91490, -- [1]
			387093, -- [2]
			{
				12600, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91500, -- [1]
				91499, -- [2]
			}, -- [4]
		}, -- [68]
		{
			91491, -- [1]
			387176, -- [2]
			{
				10199, -- [1]
				4198, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91584, -- [1]
			}, -- [4]
		}, -- [69]
		{
			91492, -- [1]
			6353, -- [2]
			{
				10200, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91491, -- [1]
			}, -- [4]
		}, -- [70]
		{
			91494, -- [1]
			387506, -- [2]
			{
				12000, -- [1]
				2400, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91498, -- [1]
				91490, -- [2]
				91586, -- [3]
			}, -- [4]
		}, -- [71]
		{
			91493, -- [1]
			80240, -- [2]
			{
				12000, -- [1]
				2400, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91498, -- [1]
				91490, -- [2]
				91586, -- [3]
			}, -- [4]
		}, -- [72]
		{
			91496, -- [1]
			205148, -- [2]
			{
				12000, -- [1]
				1800, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91494, -- [1]
			}, -- [4]
		}, -- [73]
		{
			91495, -- [1]
			266134, -- [2]
			{
				12000, -- [1]
				1800, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91494, -- [1]
			}, -- [4]
		}, -- [74]
		{
			91498, -- [1]
			387509, -- [2]
			{
				12000, -- [1]
				3000, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91474, -- [1]
				91500, -- [2]
			}, -- [4]
		}, -- [75]
		{
			91497, -- [1]
			387522, -- [2]
			{
				12000, -- [1]
				3000, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91474, -- [1]
				91500, -- [2]
			}, -- [4]
		}, -- [76]
		{
			91499, -- [1]
			196408, -- [2]
			{
				13200, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91486, -- [1]
			}, -- [4]
		}, -- [77]
		{
			91500, -- [1]
			387384, -- [2]
			{
				12600, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91485, -- [1]
				91486, -- [2]
			}, -- [4]
		}, -- [78]
		{
			91501, -- [1]
			196412, -- [2]
			{
				11400, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91502, -- [1]
				91481, -- [2]
			}, -- [4]
		}, -- [79]
		{
			91502, -- [1]
			1122, -- [2]
			{
				10800, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91470, -- [1]
				91478, -- [2]
				91473, -- [3]
			}, -- [4]
		}, -- [80]
		{
			91581, -- [1]
			388827, -- [2]
			{
				10800, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91582, -- [1]
			}, -- [4]
		}, -- [81]
		{
			91582, -- [1]
			17877, -- [2]
			{
				10800, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91583, -- [1]
			}, -- [4]
		}, -- [82]
		{
			91583, -- [1]
			387108, -- [2]
			{
				10800, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91501, -- [1]
				91584, -- [2]
			}, -- [4]
		}, -- [83]
		{
			91584, -- [1]
			387103, -- [2]
			{
				10200, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91502, -- [1]
			}, -- [4]
		}, -- [84]
		{
			91585, -- [1]
			387166, -- [2]
			{
				11400, -- [1]
				3596, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91485, -- [1]
			}, -- [4]
		}, -- [85]
		{
			91586, -- [1]
			196447, -- [2]
			{
				11400, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91585, -- [1]
			}, -- [4]
		}, -- [86]
		{
			91588, -- [1]
			205184, -- [2]
			{
				10200, -- [1]
				3000, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91582, -- [1]
				91492, -- [2]
			}, -- [4]
		}, -- [87]
		{
			91587, -- [1]
			231793, -- [2]
			{
				10200, -- [1]
				3000, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				91582, -- [1]
				91492, -- [2]
			}, -- [4]
		}, -- [88]
		{
			91589, -- [1]
			196406, -- [2]
			{
				10800, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91581, -- [1]
				91586, -- [2]
				91588, -- [3]
			}, -- [4]
		}, -- [89]
		{
			91590, -- [1]
			17962, -- [2]
			{
				11400, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91494, -- [1]
				91589, -- [2]
			}, -- [4]
		}, -- [90]
		{
			91591, -- [1]
			116858, -- [2]
			{
				12000, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91592, -- [1]
				91590, -- [2]
				91496, -- [3]
			}, -- [4]
		}, -- [91]
		{
			91592, -- [1]
			5740, -- [2]
			{
				12600, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				91494, -- [1]
				91489, -- [2]
			}, -- [4]
		}, -- [92]
	},
	[268] = {
		{
			101411, -- [1]
			196736, -- [2]
			{
				12610, -- [1]
				6312, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101541, -- [1]
			}, -- [4]
		}, -- [1]
		{
			101412, -- [1]
			387046, -- [2]
			{
				12598, -- [1]
				5699, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101411, -- [1]
				101542, -- [2]
				101539, -- [3]
			}, -- [4]
		}, -- [2]
		{
			101413, -- [1]
			388681, -- [2]
			{
				2400, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101528, -- [1]
				101526, -- [2]
			}, -- [4]
		}, -- [3]
		{
			101414, -- [1]
			264348, -- [2]
			{
				2398, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101413, -- [1]
			}, -- [4]
		}, -- [4]
		{
			101439, -- [1]
			387035, -- [2]
			{
				13203, -- [1]
				4506, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [5]
		{
			101440, -- [1]
			324312, -- [2]
			{
				13800, -- [1]
				3901, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101444, -- [1]
			}, -- [4]
		}, -- [6]
		{
			101441, -- [1]
			383785, -- [2]
			{
				13800, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101539, -- [1]
			}, -- [4]
		}, -- [7]
		{
			101442, -- [1]
			389942, -- [2]
			{
				13800, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101441, -- [1]
				101446, -- [2]
			}, -- [4]
		}, -- [8]
		{
			101444, -- [1]
			387638, -- [2]
			{
				13800, -- [1]
				4500, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101442, -- [1]
				101445, -- [2]
			}, -- [4]
		}, -- [9]
		{
			101443, -- [1]
			387230, -- [2]
			{
				13800, -- [1]
				4500, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101442, -- [1]
				101445, -- [2]
			}, -- [4]
		}, -- [10]
		{
			101445, -- [1]
			393516, -- [2]
			{
				13203, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101446, -- [1]
			}, -- [4]
		}, -- [11]
		{
			101446, -- [1]
			386937, -- [2]
			{
				13203, -- [1]
				5704, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101539, -- [1]
			}, -- [4]
		}, -- [12]
		{
			101448, -- [1]
			325093, -- [2]
			{
				12598, -- [1]
				5100, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101446, -- [1]
			}, -- [4]
		}, -- [13]
		{
			101447, -- [1]
			383714, -- [2]
			{
				12598, -- [1]
				5100, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101446, -- [1]
			}, -- [4]
		}, -- [14]
		{
			101450, -- [1]
			115399, -- [2]
			{
				11401, -- [1]
				5105, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101469, -- [1]
			}, -- [4]
		}, -- [15]
		{
			101449, -- [1]
			280515, -- [2]
			{
				11401, -- [1]
				5105, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101469, -- [1]
			}, -- [4]
		}, -- [16]
		{
			101451, -- [1]
			121253, -- [2]
			{
				12004, -- [1]
				1502, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101454, -- [1]
			}, -- [4]
		}, -- [17]
		{
			101452, -- [1]
			124502, -- [2]
			{
				11396, -- [1]
				3302, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101459, -- [1]
			}, -- [4]
		}, -- [18]
		{
			101453, -- [1]
			119582, -- [2]
			{
				11396, -- [1]
				2702, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101458, -- [1]
				101461, -- [2]
				101452, -- [3]
			}, -- [4]
		}, -- [19]
		{
			101454, -- [1]
			115069, -- [2]
			{
				12004, -- [1]
				2104, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101455, -- [1]
				101453, -- [2]
			}, -- [4]
		}, -- [20]
		{
			101455, -- [1]
			322120, -- [2]
			{
				12598, -- [1]
				2701, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101458, -- [1]
				101456, -- [2]
				101549, -- [3]
			}, -- [4]
		}, -- [21]
		{
			101456, -- [1]
			388505, -- [2]
			{
				12598, -- [1]
				3301, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101457, -- [1]
			}, -- [4]
		}, -- [22]
		{
			101457, -- [1]
			387256, -- [2]
			{
				12598, -- [1]
				3901, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101546, -- [1]
			}, -- [4]
		}, -- [23]
		{
			101458, -- [1]
			122281, -- [2]
			{
				12004, -- [1]
				3302, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101457, -- [1]
				101459, -- [2]
			}, -- [4]
		}, -- [24]
		{
			101459, -- [1]
			387625, -- [2]
			{
				11401, -- [1]
				3904, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101471, -- [1]
			}, -- [4]
		}, -- [25]
		{
			101460, -- [1]
			325177, -- [2]
			{
				10199, -- [1]
				3903, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101464, -- [1]
			}, -- [4]
		}, -- [26]
		{
			101461, -- [1]
			383695, -- [2]
			{
				10803, -- [1]
				3306, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101459, -- [1]
				101460, -- [2]
				101463, -- [3]
			}, -- [4]
		}, -- [27]
		{
			101462, -- [1]
			322510, -- [2]
			{
				10803, -- [1]
				4503, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [28]
		{
			101463, -- [1]
			322507, -- [2]
			{
				10803, -- [1]
				3906, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101462, -- [1]
				101471, -- [2]
				101464, -- [3]
			}, -- [4]
		}, -- [29]
		{
			101464, -- [1]
			115181, -- [2]
			{
				10203, -- [1]
				4505, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101470, -- [1]
				101468, -- [2]
			}, -- [4]
		}, -- [30]
		{
			101466, -- [1]
			383994, -- [2]
			{
				10199, -- [1]
				5702, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101552, -- [1]
			}, -- [4]
		}, -- [31]
		{
			101465, -- [1]
			386965, -- [2]
			{
				10199, -- [1]
				5702, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101552, -- [1]
			}, -- [4]
		}, -- [32]
		{
			101468, -- [1]
			383698, -- [2]
			{
				10200, -- [1]
				5100, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101466, -- [1]
				101469, -- [2]
			}, -- [4]
		}, -- [33]
		{
			101467, -- [1]
			383697, -- [2]
			{
				10200, -- [1]
				5100, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101466, -- [1]
				101469, -- [2]
			}, -- [4]
		}, -- [34]
		{
			101469, -- [1]
			196737, -- [2]
			{
				10803, -- [1]
				5702, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101552, -- [1]
			}, -- [4]
		}, -- [35]
		{
			101470, -- [1]
			322960, -- [2]
			{
				10803, -- [1]
				5104, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101469, -- [1]
			}, -- [4]
		}, -- [36]
		{
			101471, -- [1]
			343743, -- [2]
			{
				11401, -- [1]
				4508, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101450, -- [1]
				101470, -- [2]
				101544, -- [3]
			}, -- [4]
		}, -- [37]
		{
			101495, -- [1]
			116095, -- [2]
			{
				6022, -- [1]
				2078, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101496, -- [1]
				101506, -- [2]
			}, -- [4]
		}, -- [38]
		{
			101496, -- [1]
			115203, -- [2]
			{
				6003, -- [1]
				3906, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101498, -- [1]
				101503, -- [2]
			}, -- [4]
		}, -- [39]
		{
			101498, -- [1]
			388814, -- [2]
			{
				5995, -- [1]
				4496, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101499, -- [1]
				101501, -- [2]
			}, -- [4]
		}, -- [40]
		{
			101497, -- [1]
			388813, -- [2]
			{
				5995, -- [1]
				4496, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101499, -- [1]
				101501, -- [2]
			}, -- [4]
		}, -- [41]
		{
			101499, -- [1]
			387276, -- [2]
			{
				5997, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101500, -- [1]
			}, -- [4]
		}, -- [42]
		{
			101500, -- [1]
			389575, -- [2]
			{
				6000, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101536, -- [1]
			}, -- [4]
		}, -- [43]
		{
			101501, -- [1]
			322113, -- [2]
			{
				5400, -- [1]
				5097, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101500, -- [1]
				101521, -- [2]
			}, -- [4]
		}, -- [44]
		{
			101503, -- [1]
			115173, -- [2]
			{
				5402, -- [1]
				4495, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101501, -- [1]
			}, -- [4]
		}, -- [45]
		{
			101502, -- [1]
			115008, -- [2]
			{
				5402, -- [1]
				4495, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101501, -- [1]
			}, -- [4]
		}, -- [46]
		{
			101504, -- [1]
			116705, -- [2]
			{
				5402, -- [1]
				3907, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101503, -- [1]
				101523, -- [2]
			}, -- [4]
		}, -- [47]
		{
			101505, -- [1]
			344359, -- [2]
			{
				5400, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101504, -- [1]
				101496, -- [2]
			}, -- [4]
		}, -- [48]
		{
			101506, -- [1]
			115078, -- [2]
			{
				5404, -- [1]
				2701, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101524, -- [1]
				101505, -- [2]
			}, -- [4]
		}, -- [49]
		{
			101507, -- [1]
			116841, -- [2]
			{
				5400, -- [1]
				1505, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102626, -- [1]
				101511, -- [2]
				101495, -- [3]
				101506, -- [4]
			}, -- [4]
		}, -- [50]
		{
			101508, -- [1]
			107428, -- [2]
			{
				4203, -- [1]
				1510, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101511, -- [1]
			}, -- [4]
		}, -- [51]
		{
			101509, -- [1]
			115175, -- [2]
			{
				3000, -- [1]
				1502, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101510, -- [1]
				101530, -- [2]
				101531, -- [3]
				101511, -- [4]
			}, -- [4]
		}, -- [52]
		{
			101510, -- [1]
			231602, -- [2]
			{
				3599, -- [1]
				2705, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101513, -- [1]
			}, -- [4]
		}, -- [53]
		{
			101511, -- [1]
			388664, -- [2]
			{
				4205, -- [1]
				2111, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101512, -- [1]
				102626, -- [2]
				101510, -- [3]
			}, -- [4]
		}, -- [54]
		{
			101512, -- [1]
			101643, -- [2]
			{
				4205, -- [1]
				3910, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101523, -- [1]
				101516, -- [2]
				101514, -- [3]
			}, -- [4]
		}, -- [55]
		{
			101513, -- [1]
			388812, -- [2]
			{
				3597, -- [1]
				3293, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101514, -- [1]
				101512, -- [2]
				101528, -- [3]
			}, -- [4]
		}, -- [56]
		{
			101514, -- [1]
			328670, -- [2]
			{
				3600, -- [1]
				4506, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101515, -- [1]
				101515, -- [2]
			}, -- [4]
		}, -- [57]
		{
			101515, -- [1]
			122783, -- [2]
			{
				3597, -- [1]
				5102, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101534, -- [1]
				101534, -- [2]
			}, -- [4]
		}, -- [58]
		{
			101516, -- [1]
			116844, -- [2]
			{
				4201, -- [1]
				4503, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101515, -- [1]
				101515, -- [2]
				101522, -- [3]
				101518, -- [4]
			}, -- [4]
		}, -- [59]
		{
			101517, -- [1]
			157411, -- [2]
			{
				4203, -- [1]
				5699, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [60]
		{
			101518, -- [1]
			196607, -- [2]
			{
				4200, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101517, -- [1]
			}, -- [4]
		}, -- [61]
		{
			101519, -- [1]
			388686, -- [2]
			{
				4197, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [62]
		{
			101520, -- [1]
			389578, -- [2]
			{
				4203, -- [1]
				6292, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101519, -- [1]
			}, -- [4]
		}, -- [63]
		{
			101521, -- [1]
			394123, -- [2]
			{
				4804, -- [1]
				5697, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101520, -- [1]
				101536, -- [2]
			}, -- [4]
		}, -- [64]
		{
			101522, -- [1]
			122278, -- [2]
			{
				4803, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101521, -- [1]
			}, -- [4]
		}, -- [65]
		{
			101523, -- [1]
			388809, -- [2]
			{
				4796, -- [1]
				4506, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101501, -- [1]
				101522, -- [2]
			}, -- [4]
		}, -- [66]
		{
			101524, -- [1]
			388674, -- [2]
			{
				4805, -- [1]
				3302, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101523, -- [1]
				101504, -- [2]
				101512, -- [3]
			}, -- [4]
		}, -- [67]
		{
			101525, -- [1]
			389574, -- [2]
			{
				2397, -- [1]
				5697, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101533, -- [1]
			}, -- [4]
		}, -- [68]
		{
			101526, -- [1]
			392910, -- [2]
			{
				2398, -- [1]
				5102, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101525, -- [1]
			}, -- [4]
		}, -- [69]
		{
			101528, -- [1]
			115098, -- [2]
			{
				3004, -- [1]
				4508, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101515, -- [1]
				101526, -- [2]
				101515, -- [3]
			}, -- [4]
		}, -- [70]
		{
			101527, -- [1]
			123986, -- [2]
			{
				3004, -- [1]
				4508, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101515, -- [1]
				101526, -- [2]
				101515, -- [3]
			}, -- [4]
		}, -- [71]
		{
			101529, -- [1]
			388811, -- [2]
			{
				3000, -- [1]
				3301, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101528, -- [1]
			}, -- [4]
		}, -- [72]
		{
			101530, -- [1]
			392900, -- [2]
			{
				3000, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101513, -- [1]
				101529, -- [2]
			}, -- [4]
		}, -- [73]
		{
			101531, -- [1]
			328669, -- [2]
			{
				2396, -- [1]
				2104, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101414, -- [1]
				101530, -- [2]
			}, -- [4]
		}, -- [74]
		{
			101532, -- [1]
			115313, -- [2]
			{
				3000, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [75]
		{
			101533, -- [1]
			389579, -- [2]
			{
				3005, -- [1]
				6307, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101532, -- [1]
			}, -- [4]
		}, -- [76]
		{
			101534, -- [1]
			394110, -- [2]
			{
				3598, -- [1]
				5697, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101520, -- [1]
				101533, -- [2]
			}, -- [4]
		}, -- [77]
		{
			101535, -- [1]
			115315, -- [2]
			{
				5397, -- [1]
				6897, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [78]
		{
			101536, -- [1]
			389577, -- [2]
			{
				5397, -- [1]
				6292, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101535, -- [1]
			}, -- [4]
		}, -- [79]
		{
			101538, -- [1]
			397251, -- [2]
			{
				13203, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [80]
		{
			101537, -- [1]
			393400, -- [2]
			{
				13203, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [81]
		{
			101539, -- [1]
			387184, -- [2]
			{
				13203, -- [1]
				6304, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101538, -- [1]
			}, -- [4]
		}, -- [82]
		{
			101540, -- [1]
			322740, -- [2]
			{
				11396, -- [1]
				6298, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101541, -- [1]
			}, -- [4]
		}, -- [83]
		{
			101541, -- [1]
			383707, -- [2]
			{
				12004, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [84]
		{
			101542, -- [1]
			325153, -- [2]
			{
				12004, -- [1]
				6304, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101541, -- [1]
			}, -- [4]
		}, -- [85]
		{
			101543, -- [1]
			387219, -- [2]
			{
				11396, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101542, -- [1]
				101540, -- [2]
				101552, -- [3]
			}, -- [4]
		}, -- [86]
		{
			101544, -- [1]
			132578, -- [2]
			{
				12004, -- [1]
				5102, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101412, -- [1]
				101543, -- [2]
			}, -- [4]
		}, -- [87]
		{
			101546, -- [1]
			393357, -- [2]
			{
				12598, -- [1]
				4501, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101544, -- [1]
				101445, -- [2]
				101448, -- [3]
			}, -- [4]
		}, -- [88]
		{
			101545, -- [1]
			383700, -- [2]
			{
				12598, -- [1]
				4501, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101544, -- [1]
				101445, -- [2]
				101448, -- [3]
			}, -- [4]
		}, -- [89]
		{
			101547, -- [1]
			115176, -- [2]
			{
				13203, -- [1]
				3903, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101439, -- [1]
				101546, -- [2]
				101444, -- [3]
			}, -- [4]
		}, -- [90]
		{
			101549, -- [1]
			116847, -- [2]
			{
				13199, -- [1]
				3301, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101440, -- [1]
				101547, -- [2]
				101457, -- [3]
			}, -- [4]
		}, -- [91]
		{
			101548, -- [1]
			196730, -- [2]
			{
				13199, -- [1]
				3301, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101440, -- [1]
				101547, -- [2]
				101457, -- [3]
			}, -- [4]
		}, -- [92]
		{
			101551, -- [1]
			386949, -- [2]
			{
				10803, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [93]
		{
			101550, -- [1]
			386941, -- [2]
			{
				10803, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [94]
		{
			101552, -- [1]
			386276, -- [2]
			{
				10803, -- [1]
				6302, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101551, -- [1]
			}, -- [4]
		}, -- [95]
		{
			102626, -- [1]
			218164, -- [2]
			{
				4800, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101524, -- [1]
			}, -- [4]
		}, -- [96]
	},
	[269] = {
		{
			101413, -- [1]
			388681, -- [2]
			{
				2400, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101528, -- [1]
				101526, -- [2]
			}, -- [4]
		}, -- [1]
		{
			101414, -- [1]
			264348, -- [2]
			{
				2398, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101413, -- [1]
			}, -- [4]
		}, -- [2]
		{
			101415, -- [1]
			392994, -- [2]
			{
				13806, -- [1]
				6901, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [3]
		{
			101416, -- [1]
			218164, -- [2]
			{
				4805, -- [1]
				2701, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101524, -- [1]
			}, -- [4]
		}, -- [4]
		{
			101417, -- [1]
			392979, -- [2]
			{
				11400, -- [1]
				4499, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101473, -- [1]
				101418, -- [2]
				101418, -- [3]
				101418, -- [4]
			}, -- [4]
		}, -- [5]
		{
			101418, -- [1]
			393098, -- [2]
			{
				11400, -- [1]
				5099, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101481, -- [1]
				101483, -- [2]
			}, -- [4]
		}, -- [6]
		{
			101419, -- [1]
			388846, -- [2]
			{
				10800, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101434, -- [1]
				101434, -- [2]
			}, -- [4]
		}, -- [7]
		{
			101420, -- [1]
			122470, -- [2]
			{
				11400, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101419, -- [1]
				101433, -- [2]
			}, -- [4]
		}, -- [8]
		{
			101421, -- [1]
			391383, -- [2]
			{
				12007, -- [1]
				2703, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101432, -- [1]
			}, -- [4]
		}, -- [9]
		{
			101422, -- [1]
			115396, -- [2]
			{
				12002, -- [1]
				2099, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101425, -- [1]
				101433, -- [2]
				101421, -- [3]
			}, -- [4]
		}, -- [10]
		{
			101423, -- [1]
			113656, -- [2]
			{
				12005, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101424, -- [1]
				101422, -- [2]
				101420, -- [3]
				101424, -- [4]
			}, -- [4]
		}, -- [11]
		{
			101424, -- [1]
			121817, -- [2]
			{
				12600, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101494, -- [1]
				101494, -- [2]
				101425, -- [3]
			}, -- [4]
		}, -- [12]
		{
			101425, -- [1]
			388854, -- [2]
			{
				12606, -- [1]
				2703, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101432, -- [1]
				101493, -- [2]
			}, -- [4]
		}, -- [13]
		{
			101426, -- [1]
			116645, -- [2]
			{
				12600, -- [1]
				5099, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101489, -- [1]
				101475, -- [2]
			}, -- [4]
		}, -- [14]
		{
			101427, -- [1]
			280197, -- [2]
			{
				12600, -- [1]
				4499, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101426, -- [1]
				101473, -- [2]
				101426, -- [3]
			}, -- [4]
		}, -- [15]
		{
			101429, -- [1]
			137639, -- [2]
			{
				12007, -- [1]
				3900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101430, -- [1]
			}, -- [4]
		}, -- [16]
		{
			101428, -- [1]
			152173, -- [2]
			{
				12007, -- [1]
				3900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101430, -- [1]
			}, -- [4]
		}, -- [17]
		{
			101430, -- [1]
			391370, -- [2]
			{
				12002, -- [1]
				4496, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101473, -- [1]
			}, -- [4]
		}, -- [18]
		{
			101431, -- [1]
			391330, -- [2]
			{
				12600, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101430, -- [1]
				101427, -- [2]
				101427, -- [3]
			}, -- [4]
		}, -- [19]
		{
			101432, -- [1]
			101545, -- [2]
			{
				12007, -- [1]
				3302, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101438, -- [1]
				101431, -- [2]
				101429, -- [3]
			}, -- [4]
		}, -- [20]
		{
			101433, -- [1]
			388856, -- [2]
			{
				11406, -- [1]
				2703, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101432, -- [1]
				101434, -- [2]
			}, -- [4]
		}, -- [21]
		{
			101434, -- [1]
			220357, -- [2]
			{
				10800, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101438, -- [1]
				101435, -- [2]
			}, -- [4]
		}, -- [22]
		{
			101435, -- [1]
			392982, -- [2]
			{
				10199, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101437, -- [1]
				101436, -- [2]
			}, -- [4]
		}, -- [23]
		{
			101436, -- [1]
			116847, -- [2]
			{
				10199, -- [1]
				5099, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101483, -- [1]
			}, -- [4]
		}, -- [24]
		{
			101437, -- [1]
			325201, -- [2]
			{
				10800, -- [1]
				4499, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101418, -- [1]
				101418, -- [2]
				101436, -- [3]
			}, -- [4]
		}, -- [25]
		{
			101438, -- [1]
			195243, -- [2]
			{
				11400, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101437, -- [1]
				101417, -- [2]
				101430, -- [3]
				101437, -- [4]
			}, -- [4]
		}, -- [26]
		{
			101472, -- [1]
			396166, -- [2]
			{
				12002, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101478, -- [1]
			}, -- [4]
		}, -- [27]
		{
			101473, -- [1]
			123904, -- [2]
			{
				12006, -- [1]
				5102, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101481, -- [1]
				101472, -- [2]
				101475, -- [3]
			}, -- [4]
		}, -- [28]
		{
			101474, -- [1]
			152175, -- [2]
			{
				13206, -- [1]
				6302, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [29]
		{
			101475, -- [1]
			323999, -- [2]
			{
				12603, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101476, -- [1]
				101474, -- [2]
				101478, -- [3]
			}, -- [4]
		}, -- [30]
		{
			101476, -- [1]
			195300, -- [2]
			{
				12605, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101477, -- [1]
			}, -- [4]
		}, -- [31]
		{
			101477, -- [1]
			388661, -- [2]
			{
				12605, -- [1]
				6901, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [32]
		{
			101478, -- [1]
			392993, -- [2]
			{
				12002, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101479, -- [1]
				101477, -- [2]
			}, -- [4]
		}, -- [33]
		{
			101479, -- [1]
			392991, -- [2]
			{
				11408, -- [1]
				6901, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [34]
		{
			101480, -- [1]
			392989, -- [2]
			{
				11407, -- [1]
				6302, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101479, -- [1]
			}, -- [4]
		}, -- [35]
		{
			101481, -- [1]
			392986, -- [2]
			{
				11403, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101482, -- [1]
				101480, -- [2]
				101478, -- [3]
			}, -- [4]
		}, -- [36]
		{
			101482, -- [1]
			394923, -- [2]
			{
				10803, -- [1]
				6302, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [37]
		{
			101483, -- [1]
			388848, -- [2]
			{
				10800, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101482, -- [1]
				101485, -- [2]
			}, -- [4]
		}, -- [38]
		{
			101484, -- [1]
			386941, -- [2]
			{
				9608, -- [1]
				6904, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [39]
		{
			101485, -- [1]
			386276, -- [2]
			{
				10205, -- [1]
				6302, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101484, -- [1]
				101486, -- [2]
			}, -- [4]
		}, -- [40]
		{
			101486, -- [1]
			394093, -- [2]
			{
				10205, -- [1]
				6901, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [41]
		{
			101487, -- [1]
			391412, -- [2]
			{
				14406, -- [1]
				6901, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [42]
		{
			101488, -- [1]
			388193, -- [2]
			{
				13806, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101415, -- [1]
				101487, -- [2]
			}, -- [4]
		}, -- [43]
		{
			101489, -- [1]
			388849, -- [2]
			{
				13200, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101474, -- [1]
				101488, -- [2]
			}, -- [4]
		}, -- [44]
		{
			101490, -- [1]
			392985, -- [2]
			{
				13800, -- [1]
				5099, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101489, -- [1]
			}, -- [4]
		}, -- [45]
		{
			101491, -- [1]
			392983, -- [2]
			{
				13800, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101492, -- [1]
				101490, -- [2]
			}, -- [4]
		}, -- [46]
		{
			101492, -- [1]
			196740, -- [2]
			{
				13200, -- [1]
				4499, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101426, -- [1]
			}, -- [4]
		}, -- [47]
		{
			101493, -- [1]
			392958, -- [2]
			{
				13200, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101431, -- [1]
				101431, -- [2]
				101492, -- [3]
				101491, -- [4]
			}, -- [4]
		}, -- [48]
		{
			101494, -- [1]
			392970, -- [2]
			{
				13200, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101493, -- [1]
				101493, -- [2]
			}, -- [4]
		}, -- [49]
		{
			101495, -- [1]
			116095, -- [2]
			{
				6022, -- [1]
				2078, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101496, -- [1]
				101506, -- [2]
			}, -- [4]
		}, -- [50]
		{
			101496, -- [1]
			115203, -- [2]
			{
				6003, -- [1]
				3906, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101498, -- [1]
				101503, -- [2]
			}, -- [4]
		}, -- [51]
		{
			101498, -- [1]
			388814, -- [2]
			{
				5995, -- [1]
				4496, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101499, -- [1]
				101501, -- [2]
			}, -- [4]
		}, -- [52]
		{
			101497, -- [1]
			388813, -- [2]
			{
				5995, -- [1]
				4496, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101499, -- [1]
				101501, -- [2]
			}, -- [4]
		}, -- [53]
		{
			101499, -- [1]
			387276, -- [2]
			{
				5997, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101500, -- [1]
			}, -- [4]
		}, -- [54]
		{
			101500, -- [1]
			389575, -- [2]
			{
				6000, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101536, -- [1]
			}, -- [4]
		}, -- [55]
		{
			101501, -- [1]
			322113, -- [2]
			{
				5400, -- [1]
				5097, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101500, -- [1]
				101521, -- [2]
			}, -- [4]
		}, -- [56]
		{
			101503, -- [1]
			115173, -- [2]
			{
				5402, -- [1]
				4495, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101501, -- [1]
			}, -- [4]
		}, -- [57]
		{
			101502, -- [1]
			115008, -- [2]
			{
				5402, -- [1]
				4495, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101501, -- [1]
			}, -- [4]
		}, -- [58]
		{
			101504, -- [1]
			116705, -- [2]
			{
				5402, -- [1]
				3907, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101503, -- [1]
				101523, -- [2]
			}, -- [4]
		}, -- [59]
		{
			101505, -- [1]
			344359, -- [2]
			{
				5400, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101504, -- [1]
				101496, -- [2]
			}, -- [4]
		}, -- [60]
		{
			101506, -- [1]
			115078, -- [2]
			{
				5404, -- [1]
				2701, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101524, -- [1]
				101505, -- [2]
			}, -- [4]
		}, -- [61]
		{
			101507, -- [1]
			116841, -- [2]
			{
				5400, -- [1]
				1505, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101511, -- [1]
				101416, -- [2]
				101495, -- [3]
				101506, -- [4]
			}, -- [4]
		}, -- [62]
		{
			101508, -- [1]
			107428, -- [2]
			{
				4203, -- [1]
				1510, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101511, -- [1]
			}, -- [4]
		}, -- [63]
		{
			101509, -- [1]
			115175, -- [2]
			{
				3000, -- [1]
				1502, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101510, -- [1]
				101530, -- [2]
				101531, -- [3]
				101511, -- [4]
			}, -- [4]
		}, -- [64]
		{
			101510, -- [1]
			231602, -- [2]
			{
				3599, -- [1]
				2705, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101513, -- [1]
			}, -- [4]
		}, -- [65]
		{
			101511, -- [1]
			388664, -- [2]
			{
				4205, -- [1]
				2111, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101512, -- [1]
				101510, -- [2]
				101416, -- [3]
			}, -- [4]
		}, -- [66]
		{
			101512, -- [1]
			101643, -- [2]
			{
				4205, -- [1]
				3910, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101523, -- [1]
				101516, -- [2]
				101514, -- [3]
			}, -- [4]
		}, -- [67]
		{
			101513, -- [1]
			388812, -- [2]
			{
				3597, -- [1]
				3293, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101514, -- [1]
				101512, -- [2]
				101528, -- [3]
			}, -- [4]
		}, -- [68]
		{
			101514, -- [1]
			328670, -- [2]
			{
				3600, -- [1]
				4506, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101515, -- [1]
				101515, -- [2]
			}, -- [4]
		}, -- [69]
		{
			101515, -- [1]
			122783, -- [2]
			{
				3597, -- [1]
				5102, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101534, -- [1]
				101534, -- [2]
			}, -- [4]
		}, -- [70]
		{
			101516, -- [1]
			116844, -- [2]
			{
				4201, -- [1]
				4503, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101515, -- [1]
				101515, -- [2]
				101522, -- [3]
				101518, -- [4]
			}, -- [4]
		}, -- [71]
		{
			101517, -- [1]
			157411, -- [2]
			{
				4203, -- [1]
				5699, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [72]
		{
			101518, -- [1]
			196607, -- [2]
			{
				4200, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101517, -- [1]
			}, -- [4]
		}, -- [73]
		{
			101519, -- [1]
			388686, -- [2]
			{
				4197, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [74]
		{
			101520, -- [1]
			389578, -- [2]
			{
				4203, -- [1]
				6292, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101519, -- [1]
			}, -- [4]
		}, -- [75]
		{
			101521, -- [1]
			394123, -- [2]
			{
				4804, -- [1]
				5697, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101520, -- [1]
				101536, -- [2]
			}, -- [4]
		}, -- [76]
		{
			101522, -- [1]
			122278, -- [2]
			{
				4803, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101521, -- [1]
			}, -- [4]
		}, -- [77]
		{
			101523, -- [1]
			388809, -- [2]
			{
				4796, -- [1]
				4506, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101501, -- [1]
				101522, -- [2]
			}, -- [4]
		}, -- [78]
		{
			101524, -- [1]
			388674, -- [2]
			{
				4805, -- [1]
				3302, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101523, -- [1]
				101504, -- [2]
				101512, -- [3]
			}, -- [4]
		}, -- [79]
		{
			101525, -- [1]
			389574, -- [2]
			{
				2397, -- [1]
				5697, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101533, -- [1]
			}, -- [4]
		}, -- [80]
		{
			101526, -- [1]
			392910, -- [2]
			{
				2398, -- [1]
				5102, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101525, -- [1]
			}, -- [4]
		}, -- [81]
		{
			101528, -- [1]
			115098, -- [2]
			{
				3004, -- [1]
				4508, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101515, -- [1]
				101526, -- [2]
				101515, -- [3]
			}, -- [4]
		}, -- [82]
		{
			101527, -- [1]
			123986, -- [2]
			{
				3004, -- [1]
				4508, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101515, -- [1]
				101526, -- [2]
				101515, -- [3]
			}, -- [4]
		}, -- [83]
		{
			101529, -- [1]
			388811, -- [2]
			{
				3000, -- [1]
				3301, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101528, -- [1]
			}, -- [4]
		}, -- [84]
		{
			101530, -- [1]
			392900, -- [2]
			{
				3000, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101513, -- [1]
				101529, -- [2]
			}, -- [4]
		}, -- [85]
		{
			101531, -- [1]
			328669, -- [2]
			{
				2396, -- [1]
				2104, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101414, -- [1]
				101530, -- [2]
			}, -- [4]
		}, -- [86]
		{
			101532, -- [1]
			115313, -- [2]
			{
				3000, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [87]
		{
			101533, -- [1]
			389579, -- [2]
			{
				3005, -- [1]
				6307, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101532, -- [1]
			}, -- [4]
		}, -- [88]
		{
			101534, -- [1]
			394110, -- [2]
			{
				3598, -- [1]
				5697, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101520, -- [1]
				101533, -- [2]
			}, -- [4]
		}, -- [89]
		{
			101535, -- [1]
			115315, -- [2]
			{
				5397, -- [1]
				6897, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [90]
		{
			101536, -- [1]
			389577, -- [2]
			{
				5397, -- [1]
				6292, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101535, -- [1]
			}, -- [4]
		}, -- [91]
	},
	[270] = {
		{
			101357, -- [1]
			387991, -- [2]
			{
				13200, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [1]
		{
			101356, -- [1]
			274909, -- [2]
			{
				13200, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [2]
		{
			101358, -- [1]
			274586, -- [2]
			{
				13199, -- [1]
				2696, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101395, -- [1]
			}, -- [4]
		}, -- [3]
		{
			101359, -- [1]
			388193, -- [2]
			{
				10199, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101371, -- [1]
			}, -- [4]
		}, -- [4]
		{
			101360, -- [1]
			198898, -- [2]
			{
				12600, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101374, -- [1]
				101368, -- [2]
			}, -- [4]
		}, -- [5]
		{
			101361, -- [1]
			210802, -- [2]
			{
				9600, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101389, -- [1]
				101409, -- [2]
			}, -- [4]
		}, -- [6]
		{
			101363, -- [1]
			197900, -- [2]
			{
				11400, -- [1]
				5100, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101408, -- [1]
			}, -- [4]
		}, -- [7]
		{
			101362, -- [1]
			196725, -- [2]
			{
				11400, -- [1]
				5100, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101408, -- [1]
			}, -- [4]
		}, -- [8]
		{
			101365, -- [1]
			388604, -- [2]
			{
				12600, -- [1]
				4500, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101393, -- [1]
				101380, -- [2]
			}, -- [4]
		}, -- [9]
		{
			101364, -- [1]
			388564, -- [2]
			{
				12600, -- [1]
				4500, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101393, -- [1]
				101380, -- [2]
			}, -- [4]
		}, -- [10]
		{
			101367, -- [1]
			393460, -- [2]
			{
				10800, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [11]
		{
			101366, -- [1]
			388517, -- [2]
			{
				10800, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [12]
		{
			101368, -- [1]
			124081, -- [2]
			{
				12600, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101365, -- [1]
				101397, -- [2]
			}, -- [4]
		}, -- [13]
		{
			101369, -- [1]
			388548, -- [2]
			{
				10800, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101409, -- [1]
				101387, -- [2]
				101384, -- [3]
			}, -- [4]
		}, -- [14]
		{
			101370, -- [1]
			124682, -- [2]
			{
				12000, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101406, -- [1]
				101394, -- [2]
			}, -- [4]
		}, -- [15]
		{
			101371, -- [1]
			388740, -- [2]
			{
				10200, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101367, -- [1]
				101383, -- [2]
				101367, -- [3]
			}, -- [4]
		}, -- [16]
		{
			101372, -- [1]
			388491, -- [2]
			{
				11999, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101376, -- [1]
				101373, -- [2]
			}, -- [4]
		}, -- [17]
		{
			101373, -- [1]
			388661, -- [2]
			{
				12600, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [18]
		{
			101374, -- [1]
			122281, -- [2]
			{
				13200, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101380, -- [1]
				101385, -- [2]
			}, -- [4]
		}, -- [19]
		{
			101376, -- [1]
			388477, -- [2]
			{
				11999, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [20]
		{
			101375, -- [1]
			388509, -- [2]
			{
				11999, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [21]
		{
			101378, -- [1]
			115310, -- [2]
			{
				11999, -- [1]
				3300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101386, -- [1]
				101368, -- [2]
				101398, -- [3]
			}, -- [4]
		}, -- [22]
		{
			101377, -- [1]
			388615, -- [2]
			{
				11999, -- [1]
				3300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101386, -- [1]
				101368, -- [2]
				101398, -- [3]
			}, -- [4]
		}, -- [23]
		{
			101380, -- [1]
			197915, -- [2]
			{
				13200, -- [1]
				5100, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101401, -- [1]
				101392, -- [2]
			}, -- [4]
		}, -- [24]
		{
			101379, -- [1]
			197908, -- [2]
			{
				13200, -- [1]
				5100, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101401, -- [1]
				101392, -- [2]
			}, -- [4]
		}, -- [25]
		{
			101382, -- [1]
			388031, -- [2]
			{
				12004, -- [1]
				5687, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101372, -- [1]
				101391, -- [2]
				101402, -- [3]
			}, -- [4]
		}, -- [26]
		{
			101381, -- [1]
			388212, -- [2]
			{
				12004, -- [1]
				5687, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101372, -- [1]
				101391, -- [2]
				101402, -- [3]
			}, -- [4]
		}, -- [27]
		{
			101383, -- [1]
			388779, -- [2]
			{
				10199, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [28]
		{
			101384, -- [1]
			388038, -- [2]
			{
				10800, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101359, -- [1]
				101408, -- [2]
			}, -- [4]
		}, -- [29]
		{
			101385, -- [1]
			388847, -- [2]
			{
				13800, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101380, -- [1]
				101392, -- [2]
			}, -- [4]
		}, -- [30]
		{
			101386, -- [1]
			337209, -- [2]
			{
				11999, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101397, -- [1]
			}, -- [4]
		}, -- [31]
		{
			101387, -- [1]
			388511, -- [2]
			{
				11400, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101384, -- [1]
				101363, -- [2]
			}, -- [4]
		}, -- [32]
		{
			101388, -- [1]
			343655, -- [2]
			{
				11999, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101382, -- [1]
				101408, -- [2]
			}, -- [4]
		}, -- [33]
		{
			101389, -- [1]
			388218, -- [2]
			{
				9600, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101359, -- [1]
			}, -- [4]
		}, -- [34]
		{
			101390, -- [1]
			116849, -- [2]
			{
				10800, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101369, -- [1]
				101403, -- [2]
			}, -- [4]
		}, -- [35]
		{
			101391, -- [1]
			388020, -- [2]
			{
				11400, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101367, -- [1]
				101376, -- [2]
			}, -- [4]
		}, -- [36]
		{
			101392, -- [1]
			386276, -- [2]
			{
				13800, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101405, -- [1]
				101399, -- [2]
			}, -- [4]
		}, -- [37]
		{
			101393, -- [1]
			388701, -- [2]
			{
				12600, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101401, -- [1]
			}, -- [4]
		}, -- [38]
		{
			101394, -- [1]
			115151, -- [2]
			{
				12600, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101358, -- [1]
				101410, -- [2]
			}, -- [4]
		}, -- [39]
		{
			101395, -- [1]
			281231, -- [2]
			{
				13800, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101385, -- [1]
				101374, -- [2]
			}, -- [4]
		}, -- [40]
		{
			101397, -- [1]
			322118, -- [2]
			{
				12019, -- [1]
				4492, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101363, -- [1]
				101388, -- [2]
				101393, -- [3]
			}, -- [4]
		}, -- [41]
		{
			101396, -- [1]
			325197, -- [2]
			{
				12019, -- [1]
				4492, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101363, -- [1]
				101388, -- [2]
				101393, -- [3]
			}, -- [4]
		}, -- [42]
		{
			101398, -- [1]
			388551, -- [2]
			{
				11400, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101397, -- [1]
				101387, -- [2]
			}, -- [4]
		}, -- [43]
		{
			101399, -- [1]
			388593, -- [2]
			{
				13800, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101357, -- [1]
			}, -- [4]
		}, -- [44]
		{
			101401, -- [1]
			197895, -- [2]
			{
				13200, -- [1]
				5700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101399, -- [1]
				101402, -- [2]
			}, -- [4]
		}, -- [45]
		{
			101400, -- [1]
			274963, -- [2]
			{
				13200, -- [1]
				5700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101399, -- [1]
				101402, -- [2]
			}, -- [4]
		}, -- [46]
		{
			101402, -- [1]
			388682, -- [2]
			{
				12600, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101357, -- [1]
			}, -- [4]
		}, -- [47]
		{
			101403, -- [1]
			116645, -- [2]
			{
				10199, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101409, -- [1]
				101361, -- [2]
			}, -- [4]
		}, -- [48]
		{
			101405, -- [1]
			386949, -- [2]
			{
				14400, -- [1]
				6300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [49]
		{
			101404, -- [1]
			386941, -- [2]
			{
				14400, -- [1]
				6300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [50]
		{
			101406, -- [1]
			191837, -- [2]
			{
				11400, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101390, -- [1]
				101410, -- [2]
			}, -- [4]
		}, -- [51]
		{
			101408, -- [1]
			388023, -- [2]
			{
				11400, -- [1]
				5700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101391, -- [1]
			}, -- [4]
		}, -- [52]
		{
			101407, -- [1]
			388047, -- [2]
			{
				11400, -- [1]
				5700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101391, -- [1]
			}, -- [4]
		}, -- [53]
		{
			101409, -- [1]
			387765, -- [2]
			{
				10199, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101384, -- [1]
				101389, -- [2]
			}, -- [4]
		}, -- [54]
		{
			101410, -- [1]
			116680, -- [2]
			{
				11999, -- [1]
				2696, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101360, -- [1]
				101378, -- [2]
			}, -- [4]
		}, -- [55]
		{
			101413, -- [1]
			388681, -- [2]
			{
				2400, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101528, -- [1]
				101526, -- [2]
			}, -- [4]
		}, -- [56]
		{
			101414, -- [1]
			264348, -- [2]
			{
				2398, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101413, -- [1]
			}, -- [4]
		}, -- [57]
		{
			101495, -- [1]
			116095, -- [2]
			{
				6022, -- [1]
				2078, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101496, -- [1]
				101506, -- [2]
			}, -- [4]
		}, -- [58]
		{
			101496, -- [1]
			115203, -- [2]
			{
				6003, -- [1]
				3906, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101498, -- [1]
				101503, -- [2]
			}, -- [4]
		}, -- [59]
		{
			101498, -- [1]
			388814, -- [2]
			{
				5995, -- [1]
				4496, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101499, -- [1]
				101501, -- [2]
			}, -- [4]
		}, -- [60]
		{
			101497, -- [1]
			388813, -- [2]
			{
				5995, -- [1]
				4496, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101499, -- [1]
				101501, -- [2]
			}, -- [4]
		}, -- [61]
		{
			101499, -- [1]
			387276, -- [2]
			{
				5997, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101500, -- [1]
			}, -- [4]
		}, -- [62]
		{
			101500, -- [1]
			389575, -- [2]
			{
				6000, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101536, -- [1]
			}, -- [4]
		}, -- [63]
		{
			101501, -- [1]
			322113, -- [2]
			{
				5400, -- [1]
				5097, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101500, -- [1]
				101521, -- [2]
			}, -- [4]
		}, -- [64]
		{
			101503, -- [1]
			115173, -- [2]
			{
				5402, -- [1]
				4495, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101501, -- [1]
			}, -- [4]
		}, -- [65]
		{
			101502, -- [1]
			115008, -- [2]
			{
				5402, -- [1]
				4495, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101501, -- [1]
			}, -- [4]
		}, -- [66]
		{
			101504, -- [1]
			116705, -- [2]
			{
				5402, -- [1]
				3907, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101503, -- [1]
				101523, -- [2]
			}, -- [4]
		}, -- [67]
		{
			101505, -- [1]
			344359, -- [2]
			{
				5400, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101504, -- [1]
				101496, -- [2]
			}, -- [4]
		}, -- [68]
		{
			101506, -- [1]
			115078, -- [2]
			{
				5404, -- [1]
				2701, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101524, -- [1]
				101505, -- [2]
			}, -- [4]
		}, -- [69]
		{
			101507, -- [1]
			116841, -- [2]
			{
				5400, -- [1]
				1505, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102627, -- [1]
				101511, -- [2]
				101495, -- [3]
				101506, -- [4]
			}, -- [4]
		}, -- [70]
		{
			101508, -- [1]
			107428, -- [2]
			{
				4203, -- [1]
				1510, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101511, -- [1]
			}, -- [4]
		}, -- [71]
		{
			101509, -- [1]
			115175, -- [2]
			{
				3000, -- [1]
				1502, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101510, -- [1]
				101530, -- [2]
				101531, -- [3]
				101511, -- [4]
			}, -- [4]
		}, -- [72]
		{
			101510, -- [1]
			231602, -- [2]
			{
				3599, -- [1]
				2705, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101513, -- [1]
			}, -- [4]
		}, -- [73]
		{
			101511, -- [1]
			388664, -- [2]
			{
				4205, -- [1]
				2111, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101512, -- [1]
				102627, -- [2]
				101510, -- [3]
			}, -- [4]
		}, -- [74]
		{
			101512, -- [1]
			101643, -- [2]
			{
				4205, -- [1]
				3910, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101523, -- [1]
				101516, -- [2]
				101514, -- [3]
			}, -- [4]
		}, -- [75]
		{
			101513, -- [1]
			388812, -- [2]
			{
				3597, -- [1]
				3293, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101514, -- [1]
				101512, -- [2]
				101528, -- [3]
			}, -- [4]
		}, -- [76]
		{
			101514, -- [1]
			328670, -- [2]
			{
				3600, -- [1]
				4506, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101515, -- [1]
				101515, -- [2]
			}, -- [4]
		}, -- [77]
		{
			101515, -- [1]
			122783, -- [2]
			{
				3597, -- [1]
				5102, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101534, -- [1]
				101534, -- [2]
			}, -- [4]
		}, -- [78]
		{
			101516, -- [1]
			116844, -- [2]
			{
				4201, -- [1]
				4503, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101515, -- [1]
				101515, -- [2]
				101522, -- [3]
				101518, -- [4]
			}, -- [4]
		}, -- [79]
		{
			101517, -- [1]
			157411, -- [2]
			{
				4203, -- [1]
				5699, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [80]
		{
			101518, -- [1]
			196607, -- [2]
			{
				4200, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101517, -- [1]
			}, -- [4]
		}, -- [81]
		{
			101519, -- [1]
			388686, -- [2]
			{
				4197, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [82]
		{
			101520, -- [1]
			389578, -- [2]
			{
				4203, -- [1]
				6292, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101519, -- [1]
			}, -- [4]
		}, -- [83]
		{
			101521, -- [1]
			394123, -- [2]
			{
				4804, -- [1]
				5697, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101520, -- [1]
				101536, -- [2]
			}, -- [4]
		}, -- [84]
		{
			101522, -- [1]
			122278, -- [2]
			{
				4803, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101521, -- [1]
			}, -- [4]
		}, -- [85]
		{
			101523, -- [1]
			388809, -- [2]
			{
				4796, -- [1]
				4506, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101501, -- [1]
				101522, -- [2]
			}, -- [4]
		}, -- [86]
		{
			101524, -- [1]
			388674, -- [2]
			{
				4805, -- [1]
				3302, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101523, -- [1]
				101504, -- [2]
				101512, -- [3]
			}, -- [4]
		}, -- [87]
		{
			101525, -- [1]
			389574, -- [2]
			{
				2397, -- [1]
				5697, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101533, -- [1]
			}, -- [4]
		}, -- [88]
		{
			101526, -- [1]
			392910, -- [2]
			{
				2398, -- [1]
				5102, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101525, -- [1]
			}, -- [4]
		}, -- [89]
		{
			101528, -- [1]
			115098, -- [2]
			{
				3004, -- [1]
				4508, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101515, -- [1]
				101526, -- [2]
				101515, -- [3]
			}, -- [4]
		}, -- [90]
		{
			101527, -- [1]
			123986, -- [2]
			{
				3004, -- [1]
				4508, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101515, -- [1]
				101526, -- [2]
				101515, -- [3]
			}, -- [4]
		}, -- [91]
		{
			101529, -- [1]
			388811, -- [2]
			{
				3000, -- [1]
				3301, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101528, -- [1]
			}, -- [4]
		}, -- [92]
		{
			101530, -- [1]
			392900, -- [2]
			{
				3000, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101513, -- [1]
				101529, -- [2]
			}, -- [4]
		}, -- [93]
		{
			101531, -- [1]
			328669, -- [2]
			{
				2396, -- [1]
				2104, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101414, -- [1]
				101530, -- [2]
			}, -- [4]
		}, -- [94]
		{
			101532, -- [1]
			115313, -- [2]
			{
				3000, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [95]
		{
			101533, -- [1]
			389579, -- [2]
			{
				3005, -- [1]
				6307, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101532, -- [1]
			}, -- [4]
		}, -- [96]
		{
			101534, -- [1]
			394110, -- [2]
			{
				3598, -- [1]
				5697, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101520, -- [1]
				101533, -- [2]
			}, -- [4]
		}, -- [97]
		{
			101535, -- [1]
			115315, -- [2]
			{
				5397, -- [1]
				6897, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [98]
		{
			101536, -- [1]
			389577, -- [2]
			{
				5397, -- [1]
				6292, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101535, -- [1]
			}, -- [4]
		}, -- [99]
		{
			102627, -- [1]
			388874, -- [2]
			{
				4800, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101524, -- [1]
			}, -- [4]
		}, -- [100]
	},
	[70] = {
		{
			102476, -- [1]
			213644, -- [2]
			{
				2998, -- [1]
				3299, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102597, -- [1]
				102598, -- [2]
			}, -- [4]
		}, -- [1]
		{
			102478, -- [1]
			377043, -- [2]
			{
				6597, -- [1]
				5696, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102617, -- [1]
			}, -- [4]
		}, -- [2]
		{
			102479, -- [1]
			24275, -- [2]
			{
				5997, -- [1]
				1495, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102588, -- [1]
				102589, -- [2]
			}, -- [4]
		}, -- [3]
		{
			102480, -- [1]
			387170, -- [2]
			{
				12595, -- [1]
				6299, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [4]
		{
			102481, -- [1]
			383396, -- [2]
			{
				13800, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [5]
		{
			102482, -- [1]
			383263, -- [2]
			{
				13800, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102491, -- [1]
			}, -- [4]
		}, -- [6]
		{
			102483, -- [1]
			383314, -- [2]
			{
				13800, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [7]
		{
			102484, -- [1]
			383328, -- [2]
			{
				13800, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102483, -- [1]
			}, -- [4]
		}, -- [8]
		{
			102485, -- [1]
			383274, -- [2]
			{
				13800, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102484, -- [1]
				102525, -- [2]
			}, -- [4]
		}, -- [9]
		{
			102487, -- [1]
			215661, -- [2]
			{
				14400, -- [1]
				5099, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102485, -- [1]
			}, -- [4]
		}, -- [10]
		{
			102486, -- [1]
			205191, -- [2]
			{
				14400, -- [1]
				5099, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102485, -- [1]
			}, -- [4]
		}, -- [11]
		{
			102488, -- [1]
			387640, -- [2]
			{
				15000, -- [1]
				4498, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102487, -- [1]
			}, -- [4]
		}, -- [12]
		{
			102489, -- [1]
			383344, -- [2]
			{
				14400, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102530, -- [1]
				102488, -- [2]
			}, -- [4]
		}, -- [13]
		{
			102490, -- [1]
			386901, -- [2]
			{
				13800, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102530, -- [1]
			}, -- [4]
		}, -- [14]
		{
			102491, -- [1]
			231832, -- [2]
			{
				13800, -- [1]
				3299, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102490, -- [1]
				102489, -- [2]
				102531, -- [3]
			}, -- [4]
		}, -- [15]
		{
			102492, -- [1]
			383350, -- [2]
			{
				13200, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [16]
		{
			102494, -- [1]
			383300, -- [2]
			{
				12000, -- [1]
				4500, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [17]
		{
			102493, -- [1]
			384052, -- [2]
			{
				12000, -- [1]
				4500, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [18]
		{
			102495, -- [1]
			255937, -- [2]
			{
				12600, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102492, -- [1]
				102494, -- [2]
				102497, -- [3]
			}, -- [4]
		}, -- [19]
		{
			102497, -- [1]
			31884, -- [2]
			{
				12600, -- [1]
				4500, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102515, -- [1]
				102528, -- [2]
			}, -- [4]
		}, -- [20]
		{
			102496, -- [1]
			231895, -- [2]
			{
				12600, -- [1]
				4500, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102515, -- [1]
				102528, -- [2]
			}, -- [4]
		}, -- [21]
		{
			102498, -- [1]
			184575, -- [2]
			{
				12600, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102523, -- [1]
				102501, -- [2]
			}, -- [4]
		}, -- [22]
		{
			102499, -- [1]
			386967, -- [2]
			{
				12600, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [23]
		{
			102500, -- [1]
			383254, -- [2]
			{
				12000, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102504, -- [1]
				102521, -- [2]
			}, -- [4]
		}, -- [24]
		{
			102501, -- [1]
			53385, -- [2]
			{
				12000, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102499, -- [1]
				102500, -- [2]
				102502, -- [3]
			}, -- [4]
		}, -- [25]
		{
			102502, -- [1]
			383228, -- [2]
			{
				11400, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102504, -- [1]
			}, -- [4]
		}, -- [26]
		{
			102503, -- [1]
			267610, -- [2]
			{
				11400, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102518, -- [1]
			}, -- [4]
		}, -- [27]
		{
			102504, -- [1]
			326732, -- [2]
			{
				11400, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102519, -- [1]
				102503, -- [2]
				102505, -- [3]
			}, -- [4]
		}, -- [28]
		{
			102505, -- [1]
			383271, -- [2]
			{
				10800, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102518, -- [1]
				102506, -- [2]
			}, -- [4]
		}, -- [29]
		{
			102506, -- [1]
			383876, -- [2]
			{
				10200, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102508, -- [1]
			}, -- [4]
		}, -- [30]
		{
			102508, -- [1]
			204054, -- [2]
			{
				10800, -- [1]
				5100, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102514, -- [1]
			}, -- [4]
		}, -- [31]
		{
			102507, -- [1]
			387479, -- [2]
			{
				10800, -- [1]
				5100, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102514, -- [1]
			}, -- [4]
		}, -- [32]
		{
			102510, -- [1]
			384162, -- [2]
			{
				11400, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [33]
		{
			102509, -- [1]
			387196, -- [2]
			{
				11400, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [34]
		{
			102511, -- [1]
			343527, -- [2]
			{
				11400, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102510, -- [1]
			}, -- [4]
		}, -- [35]
		{
			102512, -- [1]
			384027, -- [2]
			{
				12000, -- [1]
				6899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [36]
		{
			102513, -- [1]
			375576, -- [2]
			{
				12000, -- [1]
				6299, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102512, -- [1]
			}, -- [4]
		}, -- [37]
		{
			102514, -- [1]
			383388, -- [2]
			{
				11400, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102513, -- [1]
				102511, -- [2]
			}, -- [4]
		}, -- [38]
		{
			102515, -- [1]
			183218, -- [2]
			{
				12000, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102514, -- [1]
				102526, -- [2]
			}, -- [4]
		}, -- [39]
		{
			102516, -- [1]
			383185, -- [2]
			{
				11400, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [40]
		{
			102518, -- [1]
			382430, -- [2]
			{
				11400, -- [1]
				4500, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102508, -- [1]
				102515, -- [2]
				102516, -- [3]
			}, -- [4]
		}, -- [41]
		{
			102517, -- [1]
			383334, -- [2]
			{
				11400, -- [1]
				4500, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102508, -- [1]
				102515, -- [2]
				102516, -- [3]
			}, -- [4]
		}, -- [42]
		{
			102519, -- [1]
			382536, -- [2]
			{
				12000, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102518, -- [1]
			}, -- [4]
		}, -- [43]
		{
			102521, -- [1]
			184662, -- [2]
			{
				12600, -- [1]
				3299, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102531, -- [1]
				102495, -- [2]
				102519, -- [3]
			}, -- [4]
		}, -- [44]
		{
			102520, -- [1]
			498, -- [2]
			{
				12600, -- [1]
				3299, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102531, -- [1]
				102495, -- [2]
				102519, -- [3]
			}, -- [4]
		}, -- [45]
		{
			102522, -- [1]
			383342, -- [2]
			{
				13200, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102491, -- [1]
				102521, -- [2]
			}, -- [4]
		}, -- [46]
		{
			102523, -- [1]
			267344, -- [2]
			{
				13200, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102499, -- [1]
				102482, -- [2]
				102522, -- [3]
			}, -- [4]
		}, -- [47]
		{
			102524, -- [1]
			343721, -- [2]
			{
				13200, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [48]
		{
			102525, -- [1]
			383304, -- [2]
			{
				13200, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102524, -- [1]
			}, -- [4]
		}, -- [49]
		{
			102526, -- [1]
			383276, -- [2]
			{
				12599, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102480, -- [1]
				102513, -- [2]
				102525, -- [3]
			}, -- [4]
		}, -- [50]
		{
			102528, -- [1]
			85804, -- [2]
			{
				13200, -- [1]
				5098, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102485, -- [1]
				102526, -- [2]
			}, -- [4]
		}, -- [51]
		{
			102527, -- [1]
			326734, -- [2]
			{
				13200, -- [1]
				5098, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102485, -- [1]
				102526, -- [2]
			}, -- [4]
		}, -- [52]
		{
			102530, -- [1]
			269569, -- [2]
			{
				13800, -- [1]
				4500, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102528, -- [1]
				102487, -- [2]
				102481, -- [3]
			}, -- [4]
		}, -- [53]
		{
			102529, -- [1]
			203316, -- [2]
			{
				13800, -- [1]
				4500, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102528, -- [1]
				102487, -- [2]
				102481, -- [3]
			}, -- [4]
		}, -- [54]
		{
			102531, -- [1]
			382275, -- [2]
			{
				13200, -- [1]
				3897, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102530, -- [1]
			}, -- [4]
		}, -- [55]
		{
			102583, -- [1]
			633, -- [2]
			{
				3596, -- [1]
				1495, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102586, -- [1]
				102585, -- [2]
			}, -- [4]
		}, -- [56]
		{
			102585, -- [1]
			20066, -- [2]
			{
				3596, -- [1]
				2696, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102476, -- [1]
				102597, -- [2]
			}, -- [4]
		}, -- [57]
		{
			102584, -- [1]
			115750, -- [2]
			{
				3596, -- [1]
				2696, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102476, -- [1]
				102597, -- [2]
			}, -- [4]
		}, -- [58]
		{
			102586, -- [1]
			385633, -- [2]
			{
				4196, -- [1]
				2096, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102585, -- [1]
				102625, -- [2]
			}, -- [4]
		}, -- [59]
		{
			102587, -- [1]
			1044, -- [2]
			{
				4795, -- [1]
				1496, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102588, -- [1]
				102586, -- [2]
				102625, -- [3]
			}, -- [4]
		}, -- [60]
		{
			102588, -- [1]
			385639, -- [2]
			{
				5395, -- [1]
				2096, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102625, -- [1]
				102589, -- [2]
			}, -- [4]
		}, -- [61]
		{
			102589, -- [1]
			234299, -- [2]
			{
				5997, -- [1]
				2696, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102622, -- [1]
				102590, -- [2]
			}, -- [4]
		}, -- [62]
		{
			102590, -- [1]
			231663, -- [2]
			{
				6600, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102591, -- [1]
				102622, -- [2]
			}, -- [4]
		}, -- [63]
		{
			102591, -- [1]
			96231, -- [2]
			{
				6597, -- [1]
				3896, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102621, -- [1]
			}, -- [4]
		}, -- [64]
		{
			102592, -- [1]
			230332, -- [2]
			{
				4196, -- [1]
				3297, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102593, -- [1]
				102597, -- [2]
			}, -- [4]
		}, -- [65]
		{
			102593, -- [1]
			31884, -- [2]
			{
				4795, -- [1]
				3895, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102604, -- [1]
				102602, -- [2]
			}, -- [4]
		}, -- [66]
		{
			102595, -- [1]
			384820, -- [2]
			{
				4196, -- [1]
				5095, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102608, -- [1]
				102613, -- [2]
			}, -- [4]
		}, -- [67]
		{
			102594, -- [1]
			384914, -- [2]
			{
				4196, -- [1]
				5095, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102608, -- [1]
				102613, -- [2]
			}, -- [4]
		}, -- [68]
		{
			102596, -- [1]
			183778, -- [2]
			{
				3596, -- [1]
				4496, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102601, -- [1]
			}, -- [4]
		}, -- [69]
		{
			102597, -- [1]
			385515, -- [2]
			{
				3596, -- [1]
				3896, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102596, -- [1]
				102602, -- [2]
				102598, -- [3]
			}, -- [4]
		}, -- [70]
		{
			102598, -- [1]
			377128, -- [2]
			{
				2996, -- [1]
				4496, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102599, -- [1]
				102601, -- [2]
			}, -- [4]
		}, -- [71]
		{
			102599, -- [1]
			384897, -- [2]
			{
				2996, -- [1]
				5096, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102600, -- [1]
			}, -- [4]
		}, -- [72]
		{
			102600, -- [1]
			384815, -- [2]
			{
				2996, -- [1]
				5696, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102615, -- [1]
			}, -- [4]
		}, -- [73]
		{
			102601, -- [1]
			385414, -- [2]
			{
				3596, -- [1]
				5096, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102613, -- [1]
				102600, -- [2]
			}, -- [4]
		}, -- [74]
		{
			102602, -- [1]
			6940, -- [2]
			{
				4196, -- [1]
				4497, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102595, -- [1]
				102603, -- [2]
				102601, -- [3]
			}, -- [4]
		}, -- [75]
		{
			102603, -- [1]
			114154, -- [2]
			{
				4795, -- [1]
				5095, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102608, -- [1]
			}, -- [4]
		}, -- [76]
		{
			102604, -- [1]
			1022, -- [2]
			{
				5395, -- [1]
				4497, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102606, -- [1]
				102603, -- [2]
				102620, -- [3]
			}, -- [4]
		}, -- [77]
		{
			102606, -- [1]
			384909, -- [2]
			{
				5395, -- [1]
				5096, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102618, -- [1]
				102608, -- [2]
			}, -- [4]
		}, -- [78]
		{
			102608, -- [1]
			223817, -- [2]
			{
				4795, -- [1]
				5692, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102609, -- [1]
				102612, -- [2]
			}, -- [4]
		}, -- [79]
		{
			102607, -- [1]
			105809, -- [2]
			{
				4795, -- [1]
				5692, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102609, -- [1]
				102612, -- [2]
			}, -- [4]
		}, -- [80]
		{
			102609, -- [1]
			385425, -- [2]
			{
				5395, -- [1]
				6297, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102611, -- [1]
			}, -- [4]
		}, -- [81]
		{
			102611, -- [1]
			31884, -- [2]
			{
				4796, -- [1]
				6897, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [82]
		{
			102610, -- [1]
			152262, -- [2]
			{
				4796, -- [1]
				6897, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [83]
		{
			102612, -- [1]
			385450, -- [2]
			{
				4195, -- [1]
				6297, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102611, -- [1]
			}, -- [4]
		}, -- [84]
		{
			102613, -- [1]
			385416, -- [2]
			{
				3595, -- [1]
				5692, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102615, -- [1]
				102612, -- [2]
			}, -- [4]
		}, -- [85]
		{
			102614, -- [1]
			385129, -- [2]
			{
				3596, -- [1]
				6897, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [86]
		{
			102615, -- [1]
			385125, -- [2]
			{
				3596, -- [1]
				6297, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102614, -- [1]
			}, -- [4]
		}, -- [87]
		{
			102616, -- [1]
			391142, -- [2]
			{
				5997, -- [1]
				6897, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [88]
		{
			102617, -- [1]
			385728, -- [2]
			{
				5997, -- [1]
				6297, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102616, -- [1]
			}, -- [4]
		}, -- [89]
		{
			102618, -- [1]
			385427, -- [2]
			{
				5997, -- [1]
				5696, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102609, -- [1]
				102617, -- [2]
			}, -- [4]
		}, -- [90]
		{
			102620, -- [1]
			385464, -- [2]
			{
				5997, -- [1]
				5096, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102478, -- [1]
				102618, -- [2]
			}, -- [4]
		}, -- [91]
		{
			102619, -- [1]
			385349, -- [2]
			{
				5997, -- [1]
				5096, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102478, -- [1]
				102618, -- [2]
			}, -- [4]
		}, -- [92]
		{
			102621, -- [1]
			377053, -- [2]
			{
				6597, -- [1]
				4495, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102478, -- [1]
				102620, -- [2]
			}, -- [4]
		}, -- [93]
		{
			102622, -- [1]
			10326, -- [2]
			{
				5997, -- [1]
				3897, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102621, -- [1]
				102604, -- [2]
			}, -- [4]
		}, -- [94]
		{
			102624, -- [1]
			376996, -- [2]
			{
				5395, -- [1]
				3297, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102593, -- [1]
				102622, -- [2]
			}, -- [4]
		}, -- [95]
		{
			102623, -- [1]
			377016, -- [2]
			{
				5395, -- [1]
				3297, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102593, -- [1]
				102622, -- [2]
			}, -- [4]
		}, -- [96]
		{
			102625, -- [1]
			190784, -- [2]
			{
				4796, -- [1]
				2696, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102592, -- [1]
				102593, -- [2]
				102624, -- [3]
			}, -- [4]
		}, -- [97]
	},
	[102] = {
		{
			103274, -- [1]
			377801, -- [2]
			{
				1500, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [1]
		{
			103276, -- [1]
			102401, -- [2]
			{
				3900, -- [1]
				3900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103307, -- [1]
			}, -- [4]
		}, -- [2]
		{
			103275, -- [1]
			252216, -- [2]
			{
				3900, -- [1]
				3900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103307, -- [1]
			}, -- [4]
		}, -- [3]
		{
			103277, -- [1]
			1822, -- [2]
			{
				2100, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103301, -- [1]
			}, -- [4]
		}, -- [4]
		{
			103279, -- [1]
			194153, -- [2]
			{
				5700, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103280, -- [1]
			}, -- [4]
		}, -- [5]
		{
			103280, -- [1]
			78674, -- [2]
			{
				5700, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103290, -- [1]
			}, -- [4]
		}, -- [6]
		{
			103283, -- [1]
			2782, -- [2]
			{
				4500, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103292, -- [1]
				103284, -- [2]
			}, -- [4]
		}, -- [7]
		{
			103284, -- [1]
			377796, -- [2]
			{
				4500, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103320, -- [1]
				103307, -- [2]
				103286, -- [3]
			}, -- [4]
		}, -- [8]
		{
			103285, -- [1]
			231050, -- [2]
			{
				5700, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [9]
		{
			103286, -- [1]
			93402, -- [2]
			{
				5100, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103285, -- [1]
				103322, -- [2]
			}, -- [4]
		}, -- [10]
		{
			103287, -- [1]
			132469, -- [2]
			{
				6300, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [11]
		{
			103288, -- [1]
			197524, -- [2]
			{
				5700, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103286, -- [1]
				103287, -- [2]
			}, -- [4]
		}, -- [12]
		{
			103289, -- [1]
			2637, -- [2]
			{
				6300, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [13]
		{
			103290, -- [1]
			24858, -- [2]
			{
				5700, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103288, -- [1]
				103289, -- [2]
				103292, -- [3]
			}, -- [4]
		}, -- [14]
		{
			103291, -- [1]
			33786, -- [2]
			{
				5100, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [15]
		{
			103292, -- [1]
			33873, -- [2]
			{
				5100, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103291, -- [1]
			}, -- [4]
		}, -- [16]
		{
			103294, -- [1]
			18562, -- [2]
			{
				4500, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103283, -- [1]
			}, -- [4]
		}, -- [17]
		{
			103295, -- [1]
			774, -- [2]
			{
				4500, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103297, -- [1]
				103294, -- [2]
			}, -- [4]
		}, -- [18]
		{
			103296, -- [1]
			301768, -- [2]
			{
				3900, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [19]
		{
			103297, -- [1]
			327993, -- [2]
			{
				3900, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103296, -- [1]
			}, -- [4]
		}, -- [20]
		{
			103298, -- [1]
			22842, -- [2]
			{
				3300, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103297, -- [1]
				103301, -- [2]
			}, -- [4]
		}, -- [21]
		{
			103299, -- [1]
			22570, -- [2]
			{
				1500, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [22]
		{
			103300, -- [1]
			1079, -- [2]
			{
				2100, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103318, -- [1]
				103299, -- [2]
			}, -- [4]
		}, -- [23]
		{
			103301, -- [1]
			106832, -- [2]
			{
				2700, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103304, -- [1]
				103300, -- [2]
			}, -- [4]
		}, -- [24]
		{
			103302, -- [1]
			106839, -- [2]
			{
				2700, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [25]
		{
			103303, -- [1]
			108299, -- [2]
			{
				2700, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103302, -- [1]
			}, -- [4]
		}, -- [26]
		{
			103304, -- [1]
			213764, -- [2]
			{
				2700, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103305, -- [1]
				103303, -- [2]
			}, -- [4]
		}, -- [27]
		{
			103305, -- [1]
			192081, -- [2]
			{
				3300, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103306, -- [1]
			}, -- [4]
		}, -- [28]
		{
			103306, -- [1]
			16931, -- [2]
			{
				3300, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103307, -- [1]
				103314, -- [2]
			}, -- [4]
		}, -- [29]
		{
			103307, -- [1]
			2908, -- [2]
			{
				3900, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103312, -- [1]
			}, -- [4]
		}, -- [30]
		{
			103308, -- [1]
			288826, -- [2]
			{
				3600, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103309, -- [1]
			}, -- [4]
		}, -- [31]
		{
			103309, -- [1]
			319454, -- [2]
			{
				3900, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [32]
		{
			103310, -- [1]
			108238, -- [2]
			{
				4200, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103309, -- [1]
			}, -- [4]
		}, -- [33]
		{
			103311, -- [1]
			378988, -- [2]
			{
				3900, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103310, -- [1]
				103308, -- [2]
			}, -- [4]
		}, -- [34]
		{
			103312, -- [1]
			106898, -- [2]
			{
				3900, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103311, -- [1]
				103313, -- [2]
			}, -- [4]
		}, -- [35]
		{
			103313, -- [1]
			377842, -- [2]
			{
				3300, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [36]
		{
			103314, -- [1]
			385786, -- [2]
			{
				3300, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103313, -- [1]
				103316, -- [2]
			}, -- [4]
		}, -- [37]
		{
			103316, -- [1]
			99, -- [2]
			{
				2700, -- [1]
				5700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103326, -- [1]
			}, -- [4]
		}, -- [38]
		{
			103315, -- [1]
			5211, -- [2]
			{
				2700, -- [1]
				5700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103326, -- [1]
			}, -- [4]
		}, -- [39]
		{
			103317, -- [1]
			159286, -- [2]
			{
				2100, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103316, -- [1]
			}, -- [4]
		}, -- [40]
		{
			103318, -- [1]
			131768, -- [2]
			{
				2100, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103274, -- [1]
				103317, -- [2]
			}, -- [4]
		}, -- [41]
		{
			103319, -- [1]
			231040, -- [2]
			{
				4500, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [42]
		{
			103320, -- [1]
			48438, -- [2]
			{
				4500, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103319, -- [1]
				103322, -- [2]
			}, -- [4]
		}, -- [43]
		{
			103322, -- [1]
			102359, -- [2]
			{
				5100, -- [1]
				5700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103323, -- [1]
			}, -- [4]
		}, -- [44]
		{
			103321, -- [1]
			102793, -- [2]
			{
				5100, -- [1]
				5700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103323, -- [1]
			}, -- [4]
		}, -- [45]
		{
			103323, -- [1]
			29166, -- [2]
			{
				5100, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103324, -- [1]
			}, -- [4]
		}, -- [46]
		{
			103324, -- [1]
			124974, -- [2]
			{
				5100, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [47]
		{
			103325, -- [1]
			378986, -- [2]
			{
				2700, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [48]
		{
			103326, -- [1]
			377847, -- [2]
			{
				2700, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103325, -- [1]
			}, -- [4]
		}, -- [49]
		{
			109831, -- [1]
			383197, -- [2]
			{
				9899, -- [1]
				3897, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				109871, -- [1]
				109834, -- [2]
			}, -- [4]
		}, -- [50]
		{
			109832, -- [1]
			202345, -- [2]
			{
				12900, -- [1]
				4499, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				109854, -- [1]
				109840, -- [2]
				109846, -- [3]
			}, -- [4]
		}, -- [51]
		{
			109833, -- [1]
			191034, -- [2]
			{
				12900, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				109850, -- [1]
				109868, -- [2]
				109843, -- [3]
			}, -- [4]
		}, -- [52]
		{
			109834, -- [1]
			393956, -- [2]
			{
				10500, -- [1]
				4499, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				109863, -- [1]
				109857, -- [2]
				109871, -- [3]
			}, -- [4]
		}, -- [53]
		{
			109835, -- [1]
			343647, -- [2]
			{
				9899, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				109831, -- [1]
				109841, -- [2]
			}, -- [4]
		}, -- [54]
		{
			109836, -- [1]
			394058, -- [2]
			{
				11100, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				109869, -- [1]
			}, -- [4]
		}, -- [55]
		{
			109837, -- [1]
			392999, -- [2]
			{
				13500, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				109860, -- [1]
			}, -- [4]
		}, -- [56]
		{
			109839, -- [1]
			394013, -- [2]
			{
				11700, -- [1]
				5700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				109848, -- [1]
				109836, -- [2]
				109864, -- [3]
			}, -- [4]
		}, -- [57]
		{
			109838, -- [1]
			391528, -- [2]
			{
				11700, -- [1]
				5700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				109848, -- [1]
				109836, -- [2]
				109864, -- [3]
			}, -- [4]
		}, -- [58]
		{
			109840, -- [1]
			394046, -- [2]
			{
				12900, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				109848, -- [1]
				109860, -- [2]
			}, -- [4]
		}, -- [59]
		{
			109842, -- [1]
			279620, -- [2]
			{
				11100, -- [1]
				3898, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				109849, -- [1]
				109834, -- [2]
			}, -- [4]
		}, -- [60]
		{
			109843, -- [1]
			327541, -- [2]
			{
				12900, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				109844, -- [1]
			}, -- [4]
		}, -- [61]
		{
			109844, -- [1]
			205636, -- [2]
			{
				12900, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				109865, -- [1]
				109832, -- [2]
			}, -- [4]
		}, -- [62]
		{
			109845, -- [1]
			202918, -- [2]
			{
				11700, -- [1]
				3897, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				109849, -- [1]
			}, -- [4]
		}, -- [63]
		{
			109846, -- [1]
			114107, -- [2]
			{
				12299, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				109840, -- [1]
				109839, -- [2]
			}, -- [4]
		}, -- [64]
		{
			109847, -- [1]
			394121, -- [2]
			{
				13500, -- [1]
				6899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [65]
		{
			109848, -- [1]
			394048, -- [2]
			{
				12299, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				109851, -- [1]
			}, -- [4]
		}, -- [66]
		{
			109849, -- [1]
			194223, -- [2]
			{
				11700, -- [1]
				4499, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				109856, -- [1]
				109857, -- [2]
				109846, -- [3]
			}, -- [4]
		}, -- [67]
		{
			109850, -- [1]
			393760, -- [2]
			{
				12299, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				109867, -- [1]
				109844, -- [2]
			}, -- [4]
		}, -- [68]
		{
			109851, -- [1]
			394094, -- [2]
			{
				12900, -- [1]
				6899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [69]
		{
			109852, -- [1]
			394065, -- [2]
			{
				9899, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				109870, -- [1]
				109869, -- [2]
			}, -- [4]
		}, -- [70]
		{
			109853, -- [1]
			383195, -- [2]
			{
				11100, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				109867, -- [1]
				109841, -- [2]
			}, -- [4]
		}, -- [71]
		{
			109854, -- [1]
			88747, -- [2]
			{
				13500, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				109840, -- [1]
				109837, -- [2]
			}, -- [4]
		}, -- [72]
		{
			109856, -- [1]
			390378, -- [2]
			{
				11700, -- [1]
				5100, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [73]
		{
			109855, -- [1]
			393960, -- [2]
			{
				11700, -- [1]
				5100, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [74]
		{
			109857, -- [1]
			393958, -- [2]
			{
				11100, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				109839, -- [1]
				109863, -- [2]
			}, -- [4]
		}, -- [75]
		{
			109858, -- [1]
			79577, -- [2]
			{
				11700, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				109862, -- [1]
				109833, -- [2]
				109861, -- [3]
			}, -- [4]
		}, -- [76]
		{
			109860, -- [1]
			274281, -- [2]
			{
				13500, -- [1]
				6300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				109847, -- [1]
				109851, -- [2]
			}, -- [4]
		}, -- [77]
		{
			109859, -- [1]
			202770, -- [2]
			{
				13500, -- [1]
				6300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				109847, -- [1]
				109851, -- [2]
			}, -- [4]
		}, -- [78]
		{
			109861, -- [1]
			202342, -- [2]
			{
				10500, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				109853, -- [1]
				109835, -- [2]
			}, -- [4]
		}, -- [79]
		{
			109862, -- [1]
			202430, -- [2]
			{
				11700, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				109853, -- [1]
				109850, -- [2]
			}, -- [4]
		}, -- [80]
		{
			109863, -- [1]
			391969, -- [2]
			{
				10500, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				109836, -- [1]
				109852, -- [2]
			}, -- [4]
		}, -- [81]
		{
			109864, -- [1]
			393991, -- [2]
			{
				11700, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [82]
		{
			109865, -- [1]
			394115, -- [2]
			{
				12299, -- [1]
				3897, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				109849, -- [1]
				109832, -- [2]
			}, -- [4]
		}, -- [83]
		{
			109867, -- [1]
			78675, -- [2]
			{
				11700, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				109845, -- [1]
				109865, -- [2]
				109842, -- [3]
			}, -- [4]
		}, -- [84]
		{
			109868, -- [1]
			393868, -- [2]
			{
				13500, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				109873, -- [1]
				109844, -- [2]
			}, -- [4]
		}, -- [85]
		{
			109869, -- [1]
			202425, -- [2]
			{
				10500, -- [1]
				6899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [86]
		{
			109870, -- [1]
			394081, -- [2]
			{
				9899, -- [1]
				6899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [87]
		{
			109871, -- [1]
			202359, -- [2]
			{
				9899, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				109863, -- [1]
			}, -- [4]
		}, -- [88]
		{
			109873, -- [1]
			393940, -- [2]
			{
				13500, -- [1]
				3897, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				109832, -- [1]
				109854, -- [2]
			}, -- [4]
		}, -- [89]
		{
			109872, -- [1]
			393954, -- [2]
			{
				13500, -- [1]
				3897, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				109832, -- [1]
				109854, -- [2]
			}, -- [4]
		}, -- [90]
		{
			109841, -- [1]
			202347, -- [2]
			{
				10500, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				109842, -- [1]
				109834, -- [2]
			}, -- [4]
		}, -- [91]
	},
	[71] = {
		{
			112114, -- [1]
			390713, -- [2]
			{
				11100, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [1]
		{
			112117, -- [1]
			383317, -- [2]
			{
				12300, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [2]
		{
			112119, -- [1]
			385512, -- [2]
			{
				13500, -- [1]
				4500, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112317, -- [1]
			}, -- [4]
		}, -- [3]
		{
			112118, -- [1]
			334779, -- [2]
			{
				13500, -- [1]
				4500, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112317, -- [1]
			}, -- [4]
		}, -- [4]
		{
			112120, -- [1]
			260708, -- [2]
			{
				13500, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112316, -- [1]
				112119, -- [2]
			}, -- [4]
		}, -- [5]
		{
			112121, -- [1]
			388807, -- [2]
			{
				12000, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112144, -- [1]
			}, -- [4]
		}, -- [6]
		{
			112122, -- [1]
			12294, -- [2]
			{
				11699, -- [1]
				898, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112123, -- [1]
			}, -- [4]
		}, -- [7]
		{
			112123, -- [1]
			7384, -- [2]
			{
				11705, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112128, -- [1]
				112130, -- [2]
				112125, -- [3]
			}, -- [4]
		}, -- [8]
		{
			112124, -- [1]
			202316, -- [2]
			{
				13500, -- [1]
				2699, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112146, -- [1]
			}, -- [4]
		}, -- [9]
		{
			112125, -- [1]
			316405, -- [2]
			{
				12600, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112124, -- [1]
				112126, -- [2]
			}, -- [4]
		}, -- [10]
		{
			112126, -- [1]
			29725, -- [2]
			{
				12600, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112146, -- [1]
			}, -- [4]
		}, -- [11]
		{
			112127, -- [1]
			383103, -- [2]
			{
				11400, -- [1]
				2699, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112144, -- [1]
			}, -- [4]
		}, -- [12]
		{
			112128, -- [1]
			118038, -- [2]
			{
				11700, -- [1]
				2099, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112129, -- [1]
				112127, -- [2]
				112126, -- [3]
				112121, -- [4]
			}, -- [4]
		}, -- [13]
		{
			112129, -- [1]
			384361, -- [2]
			{
				10800, -- [1]
				2699, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112134, -- [1]
			}, -- [4]
		}, -- [14]
		{
			112130, -- [1]
			316440, -- [2]
			{
				10800, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112131, -- [1]
				112129, -- [2]
			}, -- [4]
		}, -- [15]
		{
			112131, -- [1]
			385571, -- [2]
			{
				9900, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112134, -- [1]
			}, -- [4]
		}, -- [16]
		{
			112132, -- [1]
			386357, -- [2]
			{
				9300, -- [1]
				4499, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112309, -- [1]
			}, -- [4]
		}, -- [17]
		{
			112133, -- [1]
			260643, -- [2]
			{
				9300, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112132, -- [1]
			}, -- [4]
		}, -- [18]
		{
			112134, -- [1]
			184783, -- [2]
			{
				9900, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112136, -- [1]
				112133, -- [2]
				112138, -- [3]
			}, -- [4]
		}, -- [19]
		{
			112135, -- [1]
			383287, -- [2]
			{
				9900, -- [1]
				4499, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112309, -- [1]
			}, -- [4]
		}, -- [20]
		{
			112136, -- [1]
			772, -- [2]
			{
				9900, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112137, -- [1]
				112135, -- [2]
			}, -- [4]
		}, -- [21]
		{
			112137, -- [1]
			262150, -- [2]
			{
				10500, -- [1]
				4499, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112315, -- [1]
				112309, -- [2]
			}, -- [4]
		}, -- [22]
		{
			112138, -- [1]
			383219, -- [2]
			{
				10500, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112137, -- [1]
			}, -- [4]
		}, -- [23]
		{
			112140, -- [1]
			383442, -- [2]
			{
				12000, -- [1]
				4500, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112315, -- [1]
			}, -- [4]
		}, -- [24]
		{
			112139, -- [1]
			262161, -- [2]
			{
				12000, -- [1]
				4500, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112315, -- [1]
			}, -- [4]
		}, -- [25]
		{
			112142, -- [1]
			248621, -- [2]
			{
				11400, -- [1]
				4500, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112315, -- [1]
			}, -- [4]
		}, -- [26]
		{
			112141, -- [1]
			385008, -- [2]
			{
				11400, -- [1]
				4500, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112315, -- [1]
			}, -- [4]
		}, -- [27]
		{
			112143, -- [1]
			152278, -- [2]
			{
				11700, -- [1]
				3899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112142, -- [1]
				112140, -- [2]
			}, -- [4]
		}, -- [28]
		{
			112144, -- [1]
			167105, -- [2]
			{
				11700, -- [1]
				3299, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112143, -- [1]
				112138, -- [2]
				112145, -- [3]
			}, -- [4]
		}, -- [29]
		{
			112145, -- [1]
			281001, -- [2]
			{
				12900, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112316, -- [1]
			}, -- [4]
		}, -- [30]
		{
			112146, -- [1]
			383430, -- [2]
			{
				13500, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112120, -- [1]
				112145, -- [2]
				112147, -- [3]
			}, -- [4]
		}, -- [31]
		{
			112147, -- [1]
			845, -- [2]
			{
				14099, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112148, -- [1]
			}, -- [4]
		}, -- [32]
		{
			112148, -- [1]
			383293, -- [2]
			{
				14099, -- [1]
				4499, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112317, -- [1]
			}, -- [4]
		}, -- [33]
		{
			112178, -- [1]
			390725, -- [2]
			{
				6000, -- [1]
				6299, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [34]
		{
			112179, -- [1]
			382896, -- [2]
			{
				3900, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [35]
		{
			112180, -- [1]
			386285, -- [2]
			{
				4800, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [36]
		{
			112183, -- [1]
			202168, -- [2]
			{
				2700, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112238, -- [1]
			}, -- [4]
		}, -- [37]
		{
			112184, -- [1]
			386164, -- [2]
			{
				2700, -- [1]
				900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112239, -- [1]
				112185, -- [2]
				112183, -- [3]
			}, -- [4]
		}, -- [38]
		{
			112185, -- [1]
			262231, -- [2]
			{
				3900, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112253, -- [1]
				112238, -- [2]
				112206, -- [3]
			}, -- [4]
		}, -- [39]
		{
			112186, -- [1]
			3411, -- [2]
			{
				5100, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112206, -- [1]
			}, -- [4]
		}, -- [40]
		{
			112187, -- [1]
			386208, -- [2]
			{
				5100, -- [1]
				900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112188, -- [1]
				112185, -- [2]
				112186, -- [3]
			}, -- [4]
		}, -- [41]
		{
			112188, -- [1]
			97462, -- [2]
			{
				5700, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112206, -- [1]
				112190, -- [2]
			}, -- [4]
		}, -- [42]
		{
			112190, -- [1]
			382310, -- [2]
			{
				5700, -- [1]
				2100, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112197, -- [1]
			}, -- [4]
		}, -- [43]
		{
			112189, -- [1]
			29838, -- [2]
			{
				5700, -- [1]
				2100, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112197, -- [1]
			}, -- [4]
		}, -- [44]
		{
			112192, -- [1]
			384404, -- [2]
			{
				6300, -- [1]
				3300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				114293, -- [1]
			}, -- [4]
		}, -- [45]
		{
			112191, -- [1]
			383115, -- [2]
			{
				6300, -- [1]
				3300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				114293, -- [1]
			}, -- [4]
		}, -- [46]
		{
			112197, -- [1]
			390354, -- [2]
			{
				5700, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112245, -- [1]
				112192, -- [2]
				112198, -- [3]
			}, -- [4]
		}, -- [47]
		{
			112198, -- [1]
			107570, -- [2]
			{
				5100, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				114293, -- [1]
				112201, -- [2]
			}, -- [4]
		}, -- [48]
		{
			112199, -- [1]
			382940, -- [2]
			{
				5700, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112242, -- [1]
			}, -- [4]
		}, -- [49]
		{
			112201, -- [1]
			382956, -- [2]
			{
				5100, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112199, -- [1]
				112248, -- [2]
				112248, -- [3]
			}, -- [4]
		}, -- [50]
		{
			112202, -- [1]
			384090, -- [2]
			{
				4500, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112248, -- [1]
			}, -- [4]
		}, -- [51]
		{
			112204, -- [1]
			384277, -- [2]
			{
				4500, -- [1]
				3900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112202, -- [1]
				112249, -- [2]
				112201, -- [3]
			}, -- [4]
		}, -- [52]
		{
			112203, -- [1]
			203201, -- [2]
			{
				4500, -- [1]
				3900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112202, -- [1]
				112249, -- [2]
				112201, -- [3]
			}, -- [4]
		}, -- [53]
		{
			112206, -- [1]
			382258, -- [2]
			{
				5100, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				114296, -- [1]
				112197, -- [2]
			}, -- [4]
		}, -- [54]
		{
			112208, -- [1]
			6544, -- [2]
			{
				3300, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112219, -- [1]
				112217, -- [2]
				112217, -- [3]
				112219, -- [4]
			}, -- [4]
		}, -- [55]
		{
			112209, -- [1]
			382764, -- [2]
			{
				2100, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112235, -- [1]
			}, -- [4]
		}, -- [56]
		{
			112211, -- [1]
			384100, -- [2]
			{
				2100, -- [1]
				2100, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112216, -- [1]
			}, -- [4]
		}, -- [57]
		{
			112210, -- [1]
			12323, -- [2]
			{
				2100, -- [1]
				2100, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112216, -- [1]
			}, -- [4]
		}, -- [58]
		{
			112215, -- [1]
			384110, -- [2]
			{
				1500, -- [1]
				3300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112235, -- [1]
			}, -- [4]
		}, -- [59]
		{
			112214, -- [1]
			64382, -- [2]
			{
				1500, -- [1]
				3300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112235, -- [1]
			}, -- [4]
		}, -- [60]
		{
			112216, -- [1]
			392792, -- [2]
			{
				2100, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112217, -- [1]
				112215, -- [2]
				112209, -- [3]
				112217, -- [4]
			}, -- [4]
		}, -- [61]
		{
			112217, -- [1]
			382549, -- [2]
			{
				2700, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112218, -- [1]
				112235, -- [2]
			}, -- [4]
		}, -- [62]
		{
			112218, -- [1]
			382461, -- [2]
			{
				2700, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112233, -- [1]
				112224, -- [2]
			}, -- [4]
		}, -- [63]
		{
			112219, -- [1]
			202163, -- [2]
			{
				3300, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112249, -- [1]
				112218, -- [2]
				112220, -- [3]
			}, -- [4]
		}, -- [64]
		{
			112220, -- [1]
			383762, -- [2]
			{
				3300, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112224, -- [1]
			}, -- [4]
		}, -- [65]
		{
			112221, -- [1]
			391572, -- [2]
			{
				3000, -- [1]
				6299, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [66]
		{
			112222, -- [1]
			384969, -- [2]
			{
				3598, -- [1]
				6299, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [67]
		{
			112223, -- [1]
			384318, -- [2]
			{
				3300, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112222, -- [1]
				112221, -- [2]
			}, -- [4]
		}, -- [68]
		{
			112224, -- [1]
			382946, -- [2]
			{
				3300, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112223, -- [1]
			}, -- [4]
		}, -- [69]
		{
			112229, -- [1]
			390138, -- [2]
			{
				2100, -- [1]
				6300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [70]
		{
			112228, -- [1]
			390140, -- [2]
			{
				2100, -- [1]
				6300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [71]
		{
			112232, -- [1]
			107574, -- [2]
			{
				2100, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112229, -- [1]
			}, -- [4]
		}, -- [72]
		{
			112233, -- [1]
			384124, -- [2]
			{
				2100, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112232, -- [1]
			}, -- [4]
		}, -- [73]
		{
			112235, -- [1]
			382939, -- [2]
			{
				2100, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112233, -- [1]
				112218, -- [2]
			}, -- [4]
		}, -- [74]
		{
			112238, -- [1]
			382260, -- [2]
			{
				2700, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112216, -- [1]
				112208, -- [2]
				112208, -- [3]
			}, -- [4]
		}, -- [75]
		{
			112239, -- [1]
			18499, -- [2]
			{
				2100, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112238, -- [1]
				112211, -- [2]
			}, -- [4]
		}, -- [76]
		{
			112241, -- [1]
			275339, -- [2]
			{
				5400, -- [1]
				6299, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [77]
		{
			112242, -- [1]
			46968, -- [2]
			{
				5700, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112178, -- [1]
				112241, -- [2]
			}, -- [4]
		}, -- [78]
		{
			112245, -- [1]
			382767, -- [2]
			{
				5700, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				114293, -- [1]
			}, -- [4]
		}, -- [79]
		{
			112246, -- [1]
			382948, -- [2]
			{
				4200, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [80]
		{
			112247, -- [1]
			376079, -- [2]
			{
				4500, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112180, -- [1]
				112246, -- [2]
			}, -- [4]
		}, -- [81]
		{
			112248, -- [1]
			392777, -- [2]
			{
				4500, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112247, -- [1]
			}, -- [4]
		}, -- [82]
		{
			112249, -- [1]
			103827, -- [2]
			{
				3900, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112248, -- [1]
				112224, -- [2]
				112179, -- [3]
				112248, -- [4]
			}, -- [4]
		}, -- [83]
		{
			112251, -- [1]
			382954, -- [2]
			{
				3900, -- [1]
				3300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112249, -- [1]
			}, -- [4]
		}, -- [84]
		{
			112250, -- [1]
			275338, -- [2]
			{
				3900, -- [1]
				3300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112249, -- [1]
			}, -- [4]
		}, -- [85]
		{
			112252, -- [1]
			5246, -- [2]
			{
				3900, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112251, -- [1]
			}, -- [4]
		}, -- [86]
		{
			112253, -- [1]
			23920, -- [2]
			{
				3900, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112252, -- [1]
				112208, -- [2]
				112252, -- [3]
				114296, -- [4]
			}, -- [4]
		}, -- [87]
		{
			112308, -- [1]
			386630, -- [2]
			{
				10500, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112311, -- [1]
			}, -- [4]
		}, -- [88]
		{
			112309, -- [1]
			389308, -- [2]
			{
				9900, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112310, -- [1]
				112310, -- [2]
				112308, -- [3]
				112310, -- [4]
			}, -- [4]
		}, -- [89]
		{
			112310, -- [1]
			383154, -- [2]
			{
				9300, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112311, -- [1]
			}, -- [4]
		}, -- [90]
		{
			112311, -- [1]
			383703, -- [2]
			{
				9900, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [91]
		{
			112313, -- [1]
			386628, -- [2]
			{
				11700, -- [1]
				6300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [92]
		{
			112312, -- [1]
			390563, -- [2]
			{
				11700, -- [1]
				6300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [93]
		{
			112314, -- [1]
			227847, -- [2]
			{
				11690, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112313, -- [1]
				112117, -- [2]
				112114, -- [3]
			}, -- [4]
		}, -- [94]
		{
			112315, -- [1]
			383338, -- [2]
			{
				11699, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112314, -- [1]
			}, -- [4]
		}, -- [95]
		{
			112316, -- [1]
			385573, -- [2]
			{
				12900, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112315, -- [1]
				112317, -- [2]
			}, -- [4]
		}, -- [96]
		{
			112317, -- [1]
			389306, -- [2]
			{
				13500, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112318, -- [1]
				112320, -- [2]
			}, -- [4]
		}, -- [97]
		{
			112318, -- [1]
			386634, -- [2]
			{
				14100, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112319, -- [1]
			}, -- [4]
		}, -- [98]
		{
			112319, -- [1]
			383292, -- [2]
			{
				13500, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [99]
		{
			112320, -- [1]
			383341, -- [2]
			{
				12900, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112319, -- [1]
			}, -- [4]
		}, -- [100]
		{
			114293, -- [1]
			383082, -- [2]
			{
				5700, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112201, -- [1]
				112199, -- [2]
			}, -- [4]
		}, -- [101]
		{
			114296, -- [1]
			396719, -- [2]
			{
				4500, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112198, -- [1]
				112204, -- [2]
			}, -- [4]
		}, -- [102]
	},
	[103] = {
		{
			103144, -- [1]
			391037, -- [2]
			{
				11700, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [1]
		{
			103145, -- [1]
			391700, -- [2]
			{
				12900, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103183, -- [1]
			}, -- [4]
		}, -- [2]
		{
			103146, -- [1]
			155580, -- [2]
			{
				10500, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103165, -- [1]
			}, -- [4]
		}, -- [3]
		{
			103147, -- [1]
			393771, -- [2]
			{
				13500, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [4]
		{
			103148, -- [1]
			391785, -- [2]
			{
				12299, -- [1]
				3899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103181, -- [1]
			}, -- [4]
		}, -- [5]
		{
			103149, -- [1]
			384668, -- [2]
			{
				12900, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103155, -- [1]
			}, -- [4]
		}, -- [6]
		{
			103151, -- [1]
			202028, -- [2]
			{
				13500, -- [1]
				5100, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103155, -- [1]
				103154, -- [2]
			}, -- [4]
		}, -- [7]
		{
			103150, -- [1]
			390864, -- [2]
			{
				13500, -- [1]
				5100, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103155, -- [1]
				103154, -- [2]
			}, -- [4]
		}, -- [8]
		{
			103152, -- [1]
			391881, -- [2]
			{
				12900, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [9]
		{
			103154, -- [1]
			391978, -- [2]
			{
				13500, -- [1]
				6300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103152, -- [1]
			}, -- [4]
		}, -- [10]
		{
			103153, -- [1]
			391347, -- [2]
			{
				13500, -- [1]
				6300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103152, -- [1]
			}, -- [4]
		}, -- [11]
		{
			103155, -- [1]
			386318, -- [2]
			{
				12900, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103152, -- [1]
				103154, -- [2]
				103157, -- [3]
			}, -- [4]
		}, -- [12]
		{
			103156, -- [1]
			391969, -- [2]
			{
				12300, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [13]
		{
			103157, -- [1]
			158476, -- [2]
			{
				12300, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103156, -- [1]
			}, -- [4]
		}, -- [14]
		{
			103158, -- [1]
			391947, -- [2]
			{
				9900, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103165, -- [1]
			}, -- [4]
		}, -- [15]
		{
			103159, -- [1]
			231063, -- [2]
			{
				10499, -- [1]
				2699, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103146, -- [1]
				103158, -- [2]
				103163, -- [3]
			}, -- [4]
		}, -- [16]
		{
			103160, -- [1]
			391709, -- [2]
			{
				11100, -- [1]
				3899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103167, -- [1]
			}, -- [4]
		}, -- [17]
		{
			103161, -- [1]
			236068, -- [2]
			{
				11400, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103180, -- [1]
			}, -- [4]
		}, -- [18]
		{
			103162, -- [1]
			106951, -- [2]
			{
				11700, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103161, -- [1]
				103164, -- [2]
			}, -- [4]
		}, -- [19]
		{
			103163, -- [1]
			202031, -- [2]
			{
				11100, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103160, -- [1]
				103162, -- [2]
				103165, -- [3]
			}, -- [4]
		}, -- [20]
		{
			103164, -- [1]
			48484, -- [2]
			{
				12000, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103180, -- [1]
			}, -- [4]
		}, -- [21]
		{
			103165, -- [1]
			384667, -- [2]
			{
				10490, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103167, -- [1]
			}, -- [4]
		}, -- [22]
		{
			103166, -- [1]
			391174, -- [2]
			{
				10500, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103173, -- [1]
			}, -- [4]
		}, -- [23]
		{
			103167, -- [1]
			16974, -- [2]
			{
				10500, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103166, -- [1]
				103180, -- [2]
				103169, -- [3]
			}, -- [4]
		}, -- [24]
		{
			103169, -- [1]
			391078, -- [2]
			{
				9900, -- [1]
				5100, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103172, -- [1]
				103173, -- [2]
			}, -- [4]
		}, -- [25]
		{
			103168, -- [1]
			391872, -- [2]
			{
				9900, -- [1]
				5100, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103172, -- [1]
				103173, -- [2]
			}, -- [4]
		}, -- [26]
		{
			103170, -- [1]
			274837, -- [2]
			{
				10500, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [27]
		{
			103172, -- [1]
			391972, -- [2]
			{
				9900, -- [1]
				6300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103170, -- [1]
			}, -- [4]
		}, -- [28]
		{
			103171, -- [1]
			319439, -- [2]
			{
				9900, -- [1]
				6300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103170, -- [1]
			}, -- [4]
		}, -- [29]
		{
			103173, -- [1]
			390902, -- [2]
			{
				10500, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103170, -- [1]
				103172, -- [2]
				103175, -- [3]
				103172, -- [4]
			}, -- [4]
		}, -- [30]
		{
			103174, -- [1]
			391951, -- [2]
			{
				11100, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [31]
		{
			103175, -- [1]
			391888, -- [2]
			{
				11100, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103174, -- [1]
			}, -- [4]
		}, -- [32]
		{
			103176, -- [1]
			391548, -- [2]
			{
				11700, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [33]
		{
			103178, -- [1]
			102543, -- [2]
			{
				11700, -- [1]
				6300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103176, -- [1]
			}, -- [4]
		}, -- [34]
		{
			103177, -- [1]
			391528, -- [2]
			{
				11700, -- [1]
				6300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103176, -- [1]
			}, -- [4]
		}, -- [35]
		{
			103179, -- [1]
			391875, -- [2]
			{
				11700, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103157, -- [1]
				103175, -- [2]
				103178, -- [3]
			}, -- [4]
		}, -- [36]
		{
			103180, -- [1]
			61336, -- [2]
			{
				11700, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103179, -- [1]
			}, -- [4]
		}, -- [37]
		{
			103181, -- [1]
			391045, -- [2]
			{
				12900, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103149, -- [1]
				103180, -- [2]
				103151, -- [3]
			}, -- [4]
		}, -- [38]
		{
			103182, -- [1]
			384665, -- [2]
			{
				12900, -- [1]
				3899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103181, -- [1]
				103147, -- [2]
			}, -- [4]
		}, -- [39]
		{
			103183, -- [1]
			390772, -- [2]
			{
				12300, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103182, -- [1]
				103162, -- [2]
				103148, -- [3]
			}, -- [4]
		}, -- [40]
		{
			103184, -- [1]
			285381, -- [2]
			{
				12300, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103186, -- [1]
				103183, -- [2]
				103145, -- [3]
			}, -- [4]
		}, -- [41]
		{
			103185, -- [1]
			383352, -- [2]
			{
				11700, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [42]
		{
			103186, -- [1]
			202021, -- [2]
			{
				11700, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103185, -- [1]
				103163, -- [2]
				103183, -- [3]
			}, -- [4]
		}, -- [43]
		{
			103187, -- [1]
			16864, -- [2]
			{
				11100, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103186, -- [1]
				103163, -- [2]
				103159, -- [3]
			}, -- [4]
		}, -- [44]
		{
			103188, -- [1]
			5217, -- [2]
			{
				11700, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103187, -- [1]
				103184, -- [2]
				103144, -- [3]
			}, -- [4]
		}, -- [45]
		{
			103274, -- [1]
			377801, -- [2]
			{
				1500, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [46]
		{
			103276, -- [1]
			102401, -- [2]
			{
				3900, -- [1]
				3900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103307, -- [1]
			}, -- [4]
		}, -- [47]
		{
			103275, -- [1]
			252216, -- [2]
			{
				3900, -- [1]
				3900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103307, -- [1]
			}, -- [4]
		}, -- [48]
		{
			103277, -- [1]
			1822, -- [2]
			{
				2100, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103301, -- [1]
			}, -- [4]
		}, -- [49]
		{
			103278, -- [1]
			197626, -- [2]
			{
				5700, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112968, -- [1]
			}, -- [4]
		}, -- [50]
		{
			103282, -- [1]
			2782, -- [2]
			{
				4500, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103284, -- [1]
				103292, -- [2]
			}, -- [4]
		}, -- [51]
		{
			103284, -- [1]
			377796, -- [2]
			{
				4500, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103320, -- [1]
				103307, -- [2]
				103286, -- [3]
			}, -- [4]
		}, -- [52]
		{
			103285, -- [1]
			231050, -- [2]
			{
				5700, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [53]
		{
			103286, -- [1]
			93402, -- [2]
			{
				5100, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103285, -- [1]
				103322, -- [2]
			}, -- [4]
		}, -- [54]
		{
			103287, -- [1]
			132469, -- [2]
			{
				6300, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [55]
		{
			103288, -- [1]
			197524, -- [2]
			{
				5700, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103286, -- [1]
				103287, -- [2]
			}, -- [4]
		}, -- [56]
		{
			103289, -- [1]
			2637, -- [2]
			{
				6300, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [57]
		{
			103291, -- [1]
			33786, -- [2]
			{
				5100, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [58]
		{
			103292, -- [1]
			33873, -- [2]
			{
				5100, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103291, -- [1]
			}, -- [4]
		}, -- [59]
		{
			103294, -- [1]
			18562, -- [2]
			{
				4500, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103282, -- [1]
			}, -- [4]
		}, -- [60]
		{
			103295, -- [1]
			774, -- [2]
			{
				4500, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103297, -- [1]
				103294, -- [2]
			}, -- [4]
		}, -- [61]
		{
			103296, -- [1]
			301768, -- [2]
			{
				3900, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [62]
		{
			103297, -- [1]
			327993, -- [2]
			{
				3900, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103296, -- [1]
			}, -- [4]
		}, -- [63]
		{
			103298, -- [1]
			22842, -- [2]
			{
				3300, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103297, -- [1]
				103301, -- [2]
			}, -- [4]
		}, -- [64]
		{
			103299, -- [1]
			22570, -- [2]
			{
				1500, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [65]
		{
			103300, -- [1]
			1079, -- [2]
			{
				2100, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103318, -- [1]
				103299, -- [2]
			}, -- [4]
		}, -- [66]
		{
			103301, -- [1]
			106832, -- [2]
			{
				2700, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103304, -- [1]
				103300, -- [2]
			}, -- [4]
		}, -- [67]
		{
			103302, -- [1]
			106839, -- [2]
			{
				2700, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [68]
		{
			103303, -- [1]
			108299, -- [2]
			{
				2700, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103302, -- [1]
			}, -- [4]
		}, -- [69]
		{
			103304, -- [1]
			213764, -- [2]
			{
				2700, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103305, -- [1]
				103303, -- [2]
			}, -- [4]
		}, -- [70]
		{
			103305, -- [1]
			192081, -- [2]
			{
				3300, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103306, -- [1]
			}, -- [4]
		}, -- [71]
		{
			103306, -- [1]
			16931, -- [2]
			{
				3300, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103307, -- [1]
				103314, -- [2]
			}, -- [4]
		}, -- [72]
		{
			103307, -- [1]
			2908, -- [2]
			{
				3900, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103312, -- [1]
			}, -- [4]
		}, -- [73]
		{
			103308, -- [1]
			288826, -- [2]
			{
				3600, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103309, -- [1]
			}, -- [4]
		}, -- [74]
		{
			103309, -- [1]
			319454, -- [2]
			{
				3900, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [75]
		{
			103310, -- [1]
			108238, -- [2]
			{
				4200, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103309, -- [1]
			}, -- [4]
		}, -- [76]
		{
			103311, -- [1]
			378988, -- [2]
			{
				3900, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103310, -- [1]
				103308, -- [2]
			}, -- [4]
		}, -- [77]
		{
			103312, -- [1]
			106898, -- [2]
			{
				3900, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103311, -- [1]
				103313, -- [2]
			}, -- [4]
		}, -- [78]
		{
			103313, -- [1]
			377842, -- [2]
			{
				3300, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [79]
		{
			103314, -- [1]
			385786, -- [2]
			{
				3300, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103313, -- [1]
				103316, -- [2]
			}, -- [4]
		}, -- [80]
		{
			103316, -- [1]
			99, -- [2]
			{
				2700, -- [1]
				5700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103326, -- [1]
			}, -- [4]
		}, -- [81]
		{
			103315, -- [1]
			5211, -- [2]
			{
				2700, -- [1]
				5700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103326, -- [1]
			}, -- [4]
		}, -- [82]
		{
			103317, -- [1]
			159286, -- [2]
			{
				2100, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103316, -- [1]
			}, -- [4]
		}, -- [83]
		{
			103318, -- [1]
			131768, -- [2]
			{
				2100, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103274, -- [1]
				103317, -- [2]
			}, -- [4]
		}, -- [84]
		{
			103319, -- [1]
			231040, -- [2]
			{
				4500, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [85]
		{
			103320, -- [1]
			48438, -- [2]
			{
				4500, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103319, -- [1]
				103322, -- [2]
			}, -- [4]
		}, -- [86]
		{
			103322, -- [1]
			102359, -- [2]
			{
				5100, -- [1]
				5700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103323, -- [1]
			}, -- [4]
		}, -- [87]
		{
			103321, -- [1]
			102793, -- [2]
			{
				5100, -- [1]
				5700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103323, -- [1]
			}, -- [4]
		}, -- [88]
		{
			103323, -- [1]
			29166, -- [2]
			{
				5100, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103324, -- [1]
			}, -- [4]
		}, -- [89]
		{
			103324, -- [1]
			124974, -- [2]
			{
				5100, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [90]
		{
			103325, -- [1]
			378986, -- [2]
			{
				2700, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [91]
		{
			103326, -- [1]
			377847, -- [2]
			{
				2700, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103325, -- [1]
			}, -- [4]
		}, -- [92]
		{
			112967, -- [1]
			197628, -- [2]
			{
				5700, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103278, -- [1]
			}, -- [4]
		}, -- [93]
		{
			112968, -- [1]
			197625, -- [2]
			{
				5700, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103289, -- [1]
				103292, -- [2]
				103288, -- [3]
			}, -- [4]
		}, -- [94]
	},
	[72] = {
		{
			112108, -- [1]
			384124, -- [2]
			{
				2100, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112232, -- [1]
			}, -- [4]
		}, -- [1]
		{
			112178, -- [1]
			390725, -- [2]
			{
				6000, -- [1]
				6299, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [2]
		{
			112180, -- [1]
			386285, -- [2]
			{
				4800, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [3]
		{
			112182, -- [1]
			386196, -- [2]
			{
				2700, -- [1]
				900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112254, -- [1]
				112239, -- [2]
				112183, -- [3]
			}, -- [4]
		}, -- [4]
		{
			112183, -- [1]
			202168, -- [2]
			{
				2700, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112238, -- [1]
			}, -- [4]
		}, -- [5]
		{
			112186, -- [1]
			3411, -- [2]
			{
				5100, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112206, -- [1]
			}, -- [4]
		}, -- [6]
		{
			112187, -- [1]
			386208, -- [2]
			{
				5100, -- [1]
				900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112188, -- [1]
				112254, -- [2]
				112186, -- [3]
			}, -- [4]
		}, -- [7]
		{
			112188, -- [1]
			97462, -- [2]
			{
				5700, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112206, -- [1]
				112190, -- [2]
			}, -- [4]
		}, -- [8]
		{
			112190, -- [1]
			382310, -- [2]
			{
				5700, -- [1]
				2100, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112197, -- [1]
			}, -- [4]
		}, -- [9]
		{
			112189, -- [1]
			29838, -- [2]
			{
				5700, -- [1]
				2100, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112197, -- [1]
			}, -- [4]
		}, -- [10]
		{
			112196, -- [1]
			384404, -- [2]
			{
				6300, -- [1]
				3300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				114294, -- [1]
			}, -- [4]
		}, -- [11]
		{
			112195, -- [1]
			383115, -- [2]
			{
				6300, -- [1]
				3300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				114294, -- [1]
			}, -- [4]
		}, -- [12]
		{
			112197, -- [1]
			390354, -- [2]
			{
				5700, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112245, -- [1]
				112196, -- [2]
				112198, -- [3]
			}, -- [4]
		}, -- [13]
		{
			112198, -- [1]
			107570, -- [2]
			{
				5100, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112201, -- [1]
				114294, -- [2]
			}, -- [4]
		}, -- [14]
		{
			112201, -- [1]
			382956, -- [2]
			{
				5100, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112243, -- [1]
				112248, -- [2]
				112248, -- [3]
			}, -- [4]
		}, -- [15]
		{
			112202, -- [1]
			384090, -- [2]
			{
				4500, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112248, -- [1]
			}, -- [4]
		}, -- [16]
		{
			112204, -- [1]
			384277, -- [2]
			{
				4500, -- [1]
				3900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112202, -- [1]
				112249, -- [2]
				112201, -- [3]
			}, -- [4]
		}, -- [17]
		{
			112203, -- [1]
			203201, -- [2]
			{
				4500, -- [1]
				3900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112202, -- [1]
				112249, -- [2]
				112201, -- [3]
			}, -- [4]
		}, -- [18]
		{
			112206, -- [1]
			382258, -- [2]
			{
				5100, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112197, -- [1]
				114295, -- [2]
			}, -- [4]
		}, -- [19]
		{
			112208, -- [1]
			6544, -- [2]
			{
				3300, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112219, -- [1]
				112217, -- [2]
				112217, -- [3]
				112219, -- [4]
			}, -- [4]
		}, -- [20]
		{
			112211, -- [1]
			384100, -- [2]
			{
				2100, -- [1]
				2100, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112213, -- [1]
			}, -- [4]
		}, -- [21]
		{
			112210, -- [1]
			12323, -- [2]
			{
				2100, -- [1]
				2100, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112213, -- [1]
			}, -- [4]
		}, -- [22]
		{
			112212, -- [1]
			382764, -- [2]
			{
				2100, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112235, -- [1]
			}, -- [4]
		}, -- [23]
		{
			112213, -- [1]
			215571, -- [2]
			{
				2100, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112212, -- [1]
				112217, -- [2]
				112215, -- [3]
			}, -- [4]
		}, -- [24]
		{
			112215, -- [1]
			384110, -- [2]
			{
				1500, -- [1]
				3300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112235, -- [1]
			}, -- [4]
		}, -- [25]
		{
			112214, -- [1]
			64382, -- [2]
			{
				1500, -- [1]
				3300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112235, -- [1]
			}, -- [4]
		}, -- [26]
		{
			112217, -- [1]
			382549, -- [2]
			{
				2700, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112235, -- [1]
				112234, -- [2]
			}, -- [4]
		}, -- [27]
		{
			112219, -- [1]
			202163, -- [2]
			{
				3300, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112249, -- [1]
				112234, -- [2]
				112220, -- [3]
			}, -- [4]
		}, -- [28]
		{
			112220, -- [1]
			383762, -- [2]
			{
				3300, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112224, -- [1]
			}, -- [4]
		}, -- [29]
		{
			112221, -- [1]
			391572, -- [2]
			{
				3000, -- [1]
				6299, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [30]
		{
			112222, -- [1]
			384969, -- [2]
			{
				3598, -- [1]
				6299, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [31]
		{
			112223, -- [1]
			384318, -- [2]
			{
				3300, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112222, -- [1]
				112221, -- [2]
			}, -- [4]
		}, -- [32]
		{
			112224, -- [1]
			382946, -- [2]
			{
				3300, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112223, -- [1]
			}, -- [4]
		}, -- [33]
		{
			112227, -- [1]
			390123, -- [2]
			{
				2100, -- [1]
				6300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [34]
		{
			112226, -- [1]
			390135, -- [2]
			{
				2100, -- [1]
				6300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [35]
		{
			112232, -- [1]
			107574, -- [2]
			{
				2100, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112227, -- [1]
			}, -- [4]
		}, -- [36]
		{
			112234, -- [1]
			391270, -- [2]
			{
				2700, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112224, -- [1]
				112108, -- [2]
			}, -- [4]
		}, -- [37]
		{
			112235, -- [1]
			382939, -- [2]
			{
				2100, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112234, -- [1]
				112108, -- [2]
			}, -- [4]
		}, -- [38]
		{
			112238, -- [1]
			382260, -- [2]
			{
				2700, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112213, -- [1]
				112208, -- [2]
				112208, -- [3]
			}, -- [4]
		}, -- [39]
		{
			112239, -- [1]
			18499, -- [2]
			{
				2100, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112238, -- [1]
				112211, -- [2]
			}, -- [4]
		}, -- [40]
		{
			112240, -- [1]
			382900, -- [2]
			{
				3900, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [41]
		{
			112241, -- [1]
			275339, -- [2]
			{
				5400, -- [1]
				6299, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [42]
		{
			112242, -- [1]
			46968, -- [2]
			{
				5700, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112178, -- [1]
				112241, -- [2]
			}, -- [4]
		}, -- [43]
		{
			112243, -- [1]
			391997, -- [2]
			{
				5700, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112242, -- [1]
			}, -- [4]
		}, -- [44]
		{
			112245, -- [1]
			382767, -- [2]
			{
				5700, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				114294, -- [1]
			}, -- [4]
		}, -- [45]
		{
			112246, -- [1]
			382948, -- [2]
			{
				4200, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [46]
		{
			112247, -- [1]
			376079, -- [2]
			{
				4500, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112180, -- [1]
				112246, -- [2]
			}, -- [4]
		}, -- [47]
		{
			112248, -- [1]
			392777, -- [2]
			{
				4500, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112247, -- [1]
			}, -- [4]
		}, -- [48]
		{
			112249, -- [1]
			103827, -- [2]
			{
				3900, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112248, -- [1]
				112240, -- [2]
				112224, -- [3]
				112248, -- [4]
			}, -- [4]
		}, -- [49]
		{
			112251, -- [1]
			382954, -- [2]
			{
				3900, -- [1]
				3300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112249, -- [1]
			}, -- [4]
		}, -- [50]
		{
			112250, -- [1]
			275338, -- [2]
			{
				3900, -- [1]
				3300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112249, -- [1]
			}, -- [4]
		}, -- [51]
		{
			112252, -- [1]
			5246, -- [2]
			{
				3900, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112251, -- [1]
			}, -- [4]
		}, -- [52]
		{
			112253, -- [1]
			23920, -- [2]
			{
				3900, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112252, -- [1]
				112208, -- [2]
				112252, -- [3]
				114295, -- [4]
			}, -- [4]
		}, -- [53]
		{
			112254, -- [1]
			346002, -- [2]
			{
				3900, -- [1]
				1498, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112253, -- [1]
				112206, -- [2]
				112238, -- [3]
			}, -- [4]
		}, -- [54]
		{
			112255, -- [1]
			392936, -- [2]
			{
				14100, -- [1]
				3899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112297, -- [1]
			}, -- [4]
		}, -- [55]
		{
			112256, -- [1]
			228920, -- [2]
			{
				14100, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112258, -- [1]
			}, -- [4]
		}, -- [56]
		{
			112258, -- [1]
			382953, -- [2]
			{
				14100, -- [1]
				6300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [57]
		{
			112257, -- [1]
			390563, -- [2]
			{
				14100, -- [1]
				6300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [58]
		{
			112259, -- [1]
			383854, -- [2]
			{
				13500, -- [1]
				2698, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112299, -- [1]
			}, -- [4]
		}, -- [59]
		{
			112260, -- [1]
			280392, -- [2]
			{
				13500, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112296, -- [1]
			}, -- [4]
		}, -- [60]
		{
			112261, -- [1]
			23881, -- [2]
			{
				11699, -- [1]
				898, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112265, -- [1]
			}, -- [4]
		}, -- [61]
		{
			112262, -- [1]
			383468, -- [2]
			{
				11999, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112277, -- [1]
			}, -- [4]
		}, -- [62]
		{
			112263, -- [1]
			208154, -- [2]
			{
				11400, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112277, -- [1]
			}, -- [4]
		}, -- [63]
		{
			112264, -- [1]
			184364, -- [2]
			{
				11699, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112262, -- [1]
				112300, -- [2]
				112268, -- [3]
				112263, -- [4]
			}, -- [4]
		}, -- [64]
		{
			112265, -- [1]
			85288, -- [2]
			{
				11696, -- [1]
				1496, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112264, -- [1]
				112267, -- [2]
				112301, -- [3]
			}, -- [4]
		}, -- [65]
		{
			112266, -- [1]
			383852, -- [2]
			{
				9899, -- [1]
				2699, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112272, -- [1]
			}, -- [4]
		}, -- [66]
		{
			112267, -- [1]
			383848, -- [2]
			{
				10799, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112268, -- [1]
				112266, -- [2]
			}, -- [4]
		}, -- [67]
		{
			112268, -- [1]
			215568, -- [2]
			{
				10800, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112272, -- [1]
			}, -- [4]
		}, -- [68]
		{
			112269, -- [1]
			81099, -- [2]
			{
				9300, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112293, -- [1]
			}, -- [4]
		}, -- [69]
		{
			112270, -- [1]
			385703, -- [2]
			{
				9898, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112292, -- [1]
			}, -- [4]
		}, -- [70]
		{
			112271, -- [1]
			383959, -- [2]
			{
				9900, -- [1]
				3899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112270, -- [1]
				112274, -- [2]
			}, -- [4]
		}, -- [71]
		{
			112272, -- [1]
			383486, -- [2]
			{
				9899, -- [1]
				3297, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112269, -- [1]
				112271, -- [2]
				112273, -- [3]
			}, -- [4]
		}, -- [72]
		{
			112273, -- [1]
			383885, -- [2]
			{
				10500, -- [1]
				3899, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112274, -- [1]
				112274, -- [2]
			}, -- [4]
		}, -- [73]
		{
			112274, -- [1]
			393950, -- [2]
			{
				10499, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112292, -- [1]
			}, -- [4]
		}, -- [74]
		{
			112275, -- [1]
			335077, -- [2]
			{
				11100, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112281, -- [1]
				112274, -- [2]
				112274, -- [3]
			}, -- [4]
		}, -- [75]
		{
			112276, -- [1]
			383877, -- [2]
			{
				11700, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112281, -- [1]
			}, -- [4]
		}, -- [76]
		{
			112277, -- [1]
			184367, -- [2]
			{
				11699, -- [1]
				3299, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112280, -- [1]
				112276, -- [2]
				112275, -- [3]
			}, -- [4]
		}, -- [77]
		{
			112278, -- [1]
			392536, -- [2]
			{
				12898, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112279, -- [1]
			}, -- [4]
		}, -- [78]
		{
			112279, -- [1]
			206315, -- [2]
			{
				12898, -- [1]
				4498, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112296, -- [1]
			}, -- [4]
		}, -- [79]
		{
			112280, -- [1]
			388004, -- [2]
			{
				12300, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112281, -- [1]
				112279, -- [2]
			}, -- [4]
		}, -- [80]
		{
			112281, -- [1]
			1719, -- [2]
			{
				11700, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112286, -- [1]
			}, -- [4]
		}, -- [81]
		{
			112282, -- [1]
			383922, -- [2]
			{
				12000, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [82]
		{
			112283, -- [1]
			389603, -- [2]
			{
				11400, -- [1]
				6299, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [83]
		{
			112285, -- [1]
			152278, -- [2]
			{
				11700, -- [1]
				5700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112283, -- [1]
				112282, -- [2]
			}, -- [4]
		}, -- [84]
		{
			112284, -- [1]
			396749, -- [2]
			{
				11700, -- [1]
				5700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112283, -- [1]
				112282, -- [2]
			}, -- [4]
		}, -- [85]
		{
			112286, -- [1]
			383459, -- [2]
			{
				11699, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112289, -- [1]
				112285, -- [2]
				112295, -- [3]
			}, -- [4]
		}, -- [86]
		{
			112288, -- [1]
			391683, -- [2]
			{
				10500, -- [1]
				6300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [87]
		{
			112287, -- [1]
			394329, -- [2]
			{
				10500, -- [1]
				6300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [88]
		{
			112289, -- [1]
			385059, -- [2]
			{
				10500, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112288, -- [1]
			}, -- [4]
		}, -- [89]
		{
			112290, -- [1]
			383916, -- [2]
			{
				9300, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [90]
		{
			112291, -- [1]
			388903, -- [2]
			{
				9300, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112290, -- [1]
			}, -- [4]
		}, -- [91]
		{
			112292, -- [1]
			383295, -- [2]
			{
				9899, -- [1]
				5099, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112291, -- [1]
				112289, -- [2]
			}, -- [4]
		}, -- [92]
		{
			112293, -- [1]
			383605, -- [2]
			{
				9297, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112292, -- [1]
			}, -- [4]
		}, -- [93]
		{
			112294, -- [1]
			388933, -- [2]
			{
				12900, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [94]
		{
			112295, -- [1]
			315720, -- [2]
			{
				12900, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112294, -- [1]
			}, -- [4]
		}, -- [95]
		{
			112296, -- [1]
			383297, -- [2]
			{
				13500, -- [1]
				5099, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112295, -- [1]
				112256, -- [2]
			}, -- [4]
		}, -- [96]
		{
			112297, -- [1]
			388049, -- [2]
			{
				14100, -- [1]
				4499, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112296, -- [1]
			}, -- [4]
		}, -- [97]
		{
			112298, -- [1]
			12950, -- [2]
			{
				13500, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112297, -- [1]
				112279, -- [2]
				112260, -- [3]
			}, -- [4]
		}, -- [98]
		{
			112299, -- [1]
			392931, -- [2]
			{
				13500, -- [1]
				3299, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112298, -- [1]
				112278, -- [2]
				112255, -- [3]
			}, -- [4]
		}, -- [99]
		{
			112300, -- [1]
			280721, -- [2]
			{
				12600, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112299, -- [1]
			}, -- [4]
		}, -- [100]
		{
			112301, -- [1]
			316402, -- [2]
			{
				12599, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112300, -- [1]
				112259, -- [2]
			}, -- [4]
		}, -- [101]
		{
			114294, -- [1]
			390674, -- [2]
			{
				5700, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112201, -- [1]
				112243, -- [2]
			}, -- [4]
		}, -- [102]
		{
			114295, -- [1]
			396719, -- [2]
			{
				4500, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112204, -- [1]
				112198, -- [2]
			}, -- [4]
		}, -- [103]
	},
	[104] = {
		{
			103189, -- [1]
			377835, -- [2]
			{
				11700, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103203, -- [1]
			}, -- [4]
		}, -- [1]
		{
			103190, -- [1]
			210706, -- [2]
			{
				11100, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103231, -- [1]
				103217, -- [2]
			}, -- [4]
		}, -- [2]
		{
			103191, -- [1]
			6807, -- [2]
			{
				11700, -- [1]
				1496, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103190, -- [1]
				103193, -- [2]
			}, -- [4]
		}, -- [3]
		{
			103192, -- [1]
			328767, -- [2]
			{
				12299, -- [1]
				2701, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103194, -- [1]
			}, -- [4]
		}, -- [4]
		{
			103193, -- [1]
			61336, -- [2]
			{
				12299, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103195, -- [1]
				103192, -- [2]
				103217, -- [3]
			}, -- [4]
		}, -- [5]
		{
			103194, -- [1]
			393611, -- [2]
			{
				12300, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103215, -- [1]
			}, -- [4]
		}, -- [6]
		{
			103195, -- [1]
			231064, -- [2]
			{
				12899, -- [1]
				2701, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103196, -- [1]
				103194, -- [2]
			}, -- [4]
		}, -- [7]
		{
			103196, -- [1]
			200854, -- [2]
			{
				12899, -- [1]
				3298, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103215, -- [1]
				103210, -- [2]
			}, -- [4]
		}, -- [8]
		{
			103197, -- [1]
			135288, -- [2]
			{
				11099, -- [1]
				4501, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103224, -- [1]
				103203, -- [2]
			}, -- [4]
		}, -- [9]
		{
			103198, -- [1]
			370586, -- [2]
			{
				12300, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103201, -- [1]
			}, -- [4]
		}, -- [10]
		{
			103199, -- [1]
			393414, -- [2]
			{
				11698, -- [1]
				6898, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [11]
		{
			103201, -- [1]
			102558, -- [2]
			{
				11700, -- [1]
				6300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103199, -- [1]
			}, -- [4]
		}, -- [12]
		{
			103200, -- [1]
			391528, -- [2]
			{
				11700, -- [1]
				6300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103199, -- [1]
			}, -- [4]
		}, -- [13]
		{
			103202, -- [1]
			391969, -- [2]
			{
				11100, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103201, -- [1]
			}, -- [4]
		}, -- [14]
		{
			103203, -- [1]
			370695, -- [2]
			{
				11700, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103202, -- [1]
				103198, -- [2]
			}, -- [4]
		}, -- [15]
		{
			103204, -- [1]
			393618, -- [2]
			{
				12299, -- [1]
				4501, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103211, -- [1]
				103203, -- [2]
			}, -- [4]
		}, -- [16]
		{
			103206, -- [1]
			371905, -- [2]
			{
				13500, -- [1]
				4499, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103211, -- [1]
			}, -- [4]
		}, -- [17]
		{
			103205, -- [1]
			155578, -- [2]
			{
				13500, -- [1]
				4499, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103211, -- [1]
			}, -- [4]
		}, -- [18]
		{
			103207, -- [1]
			200851, -- [2]
			{
				12899, -- [1]
				6898, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [19]
		{
			103209, -- [1]
			203962, -- [2]
			{
				12299, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103207, -- [1]
			}, -- [4]
		}, -- [20]
		{
			103210, -- [1]
			203965, -- [2]
			{
				13500, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103206, -- [1]
				103208, -- [2]
			}, -- [4]
		}, -- [21]
		{
			103211, -- [1]
			50334, -- [2]
			{
				12900, -- [1]
				5099, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103213, -- [1]
			}, -- [4]
		}, -- [22]
		{
			103212, -- [1]
			372567, -- [2]
			{
				13500, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103207, -- [1]
			}, -- [4]
		}, -- [23]
		{
			103213, -- [1]
			238049, -- [2]
			{
				12900, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103214, -- [1]
				103212, -- [2]
				103209, -- [3]
			}, -- [4]
		}, -- [24]
		{
			103214, -- [1]
			203964, -- [2]
			{
				12900, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103207, -- [1]
			}, -- [4]
		}, -- [25]
		{
			103215, -- [1]
			384721, -- [2]
			{
				12300, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103208, -- [1]
				103204, -- [2]
				103189, -- [3]
			}, -- [4]
		}, -- [26]
		{
			103216, -- [1]
			50334, -- [2]
			{
				11700, -- [1]
				3299, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103228, -- [1]
				103215, -- [2]
			}, -- [4]
		}, -- [27]
		{
			103217, -- [1]
			300346, -- [2]
			{
				11700, -- [1]
				2701, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103216, -- [1]
				103194, -- [2]
				103232, -- [3]
			}, -- [4]
		}, -- [28]
		{
			103219, -- [1]
			377210, -- [2]
			{
				9900, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103221, -- [1]
			}, -- [4]
		}, -- [29]
		{
			103221, -- [1]
			204053, -- [2]
			{
				10499, -- [1]
				6898, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [30]
		{
			103220, -- [1]
			372943, -- [2]
			{
				10499, -- [1]
				6898, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [31]
		{
			103222, -- [1]
			80313, -- [2]
			{
				11100, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103221, -- [1]
			}, -- [4]
		}, -- [32]
		{
			103223, -- [1]
			372945, -- [2]
			{
				10500, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103222, -- [1]
				103219, -- [2]
				103218, -- [3]
			}, -- [4]
		}, -- [33]
		{
			103224, -- [1]
			50334, -- [2]
			{
				10500, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103223, -- [1]
			}, -- [4]
		}, -- [34]
		{
			103225, -- [1]
			203974, -- [2]
			{
				9899, -- [1]
				4497, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103224, -- [1]
			}, -- [4]
		}, -- [35]
		{
			103226, -- [1]
			393427, -- [2]
			{
				9899, -- [1]
				3897, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103225, -- [1]
				103227, -- [2]
			}, -- [4]
		}, -- [36]
		{
			103227, -- [1]
			371999, -- [2]
			{
				10500, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103224, -- [1]
			}, -- [4]
		}, -- [37]
		{
			103228, -- [1]
			372618, -- [2]
			{
				11100, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103189, -- [1]
				103197, -- [2]
				103227, -- [3]
			}, -- [4]
		}, -- [38]
		{
			103229, -- [1]
			377811, -- [2]
			{
				10499, -- [1]
				3299, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103228, -- [1]
				103226, -- [2]
			}, -- [4]
		}, -- [39]
		{
			103231, -- [1]
			203953, -- [2]
			{
				10499, -- [1]
				2701, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103232, -- [1]
				103229, -- [2]
			}, -- [4]
		}, -- [40]
		{
			103230, -- [1]
			155835, -- [2]
			{
				10499, -- [1]
				2701, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103232, -- [1]
				103229, -- [2]
			}, -- [4]
		}, -- [41]
		{
			103232, -- [1]
			345208, -- [2]
			{
				11100, -- [1]
				3298, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103228, -- [1]
			}, -- [4]
		}, -- [42]
		{
			103274, -- [1]
			377801, -- [2]
			{
				1500, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [43]
		{
			103276, -- [1]
			102401, -- [2]
			{
				3900, -- [1]
				3900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103307, -- [1]
			}, -- [4]
		}, -- [44]
		{
			103275, -- [1]
			252216, -- [2]
			{
				3900, -- [1]
				3900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103307, -- [1]
			}, -- [4]
		}, -- [45]
		{
			103277, -- [1]
			1822, -- [2]
			{
				2100, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103301, -- [1]
			}, -- [4]
		}, -- [46]
		{
			103278, -- [1]
			197626, -- [2]
			{
				5700, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112966, -- [1]
			}, -- [4]
		}, -- [47]
		{
			103284, -- [1]
			377796, -- [2]
			{
				4500, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103320, -- [1]
				103307, -- [2]
				103286, -- [3]
			}, -- [4]
		}, -- [48]
		{
			103285, -- [1]
			231050, -- [2]
			{
				5700, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [49]
		{
			103286, -- [1]
			93402, -- [2]
			{
				5100, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103285, -- [1]
				103322, -- [2]
			}, -- [4]
		}, -- [50]
		{
			103287, -- [1]
			132469, -- [2]
			{
				6300, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [51]
		{
			103288, -- [1]
			197524, -- [2]
			{
				5700, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103286, -- [1]
				103287, -- [2]
			}, -- [4]
		}, -- [52]
		{
			103289, -- [1]
			2637, -- [2]
			{
				6300, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [53]
		{
			103291, -- [1]
			33786, -- [2]
			{
				5100, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [54]
		{
			103292, -- [1]
			33873, -- [2]
			{
				5100, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103291, -- [1]
			}, -- [4]
		}, -- [55]
		{
			103293, -- [1]
			2782, -- [2]
			{
				4500, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103284, -- [1]
				103292, -- [2]
			}, -- [4]
		}, -- [56]
		{
			103294, -- [1]
			18562, -- [2]
			{
				4500, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103293, -- [1]
			}, -- [4]
		}, -- [57]
		{
			103295, -- [1]
			774, -- [2]
			{
				4500, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103297, -- [1]
				103294, -- [2]
			}, -- [4]
		}, -- [58]
		{
			103296, -- [1]
			301768, -- [2]
			{
				3900, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [59]
		{
			103297, -- [1]
			327993, -- [2]
			{
				3900, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103296, -- [1]
			}, -- [4]
		}, -- [60]
		{
			103298, -- [1]
			22842, -- [2]
			{
				3300, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103297, -- [1]
				103301, -- [2]
			}, -- [4]
		}, -- [61]
		{
			103299, -- [1]
			22570, -- [2]
			{
				1500, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [62]
		{
			103300, -- [1]
			1079, -- [2]
			{
				2100, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103318, -- [1]
				103299, -- [2]
			}, -- [4]
		}, -- [63]
		{
			103301, -- [1]
			106832, -- [2]
			{
				2700, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103304, -- [1]
				103300, -- [2]
			}, -- [4]
		}, -- [64]
		{
			103302, -- [1]
			106839, -- [2]
			{
				2700, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [65]
		{
			103303, -- [1]
			108299, -- [2]
			{
				2700, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103302, -- [1]
			}, -- [4]
		}, -- [66]
		{
			103304, -- [1]
			213764, -- [2]
			{
				2700, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103305, -- [1]
				103303, -- [2]
			}, -- [4]
		}, -- [67]
		{
			103305, -- [1]
			192081, -- [2]
			{
				3300, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103306, -- [1]
			}, -- [4]
		}, -- [68]
		{
			103306, -- [1]
			16931, -- [2]
			{
				3300, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103307, -- [1]
				103314, -- [2]
			}, -- [4]
		}, -- [69]
		{
			103307, -- [1]
			2908, -- [2]
			{
				3900, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103312, -- [1]
			}, -- [4]
		}, -- [70]
		{
			103308, -- [1]
			288826, -- [2]
			{
				3600, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103309, -- [1]
			}, -- [4]
		}, -- [71]
		{
			103309, -- [1]
			319454, -- [2]
			{
				3900, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [72]
		{
			103310, -- [1]
			108238, -- [2]
			{
				4200, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103309, -- [1]
			}, -- [4]
		}, -- [73]
		{
			103311, -- [1]
			378988, -- [2]
			{
				3900, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103310, -- [1]
				103308, -- [2]
			}, -- [4]
		}, -- [74]
		{
			103312, -- [1]
			106898, -- [2]
			{
				3900, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103311, -- [1]
				103313, -- [2]
			}, -- [4]
		}, -- [75]
		{
			103313, -- [1]
			377842, -- [2]
			{
				3300, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [76]
		{
			103314, -- [1]
			385786, -- [2]
			{
				3300, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103313, -- [1]
				103316, -- [2]
			}, -- [4]
		}, -- [77]
		{
			103316, -- [1]
			99, -- [2]
			{
				2700, -- [1]
				5700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103326, -- [1]
			}, -- [4]
		}, -- [78]
		{
			103315, -- [1]
			5211, -- [2]
			{
				2700, -- [1]
				5700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103326, -- [1]
			}, -- [4]
		}, -- [79]
		{
			103317, -- [1]
			159286, -- [2]
			{
				2100, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103316, -- [1]
			}, -- [4]
		}, -- [80]
		{
			103318, -- [1]
			131768, -- [2]
			{
				2100, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103274, -- [1]
				103317, -- [2]
			}, -- [4]
		}, -- [81]
		{
			103319, -- [1]
			231040, -- [2]
			{
				4500, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [82]
		{
			103320, -- [1]
			48438, -- [2]
			{
				4500, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103319, -- [1]
				103322, -- [2]
			}, -- [4]
		}, -- [83]
		{
			103322, -- [1]
			102359, -- [2]
			{
				5100, -- [1]
				5700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103323, -- [1]
			}, -- [4]
		}, -- [84]
		{
			103321, -- [1]
			102793, -- [2]
			{
				5100, -- [1]
				5700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103323, -- [1]
			}, -- [4]
		}, -- [85]
		{
			103323, -- [1]
			29166, -- [2]
			{
				5100, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103324, -- [1]
			}, -- [4]
		}, -- [86]
		{
			103324, -- [1]
			124974, -- [2]
			{
				5100, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [87]
		{
			103325, -- [1]
			378986, -- [2]
			{
				2700, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [88]
		{
			103326, -- [1]
			377847, -- [2]
			{
				2700, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103325, -- [1]
			}, -- [4]
		}, -- [89]
		{
			112964, -- [1]
			197628, -- [2]
			{
				5700, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103278, -- [1]
			}, -- [4]
		}, -- [90]
		{
			112966, -- [1]
			197625, -- [2]
			{
				5700, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103288, -- [1]
				103289, -- [2]
				103292, -- [3]
			}, -- [4]
		}, -- [91]
		{
			103208, -- [1]
			158477, -- [2]
			{
				12900, -- [1]
				4499, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103211, -- [1]
			}, -- [4]
		}, -- [92]
		{
			103218, -- [1]
			372119, -- [2]
			{
				10500, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103221, -- [1]
			}, -- [4]
		}, -- [93]
	},
	[73] = {
		{
			112109, -- [1]
			394855, -- [2]
			{
				2100, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112232, -- [1]
			}, -- [4]
		}, -- [1]
		{
			112302, -- [1]
			393965, -- [2]
			{
				12900, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [2]
		{
			112112, -- [1]
			386164, -- [2]
			{
				2700, -- [1]
				900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112207, -- [1]
				112183, -- [2]
				112239, -- [3]
			}, -- [4]
		}, -- [3]
		{
			112113, -- [1]
			394312, -- [2]
			{
				9300, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [4]
		{
			112115, -- [1]
			280001, -- [2]
			{
				12900, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112323, -- [1]
			}, -- [4]
		}, -- [5]
		{
			112116, -- [1]
			386477, -- [2]
			{
				12300, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112307, -- [1]
			}, -- [4]
		}, -- [6]
		{
			112149, -- [1]
			190456, -- [2]
			{
				11698, -- [1]
				898, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112152, -- [1]
			}, -- [4]
		}, -- [7]
		{
			112150, -- [1]
			386030, -- [2]
			{
				12900, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112326, -- [1]
			}, -- [4]
		}, -- [8]
		{
			112151, -- [1]
			12975, -- [2]
			{
				13500, -- [1]
				2099, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112150, -- [1]
				112157, -- [2]
				112327, -- [3]
			}, -- [4]
		}, -- [9]
		{
			112152, -- [1]
			6572, -- [2]
			{
				11698, -- [1]
				1497, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112153, -- [1]
				112151, -- [2]
				112159, -- [3]
			}, -- [4]
		}, -- [10]
		{
			112153, -- [1]
			236279, -- [2]
			{
				11700, -- [1]
				2099, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112157, -- [1]
			}, -- [4]
		}, -- [11]
		{
			112154, -- [1]
			384361, -- [2]
			{
				12300, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112167, -- [1]
			}, -- [4]
		}, -- [12]
		{
			112155, -- [1]
			394311, -- [2]
			{
				11100, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112167, -- [1]
			}, -- [4]
		}, -- [13]
		{
			112156, -- [1]
			394062, -- [2]
			{
				11700, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112167, -- [1]
			}, -- [4]
		}, -- [14]
		{
			112157, -- [1]
			384041, -- [2]
			{
				11700, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112156, -- [1]
				112155, -- [2]
				112154, -- [3]
			}, -- [4]
		}, -- [15]
		{
			112158, -- [1]
			202560, -- [2]
			{
				10500, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112163, -- [1]
			}, -- [4]
		}, -- [16]
		{
			112159, -- [1]
			1160, -- [2]
			{
				9900, -- [1]
				2099, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112160, -- [1]
				112158, -- [2]
				112157, -- [3]
			}, -- [4]
		}, -- [17]
		{
			112160, -- [1]
			386034, -- [2]
			{
				9300, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112163, -- [1]
			}, -- [4]
		}, -- [18]
		{
			112161, -- [1]
			386071, -- [2]
			{
				9299, -- [1]
				3898, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112176, -- [1]
			}, -- [4]
		}, -- [19]
		{
			112162, -- [1]
			385840, -- [2]
			{
				10498, -- [1]
				3898, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112176, -- [1]
			}, -- [4]
		}, -- [20]
		{
			112163, -- [1]
			1161, -- [2]
			{
				9899, -- [1]
				3297, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112161, -- [1]
				112162, -- [2]
				112167, -- [3]
				112177, -- [4]
			}, -- [4]
		}, -- [21]
		{
			112165, -- [1]
			397103, -- [2]
			{
				12298, -- [1]
				4499, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112171, -- [1]
			}, -- [4]
		}, -- [22]
		{
			112164, -- [1]
			384072, -- [2]
			{
				12298, -- [1]
				4499, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112171, -- [1]
			}, -- [4]
		}, -- [23]
		{
			112166, -- [1]
			152278, -- [2]
			{
				11698, -- [1]
				4497, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112171, -- [1]
			}, -- [4]
		}, -- [24]
		{
			112167, -- [1]
			871, -- [2]
			{
				11698, -- [1]
				3898, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112169, -- [1]
				112166, -- [2]
				112165, -- [3]
			}, -- [4]
		}, -- [25]
		{
			112169, -- [1]
			386027, -- [2]
			{
				11100, -- [1]
				4500, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112171, -- [1]
			}, -- [4]
		}, -- [26]
		{
			112168, -- [1]
			281001, -- [2]
			{
				11100, -- [1]
				4500, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112171, -- [1]
			}, -- [4]
		}, -- [27]
		{
			112170, -- [1]
			202743, -- [2]
			{
				11100, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112307, -- [1]
			}, -- [4]
		}, -- [28]
		{
			112171, -- [1]
			386011, -- [2]
			{
				11700, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112170, -- [1]
				112173, -- [2]
				112170, -- [3]
				112304, -- [4]
				112306, -- [5]
				112116, -- [6]
			}, -- [4]
		}, -- [29]
		{
			112172, -- [1]
			386328, -- [2]
			{
				10500, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [30]
		{
			112173, -- [1]
			385952, -- [2]
			{
				9900, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112172, -- [1]
				112113, -- [2]
			}, -- [4]
		}, -- [31]
		{
			112174, -- [1]
			384067, -- [2]
			{
				9900, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112173, -- [1]
			}, -- [4]
		}, -- [32]
		{
			112176, -- [1]
			203177, -- [2]
			{
				9900, -- [1]
				4500, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112174, -- [1]
			}, -- [4]
		}, -- [33]
		{
			112175, -- [1]
			202603, -- [2]
			{
				9900, -- [1]
				4500, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112174, -- [1]
			}, -- [4]
		}, -- [34]
		{
			112177, -- [1]
			385843, -- [2]
			{
				9898, -- [1]
				3897, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112176, -- [1]
			}, -- [4]
		}, -- [35]
		{
			112111, -- [1]
			29725, -- [2]
			{
				9898, -- [1]
				3897, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112176, -- [1]
			}, -- [4]
		}, -- [36]
		{
			112178, -- [1]
			390725, -- [2]
			{
				6000, -- [1]
				6299, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [37]
		{
			112180, -- [1]
			386285, -- [2]
			{
				4800, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [38]
		{
			112181, -- [1]
			382895, -- [2]
			{
				3900, -- [1]
				5098, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [39]
		{
			112183, -- [1]
			202168, -- [2]
			{
				2700, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112238, -- [1]
			}, -- [4]
		}, -- [40]
		{
			112186, -- [1]
			3411, -- [2]
			{
				5100, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112206, -- [1]
			}, -- [4]
		}, -- [41]
		{
			112187, -- [1]
			386208, -- [2]
			{
				5100, -- [1]
				900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112188, -- [1]
				112207, -- [2]
				112186, -- [3]
			}, -- [4]
		}, -- [42]
		{
			112188, -- [1]
			97462, -- [2]
			{
				5700, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112206, -- [1]
				112190, -- [2]
			}, -- [4]
		}, -- [43]
		{
			112190, -- [1]
			382310, -- [2]
			{
				5700, -- [1]
				2100, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112197, -- [1]
			}, -- [4]
		}, -- [44]
		{
			112189, -- [1]
			29838, -- [2]
			{
				5700, -- [1]
				2100, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112197, -- [1]
			}, -- [4]
		}, -- [45]
		{
			112194, -- [1]
			384404, -- [2]
			{
				6297, -- [1]
				3298, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112244, -- [1]
			}, -- [4]
		}, -- [46]
		{
			112193, -- [1]
			383115, -- [2]
			{
				6297, -- [1]
				3298, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112244, -- [1]
			}, -- [4]
		}, -- [47]
		{
			112197, -- [1]
			390354, -- [2]
			{
				5700, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112245, -- [1]
				112194, -- [2]
				112198, -- [3]
			}, -- [4]
		}, -- [48]
		{
			112198, -- [1]
			107570, -- [2]
			{
				5100, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112244, -- [1]
				112201, -- [2]
			}, -- [4]
		}, -- [49]
		{
			112200, -- [1]
			382940, -- [2]
			{
				5700, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112242, -- [1]
			}, -- [4]
		}, -- [50]
		{
			112201, -- [1]
			382956, -- [2]
			{
				5100, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112248, -- [1]
				112200, -- [2]
				112248, -- [3]
			}, -- [4]
		}, -- [51]
		{
			112202, -- [1]
			384090, -- [2]
			{
				4500, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112248, -- [1]
			}, -- [4]
		}, -- [52]
		{
			112204, -- [1]
			384277, -- [2]
			{
				4500, -- [1]
				3900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112202, -- [1]
				112249, -- [2]
				112201, -- [3]
			}, -- [4]
		}, -- [53]
		{
			112203, -- [1]
			203201, -- [2]
			{
				4500, -- [1]
				3900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112202, -- [1]
				112249, -- [2]
				112201, -- [3]
			}, -- [4]
		}, -- [54]
		{
			112205, -- [1]
			6343, -- [2]
			{
				4500, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112204, -- [1]
				112204, -- [2]
				112198, -- [3]
			}, -- [4]
		}, -- [55]
		{
			112206, -- [1]
			382258, -- [2]
			{
				5100, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112205, -- [1]
				112197, -- [2]
				112205, -- [3]
			}, -- [4]
		}, -- [56]
		{
			112207, -- [1]
			316733, -- [2]
			{
				3900, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112238, -- [1]
				112206, -- [2]
				112253, -- [3]
			}, -- [4]
		}, -- [57]
		{
			112208, -- [1]
			6544, -- [2]
			{
				3300, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112219, -- [1]
				112217, -- [2]
				112217, -- [3]
				112219, -- [4]
			}, -- [4]
		}, -- [58]
		{
			112211, -- [1]
			384100, -- [2]
			{
				2100, -- [1]
				2100, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112237, -- [1]
			}, -- [4]
		}, -- [59]
		{
			112210, -- [1]
			12323, -- [2]
			{
				2100, -- [1]
				2100, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112237, -- [1]
			}, -- [4]
		}, -- [60]
		{
			112215, -- [1]
			384110, -- [2]
			{
				1500, -- [1]
				3300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112235, -- [1]
			}, -- [4]
		}, -- [61]
		{
			112214, -- [1]
			64382, -- [2]
			{
				1500, -- [1]
				3300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112235, -- [1]
			}, -- [4]
		}, -- [62]
		{
			112217, -- [1]
			382549, -- [2]
			{
				2700, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112235, -- [1]
				112225, -- [2]
			}, -- [4]
		}, -- [63]
		{
			112219, -- [1]
			202163, -- [2]
			{
				3300, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112249, -- [1]
				112225, -- [2]
				112220, -- [3]
			}, -- [4]
		}, -- [64]
		{
			112220, -- [1]
			383762, -- [2]
			{
				3300, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112224, -- [1]
			}, -- [4]
		}, -- [65]
		{
			112221, -- [1]
			391572, -- [2]
			{
				3000, -- [1]
				6299, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [66]
		{
			112222, -- [1]
			384969, -- [2]
			{
				3598, -- [1]
				6299, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [67]
		{
			112223, -- [1]
			384318, -- [2]
			{
				3300, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112222, -- [1]
				112221, -- [2]
			}, -- [4]
		}, -- [68]
		{
			112224, -- [1]
			382946, -- [2]
			{
				3300, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112223, -- [1]
			}, -- [4]
		}, -- [69]
		{
			112225, -- [1]
			391271, -- [2]
			{
				2698, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112109, -- [1]
				112224, -- [2]
			}, -- [4]
		}, -- [70]
		{
			112231, -- [1]
			394307, -- [2]
			{
				2100, -- [1]
				6300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [71]
		{
			112230, -- [1]
			275336, -- [2]
			{
				2100, -- [1]
				6300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [72]
		{
			112232, -- [1]
			107574, -- [2]
			{
				2100, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112231, -- [1]
			}, -- [4]
		}, -- [73]
		{
			112235, -- [1]
			382939, -- [2]
			{
				2100, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112109, -- [1]
				112225, -- [2]
			}, -- [4]
		}, -- [74]
		{
			112236, -- [1]
			390642, -- [2]
			{
				2099, -- [1]
				3299, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112235, -- [1]
			}, -- [4]
		}, -- [75]
		{
			112237, -- [1]
			392790, -- [2]
			{
				2100, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112217, -- [1]
				112215, -- [2]
				112236, -- [3]
			}, -- [4]
		}, -- [76]
		{
			112238, -- [1]
			382260, -- [2]
			{
				2700, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112237, -- [1]
				112208, -- [2]
				112208, -- [3]
			}, -- [4]
		}, -- [77]
		{
			112239, -- [1]
			18499, -- [2]
			{
				2100, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112238, -- [1]
				112211, -- [2]
			}, -- [4]
		}, -- [78]
		{
			112241, -- [1]
			275339, -- [2]
			{
				5400, -- [1]
				6299, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [79]
		{
			112242, -- [1]
			46968, -- [2]
			{
				5700, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112178, -- [1]
				112241, -- [2]
			}, -- [4]
		}, -- [80]
		{
			112244, -- [1]
			390675, -- [2]
			{
				5700, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112201, -- [1]
				112200, -- [2]
			}, -- [4]
		}, -- [81]
		{
			112245, -- [1]
			382767, -- [2]
			{
				5700, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112244, -- [1]
			}, -- [4]
		}, -- [82]
		{
			112246, -- [1]
			382948, -- [2]
			{
				4200, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [83]
		{
			112247, -- [1]
			376079, -- [2]
			{
				4500, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112180, -- [1]
				112246, -- [2]
			}, -- [4]
		}, -- [84]
		{
			112248, -- [1]
			392777, -- [2]
			{
				4500, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112247, -- [1]
			}, -- [4]
		}, -- [85]
		{
			112249, -- [1]
			103827, -- [2]
			{
				3900, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112248, -- [1]
				112224, -- [2]
				112181, -- [3]
				112248, -- [4]
			}, -- [4]
		}, -- [86]
		{
			112251, -- [1]
			382954, -- [2]
			{
				3900, -- [1]
				3300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112249, -- [1]
			}, -- [4]
		}, -- [87]
		{
			112250, -- [1]
			275338, -- [2]
			{
				3900, -- [1]
				3300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112249, -- [1]
			}, -- [4]
		}, -- [88]
		{
			112252, -- [1]
			5246, -- [2]
			{
				3900, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112251, -- [1]
			}, -- [4]
		}, -- [89]
		{
			112253, -- [1]
			23920, -- [2]
			{
				3900, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112252, -- [1]
				112208, -- [2]
				112205, -- [3]
				112252, -- [4]
			}, -- [4]
		}, -- [90]
		{
			112303, -- [1]
			382953, -- [2]
			{
				14100, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [91]
		{
			112304, -- [1]
			228920, -- [2]
			{
				13500, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112303, -- [1]
				112302, -- [2]
			}, -- [4]
		}, -- [92]
		{
			112305, -- [1]
			384063, -- [2]
			{
				13500, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112304, -- [1]
			}, -- [4]
		}, -- [93]
		{
			112306, -- [1]
			202095, -- [2]
			{
				11700, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112307, -- [1]
			}, -- [4]
		}, -- [94]
		{
			112307, -- [1]
			386394, -- [2]
			{
				11700, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [95]
		{
			112321, -- [1]
			385704, -- [2]
			{
				14100, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112323, -- [1]
			}, -- [4]
		}, -- [96]
		{
			112323, -- [1]
			275334, -- [2]
			{
				13500, -- [1]
				4499, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112305, -- [1]
			}, -- [4]
		}, -- [97]
		{
			112322, -- [1]
			393967, -- [2]
			{
				13500, -- [1]
				4499, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112305, -- [1]
			}, -- [4]
		}, -- [98]
		{
			112324, -- [1]
			385888, -- [2]
			{
				13500, -- [1]
				3900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112323, -- [1]
			}, -- [4]
		}, -- [99]
		{
			112110, -- [1]
			392966, -- [2]
			{
				13500, -- [1]
				3900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112323, -- [1]
			}, -- [4]
		}, -- [100]
		{
			112326, -- [1]
			383103, -- [2]
			{
				13499, -- [1]
				3300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112115, -- [1]
				112324, -- [2]
				112167, -- [3]
				112321, -- [4]
				112324, -- [5]
			}, -- [4]
		}, -- [101]
		{
			112325, -- [1]
			384036, -- [2]
			{
				13499, -- [1]
				3300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112115, -- [1]
				112324, -- [2]
				112167, -- [3]
				112321, -- [4]
				112324, -- [5]
			}, -- [4]
		}, -- [102]
		{
			112327, -- [1]
			384042, -- [2]
			{
				14100, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112326, -- [1]
			}, -- [4]
		}, -- [103]
	},
	[65] = {
		{
			102477, -- [1]
			393024, -- [2]
			{
				3000, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102597, -- [1]
				102598, -- [2]
			}, -- [4]
		}, -- [1]
		{
			102478, -- [1]
			377043, -- [2]
			{
				6597, -- [1]
				5696, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102617, -- [1]
			}, -- [4]
		}, -- [2]
		{
			102479, -- [1]
			24275, -- [2]
			{
				5997, -- [1]
				1495, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102588, -- [1]
				102589, -- [2]
			}, -- [4]
		}, -- [3]
		{
			102533, -- [1]
			156910, -- [2]
			{
				11399, -- [1]
				5700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102580, -- [1]
			}, -- [4]
		}, -- [4]
		{
			102532, -- [1]
			200025, -- [2]
			{
				11399, -- [1]
				5700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102580, -- [1]
			}, -- [4]
		}, -- [5]
		{
			102534, -- [1]
			20473, -- [2]
			{
				12599, -- [1]
				1498, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102550, -- [1]
				102545, -- [2]
			}, -- [4]
		}, -- [6]
		{
			102535, -- [1]
			387801, -- [2]
			{
				13800, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102570, -- [1]
			}, -- [4]
		}, -- [7]
		{
			102536, -- [1]
			392961, -- [2]
			{
				13800, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102535, -- [1]
				102540, -- [2]
				102571, -- [3]
			}, -- [4]
		}, -- [8]
		{
			102537, -- [1]
			148039, -- [2]
			{
				14400, -- [1]
				5699, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102573, -- [1]
			}, -- [4]
		}, -- [9]
		{
			102538, -- [1]
			388018, -- [2]
			{
				15000, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102573, -- [1]
			}, -- [4]
		}, -- [10]
		{
			102539, -- [1]
			387814, -- [2]
			{
				15000, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102537, -- [1]
				102538, -- [2]
			}, -- [4]
		}, -- [11]
		{
			102540, -- [1]
			183998, -- [2]
			{
				14400, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102570, -- [1]
				102539, -- [2]
			}, -- [4]
		}, -- [12]
		{
			102541, -- [1]
			214202, -- [2]
			{
				14400, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102540, -- [1]
			}, -- [4]
		}, -- [13]
		{
			102542, -- [1]
			157047, -- [2]
			{
				11400, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102564, -- [1]
			}, -- [4]
		}, -- [14]
		{
			102544, -- [1]
			387998, -- [2]
			{
				13798, -- [1]
				2696, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102558, -- [1]
				102536, -- [2]
				102541, -- [3]
			}, -- [4]
		}, -- [15]
		{
			102543, -- [1]
			223306, -- [2]
			{
				13798, -- [1]
				2696, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102558, -- [1]
				102536, -- [2]
				102541, -- [3]
			}, -- [4]
		}, -- [16]
		{
			102545, -- [1]
			85222, -- [2]
			{
				13198, -- [1]
				2099, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102544, -- [1]
				102549, -- [2]
			}, -- [4]
		}, -- [17]
		{
			102547, -- [1]
			392911, -- [2]
			{
				12600, -- [1]
				3900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102557, -- [1]
				102571, -- [2]
			}, -- [4]
		}, -- [18]
		{
			102546, -- [1]
			200430, -- [2]
			{
				12600, -- [1]
				3900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102557, -- [1]
				102571, -- [2]
			}, -- [4]
		}, -- [19]
		{
			102548, -- [1]
			31821, -- [2]
			{
				12600, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102547, -- [1]
			}, -- [4]
		}, -- [20]
		{
			102549, -- [1]
			498, -- [2]
			{
				12600, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102548, -- [1]
			}, -- [4]
		}, -- [21]
		{
			102550, -- [1]
			82326, -- [2]
			{
				11998, -- [1]
				2099, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102549, -- [1]
				102555, -- [2]
			}, -- [4]
		}, -- [22]
		{
			102551, -- [1]
			210294, -- [2]
			{
				10200, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102562, -- [1]
				102561, -- [2]
			}, -- [4]
		}, -- [23]
		{
			102553, -- [1]
			387786, -- [2]
			{
				10799, -- [1]
				3299, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102551, -- [1]
			}, -- [4]
		}, -- [24]
		{
			102552, -- [1]
			392902, -- [2]
			{
				10799, -- [1]
				3299, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102551, -- [1]
			}, -- [4]
		}, -- [25]
		{
			102555, -- [1]
			387993, -- [2]
			{
				11399, -- [1]
				2697, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102553, -- [1]
				102559, -- [2]
				102556, -- [3]
			}, -- [4]
		}, -- [26]
		{
			102554, -- [1]
			392914, -- [2]
			{
				11399, -- [1]
				2697, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102553, -- [1]
				102559, -- [2]
				102556, -- [3]
			}, -- [4]
		}, -- [27]
		{
			102556, -- [1]
			392928, -- [2]
			{
				12000, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102557, -- [1]
			}, -- [4]
		}, -- [28]
		{
			102557, -- [1]
			231667, -- [2]
			{
				12000, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102564, -- [1]
				102567, -- [2]
			}, -- [4]
		}, -- [29]
		{
			102558, -- [1]
			387791, -- [2]
			{
				13200, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102571, -- [1]
			}, -- [4]
		}, -- [30]
		{
			102559, -- [1]
			388005, -- [2]
			{
				11400, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102542, -- [1]
				102557, -- [2]
				102561, -- [3]
			}, -- [4]
		}, -- [31]
		{
			102561, -- [1]
			114158, -- [2]
			{
				10800, -- [1]
				4500, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102564, -- [1]
				102562, -- [2]
			}, -- [4]
		}, -- [32]
		{
			102560, -- [1]
			114165, -- [2]
			{
				10800, -- [1]
				4500, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102564, -- [1]
				102562, -- [2]
			}, -- [4]
		}, -- [33]
		{
			102562, -- [1]
			387808, -- [2]
			{
				10200, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102563, -- [1]
			}, -- [4]
		}, -- [34]
		{
			102563, -- [1]
			375576, -- [2]
			{
				10800, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102580, -- [1]
				102582, -- [2]
			}, -- [4]
		}, -- [35]
		{
			102564, -- [1]
			387781, -- [2]
			{
				11400, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102565, -- [1]
				102563, -- [2]
				102533, -- [3]
			}, -- [4]
		}, -- [36]
		{
			102565, -- [1]
			392938, -- [2]
			{
				12000, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102578, -- [1]
				102580, -- [2]
			}, -- [4]
		}, -- [37]
		{
			102566, -- [1]
			387879, -- [2]
			{
				12599, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102578, -- [1]
			}, -- [4]
		}, -- [38]
		{
			102567, -- [1]
			200482, -- [2]
			{
				12600, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102569, -- [1]
				102566, -- [2]
				102565, -- [3]
			}, -- [4]
		}, -- [39]
		{
			102569, -- [1]
			31884, -- [2]
			{
				13200, -- [1]
				5700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102575, -- [1]
				102578, -- [2]
			}, -- [4]
		}, -- [40]
		{
			102568, -- [1]
			216331, -- [2]
			{
				13200, -- [1]
				5700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102575, -- [1]
				102578, -- [2]
			}, -- [4]
		}, -- [41]
		{
			102570, -- [1]
			387805, -- [2]
			{
				13800, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102574, -- [1]
				102537, -- [2]
				102569, -- [3]
			}, -- [4]
		}, -- [42]
		{
			102571, -- [1]
			231642, -- [2]
			{
				13200, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102567, -- [1]
				102570, -- [2]
			}, -- [4]
		}, -- [43]
		{
			102572, -- [1]
			392951, -- [2]
			{
				14400, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [44]
		{
			102573, -- [1]
			200652, -- [2]
			{
				14400, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102572, -- [1]
			}, -- [4]
		}, -- [45]
		{
			102574, -- [1]
			200474, -- [2]
			{
				13800, -- [1]
				5699, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102573, -- [1]
				102575, -- [2]
			}, -- [4]
		}, -- [46]
		{
			102575, -- [1]
			383388, -- [2]
			{
				13800, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102577, -- [1]
			}, -- [4]
		}, -- [47]
		{
			102577, -- [1]
			392907, -- [2]
			{
				13199, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [48]
		{
			102576, -- [1]
			387170, -- [2]
			{
				13199, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [49]
		{
			102578, -- [1]
			248033, -- [2]
			{
				12600, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102577, -- [1]
				102579, -- [2]
			}, -- [4]
		}, -- [50]
		{
			102579, -- [1]
			388007, -- [2]
			{
				12000, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [51]
		{
			102580, -- [1]
			196926, -- [2]
			{
				11399, -- [1]
				6299, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102579, -- [1]
				102581, -- [2]
			}, -- [4]
		}, -- [52]
		{
			102581, -- [1]
			325966, -- [2]
			{
				10800, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [53]
		{
			102582, -- [1]
			387893, -- [2]
			{
				10200, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102581, -- [1]
			}, -- [4]
		}, -- [54]
		{
			102583, -- [1]
			633, -- [2]
			{
				3596, -- [1]
				1495, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102586, -- [1]
				102585, -- [2]
			}, -- [4]
		}, -- [55]
		{
			102585, -- [1]
			20066, -- [2]
			{
				3596, -- [1]
				2696, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102477, -- [1]
				102597, -- [2]
			}, -- [4]
		}, -- [56]
		{
			102584, -- [1]
			115750, -- [2]
			{
				3596, -- [1]
				2696, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102477, -- [1]
				102597, -- [2]
			}, -- [4]
		}, -- [57]
		{
			102586, -- [1]
			385633, -- [2]
			{
				4196, -- [1]
				2096, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102585, -- [1]
				102625, -- [2]
			}, -- [4]
		}, -- [58]
		{
			102587, -- [1]
			1044, -- [2]
			{
				4795, -- [1]
				1496, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102588, -- [1]
				102586, -- [2]
				102625, -- [3]
			}, -- [4]
		}, -- [59]
		{
			102588, -- [1]
			385639, -- [2]
			{
				5395, -- [1]
				2096, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102625, -- [1]
				102589, -- [2]
			}, -- [4]
		}, -- [60]
		{
			102589, -- [1]
			234299, -- [2]
			{
				5997, -- [1]
				2696, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				114292, -- [1]
				102622, -- [2]
			}, -- [4]
		}, -- [61]
		{
			102591, -- [1]
			96231, -- [2]
			{
				6597, -- [1]
				3896, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102621, -- [1]
			}, -- [4]
		}, -- [62]
		{
			102592, -- [1]
			230332, -- [2]
			{
				4196, -- [1]
				3297, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102593, -- [1]
				102597, -- [2]
			}, -- [4]
		}, -- [63]
		{
			102593, -- [1]
			31884, -- [2]
			{
				4795, -- [1]
				3895, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102604, -- [1]
				102602, -- [2]
			}, -- [4]
		}, -- [64]
		{
			102595, -- [1]
			384820, -- [2]
			{
				4196, -- [1]
				5095, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102608, -- [1]
				102613, -- [2]
			}, -- [4]
		}, -- [65]
		{
			102594, -- [1]
			384914, -- [2]
			{
				4196, -- [1]
				5095, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102608, -- [1]
				102613, -- [2]
			}, -- [4]
		}, -- [66]
		{
			102596, -- [1]
			183778, -- [2]
			{
				3596, -- [1]
				4496, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102601, -- [1]
			}, -- [4]
		}, -- [67]
		{
			102597, -- [1]
			385515, -- [2]
			{
				3596, -- [1]
				3896, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102596, -- [1]
				102602, -- [2]
				102598, -- [3]
			}, -- [4]
		}, -- [68]
		{
			102598, -- [1]
			377128, -- [2]
			{
				2996, -- [1]
				4496, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102599, -- [1]
				102601, -- [2]
			}, -- [4]
		}, -- [69]
		{
			102599, -- [1]
			384897, -- [2]
			{
				2996, -- [1]
				5096, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102600, -- [1]
			}, -- [4]
		}, -- [70]
		{
			102600, -- [1]
			384815, -- [2]
			{
				2996, -- [1]
				5696, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102615, -- [1]
			}, -- [4]
		}, -- [71]
		{
			102601, -- [1]
			385414, -- [2]
			{
				3596, -- [1]
				5096, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102613, -- [1]
				102600, -- [2]
			}, -- [4]
		}, -- [72]
		{
			102602, -- [1]
			6940, -- [2]
			{
				4196, -- [1]
				4497, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102595, -- [1]
				102603, -- [2]
				102601, -- [3]
			}, -- [4]
		}, -- [73]
		{
			102603, -- [1]
			114154, -- [2]
			{
				4795, -- [1]
				5095, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102608, -- [1]
			}, -- [4]
		}, -- [74]
		{
			102604, -- [1]
			1022, -- [2]
			{
				5395, -- [1]
				4497, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102606, -- [1]
				102603, -- [2]
				102620, -- [3]
			}, -- [4]
		}, -- [75]
		{
			102606, -- [1]
			384909, -- [2]
			{
				5395, -- [1]
				5096, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102618, -- [1]
				102608, -- [2]
			}, -- [4]
		}, -- [76]
		{
			102608, -- [1]
			223817, -- [2]
			{
				4795, -- [1]
				5692, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102609, -- [1]
				102612, -- [2]
			}, -- [4]
		}, -- [77]
		{
			102607, -- [1]
			105809, -- [2]
			{
				4795, -- [1]
				5692, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102609, -- [1]
				102612, -- [2]
			}, -- [4]
		}, -- [78]
		{
			102609, -- [1]
			385425, -- [2]
			{
				5395, -- [1]
				6297, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102611, -- [1]
			}, -- [4]
		}, -- [79]
		{
			102611, -- [1]
			31884, -- [2]
			{
				4796, -- [1]
				6897, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [80]
		{
			102610, -- [1]
			152262, -- [2]
			{
				4796, -- [1]
				6897, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [81]
		{
			102612, -- [1]
			385450, -- [2]
			{
				4195, -- [1]
				6297, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102611, -- [1]
			}, -- [4]
		}, -- [82]
		{
			102613, -- [1]
			385416, -- [2]
			{
				3595, -- [1]
				5692, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102615, -- [1]
				102612, -- [2]
			}, -- [4]
		}, -- [83]
		{
			102614, -- [1]
			385129, -- [2]
			{
				3596, -- [1]
				6897, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [84]
		{
			102615, -- [1]
			385125, -- [2]
			{
				3596, -- [1]
				6297, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102614, -- [1]
			}, -- [4]
		}, -- [85]
		{
			102616, -- [1]
			391142, -- [2]
			{
				5997, -- [1]
				6897, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [86]
		{
			102617, -- [1]
			385728, -- [2]
			{
				5997, -- [1]
				6297, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102616, -- [1]
			}, -- [4]
		}, -- [87]
		{
			102618, -- [1]
			385427, -- [2]
			{
				5997, -- [1]
				5696, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102609, -- [1]
				102617, -- [2]
			}, -- [4]
		}, -- [88]
		{
			102620, -- [1]
			385464, -- [2]
			{
				5997, -- [1]
				5096, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102478, -- [1]
				102618, -- [2]
			}, -- [4]
		}, -- [89]
		{
			102619, -- [1]
			385349, -- [2]
			{
				5997, -- [1]
				5096, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102478, -- [1]
				102618, -- [2]
			}, -- [4]
		}, -- [90]
		{
			102621, -- [1]
			377053, -- [2]
			{
				6597, -- [1]
				4495, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102478, -- [1]
				102620, -- [2]
			}, -- [4]
		}, -- [91]
		{
			102622, -- [1]
			10326, -- [2]
			{
				5997, -- [1]
				3897, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102621, -- [1]
				102604, -- [2]
			}, -- [4]
		}, -- [92]
		{
			102624, -- [1]
			376996, -- [2]
			{
				5395, -- [1]
				3297, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102593, -- [1]
				102622, -- [2]
			}, -- [4]
		}, -- [93]
		{
			102623, -- [1]
			377016, -- [2]
			{
				5395, -- [1]
				3297, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102593, -- [1]
				102622, -- [2]
			}, -- [4]
		}, -- [94]
		{
			102625, -- [1]
			190784, -- [2]
			{
				4796, -- [1]
				2696, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102592, -- [1]
				102593, -- [2]
				102624, -- [3]
			}, -- [4]
		}, -- [95]
		{
			114292, -- [1]
			231644, -- [2]
			{
				6600, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102591, -- [1]
			}, -- [4]
		}, -- [96]
	},
	[105] = {
		{
			103094, -- [1]
			50464, -- [2]
			{
				13497, -- [1]
				3301, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [1]
		{
			103095, -- [1]
			392301, -- [2]
			{
				10500, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [2]
		{
			103096, -- [1]
			328025, -- [2]
			{
				12300, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103121, -- [1]
				103138, -- [2]
			}, -- [4]
		}, -- [3]
		{
			103097, -- [1]
			392221, -- [2]
			{
				9899, -- [1]
				3301, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [4]
		{
			103098, -- [1]
			383192, -- [2]
			{
				10498, -- [1]
				2698, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103109, -- [1]
				103111, -- [2]
				103097, -- [3]
			}, -- [4]
		}, -- [5]
		{
			103099, -- [1]
			145108, -- [2]
			{
				11099, -- [1]
				2098, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103098, -- [1]
			}, -- [4]
		}, -- [6]
		{
			103100, -- [1]
			33763, -- [2]
			{
				11697, -- [1]
				1498, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103101, -- [1]
				103099, -- [2]
				103143, -- [3]
			}, -- [4]
		}, -- [7]
		{
			103101, -- [1]
			132158, -- [2]
			{
				11697, -- [1]
				2098, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103103, -- [1]
			}, -- [4]
		}, -- [8]
		{
			103103, -- [1]
			392288, -- [2]
			{
				11697, -- [1]
				2697, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103109, -- [1]
				103105, -- [2]
			}, -- [4]
		}, -- [9]
		{
			103102, -- [1]
			382550, -- [2]
			{
				11697, -- [1]
				2697, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103109, -- [1]
				103105, -- [2]
			}, -- [4]
		}, -- [10]
		{
			103105, -- [1]
			207383, -- [2]
			{
				12298, -- [1]
				3297, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103108, -- [1]
				103141, -- [2]
			}, -- [4]
		}, -- [11]
		{
			103104, -- [1]
			102351, -- [2]
			{
				12298, -- [1]
				3297, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103108, -- [1]
				103141, -- [2]
			}, -- [4]
		}, -- [12]
		{
			103107, -- [1]
			197073, -- [2]
			{
				11697, -- [1]
				4500, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103121, -- [1]
			}, -- [4]
		}, -- [13]
		{
			103106, -- [1]
			392162, -- [2]
			{
				11697, -- [1]
				4500, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103121, -- [1]
			}, -- [4]
		}, -- [14]
		{
			103108, -- [1]
			740, -- [2]
			{
				11697, -- [1]
				3897, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103107, -- [1]
			}, -- [4]
		}, -- [15]
		{
			103109, -- [1]
			231032, -- [2]
			{
				11099, -- [1]
				3297, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103111, -- [1]
				103108, -- [2]
			}, -- [4]
		}, -- [16]
		{
			103110, -- [1]
			200390, -- [2]
			{
				11100, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103117, -- [1]
				103121, -- [2]
			}, -- [4]
		}, -- [17]
		{
			103111, -- [1]
			145205, -- [2]
			{
				10498, -- [1]
				3897, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103110, -- [1]
				103113, -- [2]
			}, -- [4]
		}, -- [18]
		{
			103112, -- [1]
			278515, -- [2]
			{
				9900, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103116, -- [1]
			}, -- [4]
		}, -- [19]
		{
			103113, -- [1]
			158478, -- [2]
			{
				9899, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103117, -- [1]
				103114, -- [2]
				103112, -- [3]
			}, -- [4]
		}, -- [20]
		{
			103114, -- [1]
			392325, -- [2]
			{
				9299, -- [1]
				5101, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103116, -- [1]
				103130, -- [2]
			}, -- [4]
		}, -- [21]
		{
			103116, -- [1]
			207385, -- [2]
			{
				9899, -- [1]
				5699, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103130, -- [1]
				103128, -- [2]
			}, -- [4]
		}, -- [22]
		{
			103115, -- [1]
			203651, -- [2]
			{
				9899, -- [1]
				5699, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103130, -- [1]
				103128, -- [2]
			}, -- [4]
		}, -- [23]
		{
			103117, -- [1]
			383191, -- [2]
			{
				10498, -- [1]
				5101, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103120, -- [1]
				103116, -- [2]
			}, -- [4]
		}, -- [24]
		{
			103118, -- [1]
			393371, -- [2]
			{
				11100, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103127, -- [1]
			}, -- [4]
		}, -- [25]
		{
			103120, -- [1]
			33891, -- [2]
			{
				11099, -- [1]
				5699, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103118, -- [1]
				103126, -- [2]
				103128, -- [3]
			}, -- [4]
		}, -- [26]
		{
			103119, -- [1]
			391528, -- [2]
			{
				11099, -- [1]
				5699, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103118, -- [1]
				103126, -- [2]
				103128, -- [3]
			}, -- [4]
		}, -- [27]
		{
			103121, -- [1]
			392256, -- [2]
			{
				11697, -- [1]
				5101, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103120, -- [1]
				103123, -- [2]
			}, -- [4]
		}, -- [28]
		{
			103122, -- [1]
			391951, -- [2]
			{
				12299, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103125, -- [1]
			}, -- [4]
		}, -- [29]
		{
			103123, -- [1]
			391888, -- [2]
			{
				12298, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103126, -- [1]
				103122, -- [2]
				103124, -- [3]
			}, -- [4]
		}, -- [30]
		{
			103124, -- [1]
			392315, -- [2]
			{
				12899, -- [1]
				6301, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103134, -- [1]
				103125, -- [2]
			}, -- [4]
		}, -- [31]
		{
			103125, -- [1]
			392356, -- [2]
			{
				12299, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [32]
		{
			103126, -- [1]
			392124, -- [2]
			{
				11700, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103127, -- [1]
				103125, -- [2]
			}, -- [4]
		}, -- [33]
		{
			103127, -- [1]
			155675, -- [2]
			{
				11100, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [34]
		{
			103128, -- [1]
			392167, -- [2]
			{
				10500, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103127, -- [1]
				103129, -- [2]
				103095, -- [3]
			}, -- [4]
		}, -- [35]
		{
			103129, -- [1]
			274902, -- [2]
			{
				9900, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [36]
		{
			103130, -- [1]
			391969, -- [2]
			{
				9300, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103129, -- [1]
			}, -- [4]
		}, -- [37]
		{
			103131, -- [1]
			392116, -- [2]
			{
				14100, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103137, -- [1]
				103132, -- [2]
			}, -- [4]
		}, -- [38]
		{
			103132, -- [1]
			392099, -- [2]
			{
				14100, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103134, -- [1]
			}, -- [4]
		}, -- [39]
		{
			103134, -- [1]
			392302, -- [2]
			{
				13497, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [40]
		{
			103133, -- [1]
			392160, -- [2]
			{
				13497, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [41]
		{
			103135, -- [1]
			326228, -- [2]
			{
				13497, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103134, -- [1]
			}, -- [4]
		}, -- [42]
		{
			103137, -- [1]
			392410, -- [2]
			{
				13497, -- [1]
				5700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103132, -- [1]
				103124, -- [2]
				103135, -- [3]
			}, -- [4]
		}, -- [43]
		{
			103136, -- [1]
			197721, -- [2]
			{
				13497, -- [1]
				5700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103132, -- [1]
				103124, -- [2]
				103135, -- [3]
			}, -- [4]
		}, -- [44]
		{
			103138, -- [1]
			382559, -- [2]
			{
				12899, -- [1]
				5101, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103123, -- [1]
				103137, -- [2]
			}, -- [4]
		}, -- [45]
		{
			103140, -- [1]
			197061, -- [2]
			{
				13500, -- [1]
				4500, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103131, -- [1]
				103138, -- [2]
			}, -- [4]
		}, -- [46]
		{
			103139, -- [1]
			382552, -- [2]
			{
				13500, -- [1]
				4500, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103131, -- [1]
				103138, -- [2]
			}, -- [4]
		}, -- [47]
		{
			103141, -- [1]
			102342, -- [2]
			{
				12897, -- [1]
				3897, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103140, -- [1]
				103096, -- [2]
			}, -- [4]
		}, -- [48]
		{
			103142, -- [1]
			392220, -- [2]
			{
				12897, -- [1]
				2697, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103094, -- [1]
				103105, -- [2]
				103141, -- [3]
			}, -- [4]
		}, -- [49]
		{
			103143, -- [1]
			113043, -- [2]
			{
				12299, -- [1]
				2098, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103142, -- [1]
			}, -- [4]
		}, -- [50]
		{
			103274, -- [1]
			377801, -- [2]
			{
				1500, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [51]
		{
			103276, -- [1]
			102401, -- [2]
			{
				3900, -- [1]
				3900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103307, -- [1]
			}, -- [4]
		}, -- [52]
		{
			103275, -- [1]
			252216, -- [2]
			{
				3900, -- [1]
				3900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103307, -- [1]
			}, -- [4]
		}, -- [53]
		{
			103277, -- [1]
			1822, -- [2]
			{
				2100, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103301, -- [1]
			}, -- [4]
		}, -- [54]
		{
			103278, -- [1]
			197626, -- [2]
			{
				5700, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112965, -- [1]
			}, -- [4]
		}, -- [55]
		{
			103281, -- [1]
			392378, -- [2]
			{
				4500, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103284, -- [1]
				103292, -- [2]
			}, -- [4]
		}, -- [56]
		{
			103284, -- [1]
			377796, -- [2]
			{
				4500, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103320, -- [1]
				103307, -- [2]
				103286, -- [3]
			}, -- [4]
		}, -- [57]
		{
			103285, -- [1]
			231050, -- [2]
			{
				5700, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [58]
		{
			103286, -- [1]
			93402, -- [2]
			{
				5100, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103285, -- [1]
				103322, -- [2]
			}, -- [4]
		}, -- [59]
		{
			103287, -- [1]
			132469, -- [2]
			{
				6300, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [60]
		{
			103288, -- [1]
			197524, -- [2]
			{
				5700, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103286, -- [1]
				103287, -- [2]
			}, -- [4]
		}, -- [61]
		{
			103289, -- [1]
			2637, -- [2]
			{
				6300, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [62]
		{
			103291, -- [1]
			33786, -- [2]
			{
				5100, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [63]
		{
			103292, -- [1]
			33873, -- [2]
			{
				5100, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103291, -- [1]
			}, -- [4]
		}, -- [64]
		{
			103294, -- [1]
			18562, -- [2]
			{
				4500, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103281, -- [1]
			}, -- [4]
		}, -- [65]
		{
			103295, -- [1]
			774, -- [2]
			{
				4500, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103297, -- [1]
				103294, -- [2]
			}, -- [4]
		}, -- [66]
		{
			103296, -- [1]
			301768, -- [2]
			{
				3900, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [67]
		{
			103297, -- [1]
			327993, -- [2]
			{
				3900, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103296, -- [1]
			}, -- [4]
		}, -- [68]
		{
			103298, -- [1]
			22842, -- [2]
			{
				3300, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103297, -- [1]
				103301, -- [2]
			}, -- [4]
		}, -- [69]
		{
			103299, -- [1]
			22570, -- [2]
			{
				1500, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [70]
		{
			103300, -- [1]
			1079, -- [2]
			{
				2100, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103318, -- [1]
				103299, -- [2]
			}, -- [4]
		}, -- [71]
		{
			103301, -- [1]
			106832, -- [2]
			{
				2700, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103304, -- [1]
				103300, -- [2]
			}, -- [4]
		}, -- [72]
		{
			103302, -- [1]
			106839, -- [2]
			{
				2700, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [73]
		{
			103303, -- [1]
			108299, -- [2]
			{
				2700, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103302, -- [1]
			}, -- [4]
		}, -- [74]
		{
			103304, -- [1]
			213764, -- [2]
			{
				2700, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103305, -- [1]
				103303, -- [2]
			}, -- [4]
		}, -- [75]
		{
			103305, -- [1]
			192081, -- [2]
			{
				3300, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103306, -- [1]
			}, -- [4]
		}, -- [76]
		{
			103306, -- [1]
			16931, -- [2]
			{
				3300, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103307, -- [1]
				103314, -- [2]
			}, -- [4]
		}, -- [77]
		{
			103307, -- [1]
			2908, -- [2]
			{
				3900, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103312, -- [1]
			}, -- [4]
		}, -- [78]
		{
			103308, -- [1]
			288826, -- [2]
			{
				3600, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103309, -- [1]
			}, -- [4]
		}, -- [79]
		{
			103309, -- [1]
			319454, -- [2]
			{
				3900, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [80]
		{
			103310, -- [1]
			108238, -- [2]
			{
				4200, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103309, -- [1]
			}, -- [4]
		}, -- [81]
		{
			103311, -- [1]
			378988, -- [2]
			{
				3900, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103310, -- [1]
				103308, -- [2]
			}, -- [4]
		}, -- [82]
		{
			103312, -- [1]
			106898, -- [2]
			{
				3900, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103311, -- [1]
				103313, -- [2]
			}, -- [4]
		}, -- [83]
		{
			103313, -- [1]
			377842, -- [2]
			{
				3300, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [84]
		{
			103314, -- [1]
			385786, -- [2]
			{
				3300, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103313, -- [1]
				103316, -- [2]
			}, -- [4]
		}, -- [85]
		{
			103316, -- [1]
			99, -- [2]
			{
				2700, -- [1]
				5700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103326, -- [1]
			}, -- [4]
		}, -- [86]
		{
			103315, -- [1]
			5211, -- [2]
			{
				2700, -- [1]
				5700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103326, -- [1]
			}, -- [4]
		}, -- [87]
		{
			103317, -- [1]
			159286, -- [2]
			{
				2100, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103316, -- [1]
			}, -- [4]
		}, -- [88]
		{
			103318, -- [1]
			131768, -- [2]
			{
				2100, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103274, -- [1]
				103317, -- [2]
			}, -- [4]
		}, -- [89]
		{
			103319, -- [1]
			231040, -- [2]
			{
				4500, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [90]
		{
			103320, -- [1]
			48438, -- [2]
			{
				4500, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103319, -- [1]
				103322, -- [2]
			}, -- [4]
		}, -- [91]
		{
			103322, -- [1]
			102359, -- [2]
			{
				5100, -- [1]
				5700, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103323, -- [1]
			}, -- [4]
		}, -- [92]
		{
			103321, -- [1]
			102793, -- [2]
			{
				5100, -- [1]
				5700, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				103323, -- [1]
			}, -- [4]
		}, -- [93]
		{
			103323, -- [1]
			29166, -- [2]
			{
				5100, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103324, -- [1]
			}, -- [4]
		}, -- [94]
		{
			103324, -- [1]
			124974, -- [2]
			{
				5100, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [95]
		{
			103325, -- [1]
			378986, -- [2]
			{
				2700, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [96]
		{
			103326, -- [1]
			377847, -- [2]
			{
				2700, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103325, -- [1]
			}, -- [4]
		}, -- [97]
		{
			112963, -- [1]
			197628, -- [2]
			{
				5700, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103278, -- [1]
			}, -- [4]
		}, -- [98]
		{
			112965, -- [1]
			197625, -- [2]
			{
				5700, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				103288, -- [1]
				103292, -- [2]
				103289, -- [3]
			}, -- [4]
		}, -- [99]
	},
	[577] = {
		{
			112822, -- [1]
			205411, -- [2]
			{
				10800, -- [1]
				3900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112949, -- [1]
			}, -- [4]
		}, -- [1]
		{
			112821, -- [1]
			196555, -- [2]
			{
				10800, -- [1]
				3900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112949, -- [1]
			}, -- [4]
		}, -- [2]
		{
			112823, -- [1]
			206478, -- [2]
			{
				9900, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112951, -- [1]
			}, -- [4]
		}, -- [3]
		{
			112824, -- [1]
			258881, -- [2]
			{
				13500, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112934, -- [1]
				112825, -- [2]
			}, -- [4]
		}, -- [4]
		{
			112825, -- [1]
			390158, -- [2]
			{
				13500, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112826, -- [1]
				112933, -- [2]
			}, -- [4]
		}, -- [5]
		{
			112826, -- [1]
			391189, -- [2]
			{
				13500, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112827, -- [1]
				112932, -- [2]
			}, -- [4]
		}, -- [6]
		{
			112827, -- [1]
			388107, -- [2]
			{
				13500, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112829, -- [1]
			}, -- [4]
		}, -- [7]
		{
			112828, -- [1]
			388114, -- [2]
			{
				12300, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [8]
		{
			112829, -- [1]
			388106, -- [2]
			{
				12900, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112828, -- [1]
			}, -- [4]
		}, -- [9]
		{
			112830, -- [1]
			320415, -- [2]
			{
				11700, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [10]
		{
			112831, -- [1]
			388112, -- [2]
			{
				11700, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112949, -- [1]
				112934, -- [2]
				112830, -- [3]
			}, -- [4]
		}, -- [11]
		{
			112832, -- [1]
			320374, -- [2]
			{
				13500, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112936, -- [1]
			}, -- [4]
		}, -- [12]
		{
			112833, -- [1]
			328725, -- [2]
			{
				11700, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [13]
		{
			112834, -- [1]
			206416, -- [2]
			{
				11700, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112833, -- [1]
				112936, -- [2]
				112951, -- [3]
			}, -- [4]
		}, -- [14]
		{
			112836, -- [1]
			389811, -- [2]
			{
				3900, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [15]
		{
			112835, -- [1]
			389819, -- [2]
			{
				3900, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [16]
		{
			112837, -- [1]
			370965, -- [2]
			{
				3900, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112836, -- [1]
			}, -- [4]
		}, -- [17]
		{
			112838, -- [1]
			388111, -- [2]
			{
				4500, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [18]
		{
			112839, -- [1]
			395446, -- [2]
			{
				4500, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112837, -- [1]
				112838, -- [2]
			}, -- [4]
		}, -- [19]
		{
			112840, -- [1]
			320635, -- [2]
			{
				2100, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [20]
		{
			112841, -- [1]
			320386, -- [2]
			{
				3900, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112843, -- [1]
			}, -- [4]
		}, -- [21]
		{
			112843, -- [1]
			207347, -- [2]
			{
				3900, -- [1]
				3300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [22]
		{
			112842, -- [1]
			232893, -- [2]
			{
				3900, -- [1]
				3300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [23]
		{
			112844, -- [1]
			320421, -- [2]
			{
				3900, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112924, -- [1]
				112847, -- [2]
			}, -- [4]
		}, -- [24]
		{
			112845, -- [1]
			393822, -- [2]
			{
				2700, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112914, -- [1]
				112914, -- [2]
			}, -- [4]
		}, -- [25]
		{
			112846, -- [1]
			389696, -- [2]
			{
				2700, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112921, -- [1]
				112845, -- [2]
			}, -- [4]
		}, -- [26]
		{
			112847, -- [1]
			204909, -- [2]
			{
				3300, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112846, -- [1]
				112923, -- [2]
			}, -- [4]
		}, -- [27]
		{
			112848, -- [1]
			183782, -- [2]
			{
				3300, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112847, -- [1]
			}, -- [4]
		}, -- [28]
		{
			112849, -- [1]
			320361, -- [2]
			{
				3300, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112851, -- [1]
				112848, -- [2]
				112843, -- [3]
			}, -- [4]
		}, -- [29]
		{
			112850, -- [1]
			389846, -- [2]
			{
				2100, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112911, -- [1]
			}, -- [4]
		}, -- [30]
		{
			112851, -- [1]
			320654, -- [2]
			{
				2700, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112850, -- [1]
				112912, -- [2]
			}, -- [4]
		}, -- [31]
		{
			112852, -- [1]
			320770, -- [2]
			{
				2700, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112851, -- [1]
				112849, -- [2]
				112840, -- [3]
			}, -- [4]
		}, -- [32]
		{
			112853, -- [1]
			198793, -- [2]
			{
				2700, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112852, -- [1]
			}, -- [4]
		}, -- [33]
		{
			112854, -- [1]
			204596, -- [2]
			{
				5100, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112863, -- [1]
			}, -- [4]
		}, -- [34]
		{
			112856, -- [1]
			207666, -- [2]
			{
				5100, -- [1]
				3900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112859, -- [1]
			}, -- [4]
		}, -- [35]
		{
			112855, -- [1]
			389799, -- [2]
			{
				5100, -- [1]
				3900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112859, -- [1]
			}, -- [4]
		}, -- [36]
		{
			112858, -- [1]
			320418, -- [2]
			{
				5700, -- [1]
				5100, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [37]
		{
			112857, -- [1]
			388110, -- [2]
			{
				5700, -- [1]
				5100, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [38]
		{
			112859, -- [1]
			207684, -- [2]
			{
				5100, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112918, -- [1]
				112858, -- [2]
			}, -- [4]
		}, -- [39]
		{
			112860, -- [1]
			389849, -- [2]
			{
				5700, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112859, -- [1]
			}, -- [4]
		}, -- [40]
		{
			112861, -- [1]
			213010, -- [2]
			{
				5100, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112860, -- [1]
				112856, -- [2]
			}, -- [4]
		}, -- [41]
		{
			112862, -- [1]
			389694, -- [2]
			{
				5700, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [42]
		{
			112863, -- [1]
			389824, -- [2]
			{
				5100, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112862, -- [1]
				112926, -- [2]
				112861, -- [3]
			}, -- [4]
		}, -- [43]
		{
			112910, -- [1]
			320412, -- [2]
			{
				2100, -- [1]
				5100, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [44]
		{
			112909, -- [1]
			206477, -- [2]
			{
				2100, -- [1]
				5100, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [45]
		{
			112911, -- [1]
			179057, -- [2]
			{
				2700, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112846, -- [1]
				112910, -- [2]
			}, -- [4]
		}, -- [46]
		{
			112912, -- [1]
			389763, -- [2]
			{
				2700, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112911, -- [1]
			}, -- [4]
		}, -- [47]
		{
			112913, -- [1]
			390152, -- [2]
			{
				2700, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [48]
		{
			112914, -- [1]
			391397, -- [2]
			{
				2700, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112913, -- [1]
			}, -- [4]
		}, -- [49]
		{
			112915, -- [1]
			209281, -- [2]
			{
				5100, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [50]
		{
			112916, -- [1]
			389697, -- [2]
			{
				5100, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112915, -- [1]
			}, -- [4]
		}, -- [51]
		{
			112917, -- [1]
			391409, -- [2]
			{
				5100, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112916, -- [1]
			}, -- [4]
		}, -- [52]
		{
			112918, -- [1]
			389695, -- [2]
			{
				5100, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112917, -- [1]
				112839, -- [2]
			}, -- [4]
		}, -- [53]
		{
			112920, -- [1]
			389781, -- [2]
			{
				3300, -- [1]
				6300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [54]
		{
			112919, -- [1]
			389783, -- [2]
			{
				3300, -- [1]
				6300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [55]
		{
			112921, -- [1]
			196718, -- [2]
			{
				3300, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112837, -- [1]
				112920, -- [2]
			}, -- [4]
		}, -- [56]
		{
			112923, -- [1]
			213410, -- [2]
			{
				3900, -- [1]
				5100, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112839, -- [1]
				112921, -- [2]
			}, -- [4]
		}, -- [57]
		{
			112922, -- [1]
			235893, -- [2]
			{
				3900, -- [1]
				5100, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				112839, -- [1]
				112921, -- [2]
			}, -- [4]
		}, -- [58]
		{
			112924, -- [1]
			320331, -- [2]
			{
				4500, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112923, -- [1]
				112918, -- [2]
			}, -- [4]
		}, -- [59]
		{
			112925, -- [1]
			320313, -- [2]
			{
				4500, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112924, -- [1]
			}, -- [4]
		}, -- [60]
		{
			112926, -- [1]
			278326, -- [2]
			{
				4500, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112843, -- [1]
				112925, -- [2]
				112861, -- [3]
			}, -- [4]
		}, -- [61]
		{
			112927, -- [1]
			217832, -- [2]
			{
				3900, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112841, -- [1]
				112849, -- [2]
				112926, -- [3]
			}, -- [4]
		}, -- [62]
		{
			112928, -- [1]
			320416, -- [2]
			{
				3900, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112927, -- [1]
			}, -- [4]
		}, -- [63]
		{
			112929, -- [1]
			389693, -- [2]
			{
				12000, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112955, -- [1]
				112931, -- [2]
			}, -- [4]
		}, -- [64]
		{
			112931, -- [1]
			391429, -- [2]
			{
				12300, -- [1]
				6300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [65]
		{
			112930, -- [1]
			390163, -- [2]
			{
				12300, -- [1]
				6300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [66]
		{
			112932, -- [1]
			391275, -- [2]
			{
				12600, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112829, -- [1]
				112931, -- [2]
			}, -- [4]
		}, -- [67]
		{
			112933, -- [1]
			389977, -- [2]
			{
				12600, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112932, -- [1]
			}, -- [4]
		}, -- [68]
		{
			112934, -- [1]
			390154, -- [2]
			{
				12600, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112933, -- [1]
				112948, -- [2]
			}, -- [4]
		}, -- [69]
		{
			112935, -- [1]
			211881, -- [2]
			{
				12600, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112934, -- [1]
			}, -- [4]
		}, -- [70]
		{
			112936, -- [1]
			389978, -- [2]
			{
				12600, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112824, -- [1]
				112831, -- [2]
				112935, -- [3]
			}, -- [4]
		}, -- [71]
		{
			112937, -- [1]
			393029, -- [2]
			{
				12600, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112936, -- [1]
			}, -- [4]
		}, -- [72]
		{
			112938, -- [1]
			388109, -- [2]
			{
				12600, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112834, -- [1]
				112937, -- [2]
				112832, -- [3]
			}, -- [4]
		}, -- [73]
		{
			112939, -- [1]
			198013, -- [2]
			{
				11700, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112938, -- [1]
				112953, -- [2]
				112941, -- [3]
			}, -- [4]
		}, -- [74]
		{
			112941, -- [1]
			258876, -- [2]
			{
				11700, -- [1]
				2100, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [75]
		{
			112940, -- [1]
			203555, -- [2]
			{
				11700, -- [1]
				2100, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [76]
		{
			112942, -- [1]
			347461, -- [2]
			{
				9900, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112944, -- [1]
				112959, -- [2]
			}, -- [4]
		}, -- [77]
		{
			112943, -- [1]
			206476, -- [2]
			{
				9900, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112957, -- [1]
			}, -- [4]
		}, -- [78]
		{
			112944, -- [1]
			389688, -- [2]
			{
				9900, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112958, -- [1]
				112943, -- [2]
			}, -- [4]
		}, -- [79]
		{
			112946, -- [1]
			342817, -- [2]
			{
				11100, -- [1]
				6300, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [80]
		{
			112945, -- [1]
			258925, -- [2]
			{
				11100, -- [1]
				6300, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [81]
		{
			112947, -- [1]
			390142, -- [2]
			{
				11400, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112946, -- [1]
				112955, -- [2]
			}, -- [4]
		}, -- [82]
		{
			112948, -- [1]
			343311, -- [2]
			{
				11700, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112947, -- [1]
				112929, -- [2]
			}, -- [4]
		}, -- [83]
		{
			112949, -- [1]
			203550, -- [2]
			{
				10800, -- [1]
				4500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112948, -- [1]
				112959, -- [2]
			}, -- [4]
		}, -- [84]
		{
			112950, -- [1]
			388108, -- [2]
			{
				9900, -- [1]
				3900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112949, -- [1]
				112942, -- [2]
			}, -- [4]
		}, -- [85]
		{
			112951, -- [1]
			320413, -- [2]
			{
				10800, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112950, -- [1]
				112831, -- [2]
				112822, -- [3]
			}, -- [4]
		}, -- [86]
		{
			112952, -- [1]
			343017, -- [2]
			{
				10800, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112951, -- [1]
			}, -- [4]
		}, -- [87]
		{
			112953, -- [1]
			343206, -- [2]
			{
				10800, -- [1]
				2100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112823, -- [1]
				112834, -- [2]
				112952, -- [3]
			}, -- [4]
		}, -- [88]
		{
			112954, -- [1]
			388116, -- [2]
			{
				11700, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [89]
		{
			112955, -- [1]
			258887, -- [2]
			{
				11700, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112954, -- [1]
			}, -- [4]
		}, -- [90]
		{
			112956, -- [1]
			258860, -- [2]
			{
				11100, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [91]
		{
			112957, -- [1]
			388118, -- [2]
			{
				10500, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112956, -- [1]
			}, -- [4]
		}, -- [92]
		{
			112958, -- [1]
			389687, -- [2]
			{
				10800, -- [1]
				5700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112957, -- [1]
				112946, -- [2]
			}, -- [4]
		}, -- [93]
		{
			112959, -- [1]
			388113, -- [2]
			{
				10800, -- [1]
				5100, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				112958, -- [1]
			}, -- [4]
		}, -- [94]
	},
	[66] = {
		{
			102431, -- [1]
			53595, -- [2]
			{
				11998, -- [1]
				2099, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102453, -- [1]
				102455, -- [2]
			}, -- [4]
		}, -- [1]
		{
			102430, -- [1]
			204019, -- [2]
			{
				11998, -- [1]
				2099, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102453, -- [1]
				102455, -- [2]
			}, -- [4]
		}, -- [2]
		{
			102432, -- [1]
			379022, -- [2]
			{
				13800, -- [1]
				3301, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102461, -- [1]
				102472, -- [2]
			}, -- [4]
		}, -- [3]
		{
			102433, -- [1]
			385422, -- [2]
			{
				10798, -- [1]
				5099, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102435, -- [1]
			}, -- [4]
		}, -- [4]
		{
			102435, -- [1]
			378845, -- [2]
			{
				11397, -- [1]
				5697, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102446, -- [1]
			}, -- [4]
		}, -- [5]
		{
			102434, -- [1]
			378457, -- [2]
			{
				11397, -- [1]
				5697, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102446, -- [1]
			}, -- [4]
		}, -- [6]
		{
			102436, -- [1]
			204023, -- [2]
			{
				13199, -- [1]
				5099, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102444, -- [1]
			}, -- [4]
		}, -- [7]
		{
			102437, -- [1]
			378285, -- [2]
			{
				11397, -- [1]
				4498, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102433, -- [1]
				102454, -- [2]
			}, -- [4]
		}, -- [8]
		{
			102438, -- [1]
			315924, -- [2]
			{
				13199, -- [1]
				4498, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102456, -- [1]
				102436, -- [2]
			}, -- [4]
		}, -- [9]
		{
			102439, -- [1]
			393022, -- [2]
			{
				11998, -- [1]
				3302, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102468, -- [1]
			}, -- [4]
		}, -- [10]
		{
			102440, -- [1]
			204074, -- [2]
			{
				13198, -- [1]
				5697, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102473, -- [1]
				102465, -- [2]
			}, -- [4]
		}, -- [11]
		{
			102443, -- [1]
			386738, -- [2]
			{
				13800, -- [1]
				6900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [12]
		{
			102442, -- [1]
			379391, -- [2]
			{
				13800, -- [1]
				6900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [13]
		{
			102444, -- [1]
			379043, -- [2]
			{
				13800, -- [1]
				5697, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102465, -- [1]
			}, -- [4]
		}, -- [14]
		{
			102445, -- [1]
			31850, -- [2]
			{
				12596, -- [1]
				3301, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102468, -- [1]
				102472, -- [2]
				111887, -- [3]
			}, -- [4]
		}, -- [15]
		{
			102446, -- [1]
			378762, -- [2]
			{
				11398, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102474, -- [1]
			}, -- [4]
		}, -- [16]
		{
			102448, -- [1]
			31884, -- [2]
			{
				12596, -- [1]
				4498, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102456, -- [1]
			}, -- [4]
		}, -- [17]
		{
			102447, -- [1]
			389539, -- [2]
			{
				12596, -- [1]
				4498, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102456, -- [1]
			}, -- [4]
		}, -- [18]
		{
			102449, -- [1]
			378279, -- [2]
			{
				11997, -- [1]
				5697, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102464, -- [1]
				102446, -- [2]
			}, -- [4]
		}, -- [19]
		{
			102450, -- [1]
			379008, -- [2]
			{
				13800, -- [1]
				4498, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102469, -- [1]
				102436, -- [2]
			}, -- [4]
		}, -- [20]
		{
			102452, -- [1]
			393030, -- [2]
			{
				10799, -- [1]
				3901, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102433, -- [1]
				102437, -- [2]
			}, -- [4]
		}, -- [21]
		{
			102451, -- [1]
			379021, -- [2]
			{
				10799, -- [1]
				3901, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102433, -- [1]
				102437, -- [2]
			}, -- [4]
		}, -- [22]
		{
			102453, -- [1]
			85043, -- [2]
			{
				12596, -- [1]
				2697, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102470, -- [1]
				102445, -- [2]
				102439, -- [3]
			}, -- [4]
		}, -- [23]
		{
			102454, -- [1]
			378974, -- [2]
			{
				11998, -- [1]
				5099, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102435, -- [1]
			}, -- [4]
		}, -- [24]
		{
			102455, -- [1]
			152261, -- [2]
			{
				11398, -- [1]
				2700, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102459, -- [1]
			}, -- [4]
		}, -- [25]
		{
			102456, -- [1]
			86659, -- [2]
			{
				12596, -- [1]
				5099, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102466, -- [1]
				102440, -- [2]
				102449, -- [3]
			}, -- [4]
		}, -- [26]
		{
			102457, -- [1]
			386653, -- [2]
			{
				12596, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [27]
		{
			102459, -- [1]
			204054, -- [2]
			{
				11398, -- [1]
				3301, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102452, -- [1]
				102468, -- [2]
			}, -- [4]
		}, -- [28]
		{
			102458, -- [1]
			393027, -- [2]
			{
				11398, -- [1]
				3301, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102452, -- [1]
				102468, -- [2]
			}, -- [4]
		}, -- [29]
		{
			102461, -- [1]
			393071, -- [2]
			{
				14398, -- [1]
				3897, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102469, -- [1]
				102450, -- [2]
			}, -- [4]
		}, -- [30]
		{
			102460, -- [1]
			380188, -- [2]
			{
				14398, -- [1]
				3897, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102469, -- [1]
				102450, -- [2]
			}, -- [4]
		}, -- [31]
		{
			102463, -- [1]
			386568, -- [2]
			{
				13200, -- [1]
				2100, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102467, -- [1]
				102453, -- [2]
			}, -- [4]
		}, -- [32]
		{
			102462, -- [1]
			280373, -- [2]
			{
				13200, -- [1]
				2100, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102467, -- [1]
				102453, -- [2]
			}, -- [4]
		}, -- [33]
		{
			102464, -- [1]
			379017, -- [2]
			{
				11998, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102457, -- [1]
			}, -- [4]
		}, -- [34]
		{
			102465, -- [1]
			375576, -- [2]
			{
				13800, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102443, -- [1]
			}, -- [4]
		}, -- [35]
		{
			102466, -- [1]
			387174, -- [2]
			{
				12595, -- [1]
				5697, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102464, -- [1]
				102457, -- [2]
				102473, -- [3]
			}, -- [4]
		}, -- [36]
		{
			102467, -- [1]
			321136, -- [2]
			{
				13800, -- [1]
				2699, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102432, -- [1]
			}, -- [4]
		}, -- [37]
		{
			102468, -- [1]
			209389, -- [2]
			{
				11998, -- [1]
				3897, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102437, -- [1]
				102475, -- [2]
				102448, -- [3]
			}, -- [4]
		}, -- [38]
		{
			102469, -- [1]
			378425, -- [2]
			{
				14398, -- [1]
				5099, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102444, -- [1]
			}, -- [4]
		}, -- [39]
		{
			102470, -- [1]
			385726, -- [2]
			{
				13199, -- [1]
				3301, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102472, -- [1]
			}, -- [4]
		}, -- [40]
		{
			102471, -- [1]
			31935, -- [2]
			{
				12596, -- [1]
				1500, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102431, -- [1]
				102463, -- [2]
			}, -- [4]
		}, -- [41]
		{
			102472, -- [1]
			378405, -- [2]
			{
				13199, -- [1]
				3897, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102450, -- [1]
				102438, -- [2]
				102448, -- [3]
			}, -- [4]
		}, -- [42]
		{
			102473, -- [1]
			204077, -- [2]
			{
				13199, -- [1]
				6300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102457, -- [1]
			}, -- [4]
		}, -- [43]
		{
			102474, -- [1]
			327193, -- [2]
			{
				11397, -- [1]
				6900, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [44]
		{
			102475, -- [1]
			383388, -- [2]
			{
				11998, -- [1]
				4498, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102456, -- [1]
				102454, -- [2]
			}, -- [4]
		}, -- [45]
		{
			102476, -- [1]
			213644, -- [2]
			{
				2998, -- [1]
				3299, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102597, -- [1]
				102598, -- [2]
			}, -- [4]
		}, -- [46]
		{
			102478, -- [1]
			377043, -- [2]
			{
				6597, -- [1]
				5696, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102617, -- [1]
			}, -- [4]
		}, -- [47]
		{
			102479, -- [1]
			24275, -- [2]
			{
				5997, -- [1]
				1495, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102588, -- [1]
				102589, -- [2]
			}, -- [4]
		}, -- [48]
		{
			102583, -- [1]
			633, -- [2]
			{
				3596, -- [1]
				1495, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102586, -- [1]
				102585, -- [2]
			}, -- [4]
		}, -- [49]
		{
			102585, -- [1]
			20066, -- [2]
			{
				3596, -- [1]
				2696, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102476, -- [1]
				102597, -- [2]
			}, -- [4]
		}, -- [50]
		{
			102584, -- [1]
			115750, -- [2]
			{
				3596, -- [1]
				2696, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102476, -- [1]
				102597, -- [2]
			}, -- [4]
		}, -- [51]
		{
			102586, -- [1]
			385633, -- [2]
			{
				4196, -- [1]
				2096, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102585, -- [1]
				102625, -- [2]
			}, -- [4]
		}, -- [52]
		{
			102587, -- [1]
			1044, -- [2]
			{
				4795, -- [1]
				1496, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102588, -- [1]
				102586, -- [2]
				102625, -- [3]
			}, -- [4]
		}, -- [53]
		{
			102588, -- [1]
			385639, -- [2]
			{
				5395, -- [1]
				2096, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102625, -- [1]
				102589, -- [2]
			}, -- [4]
		}, -- [54]
		{
			102589, -- [1]
			234299, -- [2]
			{
				5997, -- [1]
				2696, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102622, -- [1]
				102590, -- [2]
			}, -- [4]
		}, -- [55]
		{
			102590, -- [1]
			231663, -- [2]
			{
				6600, -- [1]
				3300, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102591, -- [1]
				102622, -- [2]
			}, -- [4]
		}, -- [56]
		{
			102591, -- [1]
			96231, -- [2]
			{
				6597, -- [1]
				3896, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102621, -- [1]
			}, -- [4]
		}, -- [57]
		{
			102592, -- [1]
			230332, -- [2]
			{
				4196, -- [1]
				3297, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102593, -- [1]
				102597, -- [2]
			}, -- [4]
		}, -- [58]
		{
			102593, -- [1]
			31884, -- [2]
			{
				4795, -- [1]
				3895, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102604, -- [1]
				102602, -- [2]
			}, -- [4]
		}, -- [59]
		{
			102595, -- [1]
			384820, -- [2]
			{
				4196, -- [1]
				5095, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102608, -- [1]
				102613, -- [2]
			}, -- [4]
		}, -- [60]
		{
			102594, -- [1]
			384914, -- [2]
			{
				4196, -- [1]
				5095, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102608, -- [1]
				102613, -- [2]
			}, -- [4]
		}, -- [61]
		{
			102596, -- [1]
			183778, -- [2]
			{
				3596, -- [1]
				4496, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102601, -- [1]
			}, -- [4]
		}, -- [62]
		{
			102597, -- [1]
			385515, -- [2]
			{
				3596, -- [1]
				3896, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102596, -- [1]
				102602, -- [2]
				102598, -- [3]
			}, -- [4]
		}, -- [63]
		{
			102598, -- [1]
			377128, -- [2]
			{
				2996, -- [1]
				4496, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102599, -- [1]
				102601, -- [2]
			}, -- [4]
		}, -- [64]
		{
			102599, -- [1]
			384897, -- [2]
			{
				2996, -- [1]
				5096, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102600, -- [1]
			}, -- [4]
		}, -- [65]
		{
			102600, -- [1]
			384815, -- [2]
			{
				2996, -- [1]
				5696, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102615, -- [1]
			}, -- [4]
		}, -- [66]
		{
			102601, -- [1]
			385414, -- [2]
			{
				3596, -- [1]
				5096, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102613, -- [1]
				102600, -- [2]
			}, -- [4]
		}, -- [67]
		{
			102602, -- [1]
			6940, -- [2]
			{
				4196, -- [1]
				4497, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102595, -- [1]
				102603, -- [2]
				102601, -- [3]
			}, -- [4]
		}, -- [68]
		{
			102603, -- [1]
			114154, -- [2]
			{
				4795, -- [1]
				5095, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102608, -- [1]
			}, -- [4]
		}, -- [69]
		{
			102604, -- [1]
			1022, -- [2]
			{
				5395, -- [1]
				4497, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102606, -- [1]
				102603, -- [2]
				102620, -- [3]
			}, -- [4]
		}, -- [70]
		{
			102606, -- [1]
			384909, -- [2]
			{
				5395, -- [1]
				5096, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102618, -- [1]
				102608, -- [2]
			}, -- [4]
		}, -- [71]
		{
			102608, -- [1]
			223817, -- [2]
			{
				4795, -- [1]
				5692, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102609, -- [1]
				102612, -- [2]
			}, -- [4]
		}, -- [72]
		{
			102607, -- [1]
			105809, -- [2]
			{
				4795, -- [1]
				5692, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102609, -- [1]
				102612, -- [2]
			}, -- [4]
		}, -- [73]
		{
			102609, -- [1]
			385425, -- [2]
			{
				5395, -- [1]
				6297, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102611, -- [1]
			}, -- [4]
		}, -- [74]
		{
			102611, -- [1]
			31884, -- [2]
			{
				4796, -- [1]
				6897, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [75]
		{
			102610, -- [1]
			152262, -- [2]
			{
				4796, -- [1]
				6897, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [76]
		{
			102612, -- [1]
			385450, -- [2]
			{
				4195, -- [1]
				6297, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102611, -- [1]
			}, -- [4]
		}, -- [77]
		{
			102613, -- [1]
			385416, -- [2]
			{
				3595, -- [1]
				5692, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102615, -- [1]
				102612, -- [2]
			}, -- [4]
		}, -- [78]
		{
			102614, -- [1]
			385129, -- [2]
			{
				3596, -- [1]
				6897, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [79]
		{
			102615, -- [1]
			385125, -- [2]
			{
				3596, -- [1]
				6297, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102614, -- [1]
			}, -- [4]
		}, -- [80]
		{
			102616, -- [1]
			391142, -- [2]
			{
				5997, -- [1]
				6897, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [81]
		{
			102617, -- [1]
			385728, -- [2]
			{
				5997, -- [1]
				6297, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102616, -- [1]
			}, -- [4]
		}, -- [82]
		{
			102618, -- [1]
			385427, -- [2]
			{
				5997, -- [1]
				5696, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102609, -- [1]
				102617, -- [2]
			}, -- [4]
		}, -- [83]
		{
			102620, -- [1]
			385464, -- [2]
			{
				5997, -- [1]
				5096, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102478, -- [1]
				102618, -- [2]
			}, -- [4]
		}, -- [84]
		{
			102619, -- [1]
			385349, -- [2]
			{
				5997, -- [1]
				5096, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102478, -- [1]
				102618, -- [2]
			}, -- [4]
		}, -- [85]
		{
			102621, -- [1]
			377053, -- [2]
			{
				6597, -- [1]
				4495, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102478, -- [1]
				102620, -- [2]
			}, -- [4]
		}, -- [86]
		{
			102622, -- [1]
			10326, -- [2]
			{
				5997, -- [1]
				3897, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102621, -- [1]
				102604, -- [2]
			}, -- [4]
		}, -- [87]
		{
			102624, -- [1]
			376996, -- [2]
			{
				5395, -- [1]
				3297, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102593, -- [1]
				102622, -- [2]
			}, -- [4]
		}, -- [88]
		{
			102623, -- [1]
			377016, -- [2]
			{
				5395, -- [1]
				3297, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102593, -- [1]
				102622, -- [2]
			}, -- [4]
		}, -- [89]
		{
			102625, -- [1]
			190784, -- [2]
			{
				4796, -- [1]
				2696, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102592, -- [1]
				102593, -- [2]
				102624, -- [3]
			}, -- [4]
		}, -- [90]
		{
			111887, -- [1]
			393114, -- [2]
			{
				12600, -- [1]
				3900, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102448, -- [1]
			}, -- [4]
		}, -- [91]
		{
			111886, -- [1]
			204018, -- [2]
			{
				12600, -- [1]
				3900, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				102448, -- [1]
			}, -- [4]
		}, -- [92]
	},
	[252] = {
		{
			96172, -- [1]
			207167, -- [2]
			{
				1800, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96213, -- [1]
			}, -- [4]
		}, -- [1]
		{
			96173, -- [1]
			378848, -- [2]
			{
				2400, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96213, -- [1]
			}, -- [4]
		}, -- [2]
		{
			96174, -- [1]
			205727, -- [2]
			{
				4200, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96197, -- [1]
			}, -- [4]
		}, -- [3]
		{
			96175, -- [1]
			373926, -- [2]
			{
				2400, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96215, -- [1]
			}, -- [4]
		}, -- [4]
		{
			96176, -- [1]
			374383, -- [2]
			{
				4200, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96207, -- [1]
			}, -- [4]
		}, -- [5]
		{
			96177, -- [1]
			383269, -- [2]
			{
				4200, -- [1]
				6600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [6]
		{
			96178, -- [1]
			47568, -- [2]
			{
				3000, -- [1]
				6600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [7]
		{
			96179, -- [1]
			194878, -- [2]
			{
				3000, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96178, -- [1]
			}, -- [4]
		}, -- [8]
		{
			96180, -- [1]
			391571, -- [2]
			{
				3000, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96216, -- [1]
			}, -- [4]
		}, -- [9]
		{
			96181, -- [1]
			343294, -- [2]
			{
				5400, -- [1]
				6600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [10]
		{
			96182, -- [1]
			206967, -- [2]
			{
				4800, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96209, -- [1]
				96183, -- [2]
			}, -- [4]
		}, -- [11]
		{
			96183, -- [1]
			374261, -- [2]
			{
				5400, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96181, -- [1]
			}, -- [4]
		}, -- [12]
		{
			96184, -- [1]
			356367, -- [2]
			{
				6000, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96183, -- [1]
			}, -- [4]
		}, -- [13]
		{
			96186, -- [1]
			276079, -- [2]
			{
				5400, -- [1]
				4200, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				96187, -- [1]
			}, -- [4]
		}, -- [14]
		{
			96185, -- [1]
			273952, -- [2]
			{
				5400, -- [1]
				4200, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				96187, -- [1]
			}, -- [4]
		}, -- [15]
		{
			96187, -- [1]
			374265, -- [2]
			{
				5400, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96182, -- [1]
				96184, -- [2]
			}, -- [4]
		}, -- [16]
		{
			96188, -- [1]
			111673, -- [2]
			{
				6000, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96190, -- [1]
			}, -- [4]
		}, -- [17]
		{
			96189, -- [1]
			392566, -- [2]
			{
				6600, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96190, -- [1]
			}, -- [4]
		}, -- [18]
		{
			96190, -- [1]
			374504, -- [2]
			{
				6000, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96205, -- [1]
				96191, -- [2]
			}, -- [4]
		}, -- [19]
		{
			96191, -- [1]
			389679, -- [2]
			{
				6000, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96192, -- [1]
			}, -- [4]
		}, -- [20]
		{
			96192, -- [1]
			389682, -- [2]
			{
				6000, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96187, -- [1]
			}, -- [4]
		}, -- [21]
		{
			96193, -- [1]
			221562, -- [2]
			{
				3600, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96207, -- [1]
			}, -- [4]
		}, -- [22]
		{
			96194, -- [1]
			51052, -- [2]
			{
				4200, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96193, -- [1]
				96206, -- [2]
				96176, -- [3]
			}, -- [4]
		}, -- [23]
		{
			96195, -- [1]
			374030, -- [2]
			{
				3600, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96194, -- [1]
				96214, -- [2]
			}, -- [4]
		}, -- [24]
		{
			96196, -- [1]
			374277, -- [2]
			{
				3600, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96197, -- [1]
				96195, -- [2]
			}, -- [4]
		}, -- [25]
		{
			96197, -- [1]
			48263, -- [2]
			{
				4200, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96194, -- [1]
			}, -- [4]
		}, -- [26]
		{
			96198, -- [1]
			391546, -- [2]
			{
				4800, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96204, -- [1]
				96197, -- [2]
			}, -- [4]
		}, -- [27]
		{
			96199, -- [1]
			48707, -- [2]
			{
				4200, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96174, -- [1]
				96198, -- [2]
				96196, -- [3]
			}, -- [4]
		}, -- [28]
		{
			96200, -- [1]
			49998, -- [2]
			{
				4200, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96199, -- [1]
			}, -- [4]
		}, -- [29]
		{
			96201, -- [1]
			46585, -- [2]
			{
				6000, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96202, -- [1]
			}, -- [4]
		}, -- [30]
		{
			96202, -- [1]
			316916, -- [2]
			{
				6000, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96203, -- [1]
				96189, -- [2]
				96188, -- [3]
			}, -- [4]
		}, -- [31]
		{
			96203, -- [1]
			327574, -- [2]
			{
				5400, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96190, -- [1]
				96204, -- [2]
			}, -- [4]
		}, -- [32]
		{
			96204, -- [1]
			374049, -- [2]
			{
				4800, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96205, -- [1]
				96194, -- [2]
			}, -- [4]
		}, -- [33]
		{
			96205, -- [1]
			374111, -- [2]
			{
				5400, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96186, -- [1]
				96192, -- [2]
				96206, -- [3]
			}, -- [4]
		}, -- [34]
		{
			96206, -- [1]
			48743, -- [2]
			{
				4800, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96207, -- [1]
			}, -- [4]
		}, -- [35]
		{
			96207, -- [1]
			212552, -- [2]
			{
				4200, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96208, -- [1]
				96182, -- [2]
			}, -- [4]
		}, -- [36]
		{
			96208, -- [1]
			374598, -- [2]
			{
				3600, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96209, -- [1]
				96179, -- [2]
			}, -- [4]
		}, -- [37]
		{
			96209, -- [1]
			374574, -- [2]
			{
				4200, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96177, -- [1]
			}, -- [4]
		}, -- [38]
		{
			96210, -- [1]
			45524, -- [2]
			{
				2400, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96211, -- [1]
			}, -- [4]
		}, -- [39]
		{
			96211, -- [1]
			47528, -- [2]
			{
				2400, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96172, -- [1]
				96212, -- [2]
				96173, -- [3]
			}, -- [4]
		}, -- [40]
		{
			96212, -- [1]
			207200, -- [2]
			{
				3000, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96195, -- [1]
				96213, -- [2]
			}, -- [4]
		}, -- [41]
		{
			96213, -- [1]
			48792, -- [2]
			{
				2400, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96175, -- [1]
				96214, -- [2]
			}, -- [4]
		}, -- [42]
		{
			96214, -- [1]
			373923, -- [2]
			{
				3000, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96180, -- [1]
				96215, -- [2]
				96193, -- [3]
			}, -- [4]
		}, -- [43]
		{
			96215, -- [1]
			373930, -- [2]
			{
				2400, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96216, -- [1]
			}, -- [4]
		}, -- [44]
		{
			96216, -- [1]
			207104, -- [2]
			{
				3000, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96217, -- [1]
				96208, -- [2]
			}, -- [4]
		}, -- [45]
		{
			96217, -- [1]
			391566, -- [2]
			{
				2400, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96179, -- [1]
			}, -- [4]
		}, -- [46]
		{
			96282, -- [1]
			390196, -- [2]
			{
				12000, -- [1]
				4200, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				96333, -- [1]
			}, -- [4]
		}, -- [47]
		{
			96281, -- [1]
			390236, -- [2]
			{
				12000, -- [1]
				4200, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				96333, -- [1]
			}, -- [4]
		}, -- [48]
		{
			96283, -- [1]
			390259, -- [2]
			{
				13200, -- [1]
				6600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [49]
		{
			96284, -- [1]
			377440, -- [2]
			{
				13200, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96283, -- [1]
			}, -- [4]
		}, -- [50]
		{
			96285, -- [1]
			207289, -- [2]
			{
				10800, -- [1]
				6600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [51]
		{
			96286, -- [1]
			377590, -- [2]
			{
				10800, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96285, -- [1]
			}, -- [4]
		}, -- [52]
		{
			96287, -- [1]
			276837, -- [2]
			{
				12000, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96289, -- [1]
			}, -- [4]
		}, -- [53]
		{
			96288, -- [1]
			377587, -- [2]
			{
				11400, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96289, -- [1]
			}, -- [4]
		}, -- [54]
		{
			96289, -- [1]
			390283, -- [2]
			{
				12000, -- [1]
				6600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [55]
		{
			96290, -- [1]
			390270, -- [2]
			{
				12600, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96311, -- [1]
				96333, -- [2]
			}, -- [4]
		}, -- [56]
		{
			96291, -- [1]
			277234, -- [2]
			{
				10800, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96292, -- [1]
			}, -- [4]
		}, -- [57]
		{
			96292, -- [1]
			377537, -- [2]
			{
				10800, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96286, -- [1]
				96288, -- [2]
			}, -- [4]
		}, -- [58]
		{
			96293, -- [1]
			390279, -- [2]
			{
				10200, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96292, -- [1]
			}, -- [4]
		}, -- [59]
		{
			96294, -- [1]
			194917, -- [2]
			{
				10200, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96293, -- [1]
			}, -- [4]
		}, -- [60]
		{
			96295, -- [1]
			207317, -- [2]
			{
				10200, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96294, -- [1]
			}, -- [4]
		}, -- [61]
		{
			96296, -- [1]
			115989, -- [2]
			{
				10800, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96297, -- [1]
				96295, -- [2]
				96330, -- [3]
			}, -- [4]
		}, -- [62]
		{
			96297, -- [1]
			377585, -- [2]
			{
				10800, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96331, -- [1]
				96299, -- [2]
				96294, -- [3]
			}, -- [4]
		}, -- [63]
		{
			96299, -- [1]
			207264, -- [2]
			{
				10800, -- [1]
				4200, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				96291, -- [1]
				96293, -- [2]
			}, -- [4]
		}, -- [64]
		{
			96298, -- [1]
			207269, -- [2]
			{
				10800, -- [1]
				4200, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				96291, -- [1]
				96293, -- [2]
			}, -- [4]
		}, -- [65]
		{
			96310, -- [1]
			276023, -- [2]
			{
				13200, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96311, -- [1]
			}, -- [4]
		}, -- [66]
		{
			96311, -- [1]
			49206, -- [2]
			{
				13200, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96334, -- [1]
				96284, -- [2]
			}, -- [4]
		}, -- [67]
		{
			96312, -- [1]
			377514, -- [2]
			{
				13800, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96311, -- [1]
			}, -- [4]
		}, -- [68]
		{
			96313, -- [1]
			390275, -- [2]
			{
				13200, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96310, -- [1]
				96312, -- [2]
			}, -- [4]
		}, -- [69]
		{
			96314, -- [1]
			49530, -- [2]
			{
				13200, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96321, -- [1]
				96316, -- [2]
				96313, -- [3]
			}, -- [4]
		}, -- [70]
		{
			96316, -- [1]
			319230, -- [2]
			{
				13800, -- [1]
				4200, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				96312, -- [1]
			}, -- [4]
		}, -- [71]
		{
			96315, -- [1]
			152280, -- [2]
			{
				13800, -- [1]
				4200, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				96312, -- [1]
			}, -- [4]
		}, -- [72]
		{
			96317, -- [1]
			194916, -- [2]
			{
				13800, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96316, -- [1]
			}, -- [4]
		}, -- [73]
		{
			96318, -- [1]
			207272, -- [2]
			{
				13200, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96319, -- [1]
				96314, -- [2]
				96317, -- [3]
			}, -- [4]
		}, -- [74]
		{
			96319, -- [1]
			390175, -- [2]
			{
				12600, -- [1]
				3600, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				96321, -- [1]
			}, -- [4]
		}, -- [75]
		{
			96320, -- [1]
			207311, -- [2]
			{
				12600, -- [1]
				3600, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				96321, -- [1]
			}, -- [4]
		}, -- [76]
		{
			96321, -- [1]
			377580, -- [2]
			{
				12600, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96290, -- [1]
			}, -- [4]
		}, -- [77]
		{
			96322, -- [1]
			275699, -- [2]
			{
				12000, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96282, -- [1]
				96321, -- [2]
				96331, -- [3]
			}, -- [4]
		}, -- [78]
		{
			96323, -- [1]
			390166, -- [2]
			{
				12600, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96322, -- [1]
			}, -- [4]
		}, -- [79]
		{
			96324, -- [1]
			63560, -- [2]
			{
				12600, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96323, -- [1]
				96318, -- [2]
			}, -- [4]
		}, -- [80]
		{
			96325, -- [1]
			46584, -- [2]
			{
				12600, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96324, -- [1]
			}, -- [4]
		}, -- [81]
		{
			96326, -- [1]
			85948, -- [2]
			{
				12000, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96325, -- [1]
				96327, -- [2]
			}, -- [4]
		}, -- [82]
		{
			96327, -- [1]
			55090, -- [2]
			{
				11400, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96328, -- [1]
			}, -- [4]
		}, -- [83]
		{
			96328, -- [1]
			77575, -- [2]
			{
				11400, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96329, -- [1]
				96296, -- [2]
			}, -- [4]
		}, -- [84]
		{
			96329, -- [1]
			316867, -- [2]
			{
				11400, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96330, -- [1]
				96322, -- [2]
			}, -- [4]
		}, -- [85]
		{
			96330, -- [1]
			390161, -- [2]
			{
				11400, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96331, -- [1]
			}, -- [4]
		}, -- [86]
		{
			96331, -- [1]
			316941, -- [2]
			{
				11400, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96332, -- [1]
			}, -- [4]
		}, -- [87]
		{
			96332, -- [1]
			390268, -- [2]
			{
				11400, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96292, -- [1]
				96333, -- [2]
			}, -- [4]
		}, -- [88]
		{
			96333, -- [1]
			42650, -- [2]
			{
				12000, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96287, -- [1]
				96334, -- [2]
				96288, -- [3]
			}, -- [4]
		}, -- [89]
		{
			96334, -- [1]
			377592, -- [2]
			{
				12600, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				96289, -- [1]
			}, -- [4]
		}, -- [90]
	},
	[263] = {
		{
			101800, -- [1]
			393905, -- [2]
			{
				11400, -- [1]
				4200, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [1]
		{
			101799, -- [1]
			382197, -- [2]
			{
				11400, -- [1]
				4200, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [2]
		{
			101801, -- [1]
			384149, -- [2]
			{
				12000, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101840, -- [1]
			}, -- [4]
		}, -- [3]
		{
			101802, -- [1]
			384143, -- [2]
			{
				12000, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101803, -- [1]
				101801, -- [2]
				101841, -- [3]
			}, -- [4]
		}, -- [4]
		{
			101803, -- [1]
			8512, -- [2]
			{
				12600, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101819, -- [1]
				101840, -- [2]
			}, -- [4]
		}, -- [5]
		{
			101804, -- [1]
			17364, -- [2]
			{
				12000, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101805, -- [1]
				101823, -- [2]
			}, -- [4]
		}, -- [6]
		{
			101805, -- [1]
			60103, -- [2]
			{
				12590, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101806, -- [1]
				101821, -- [2]
				101822, -- [3]
			}, -- [4]
		}, -- [7]
		{
			101806, -- [1]
			334033, -- [2]
			{
				13200, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101808, -- [1]
				101821, -- [2]
			}, -- [4]
		}, -- [8]
		{
			101808, -- [1]
			334195, -- [2]
			{
				13800, -- [1]
				3000, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101809, -- [1]
				101820, -- [2]
			}, -- [4]
		}, -- [9]
		{
			101807, -- [1]
			333974, -- [2]
			{
				13800, -- [1]
				3000, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101809, -- [1]
				101820, -- [2]
			}, -- [4]
		}, -- [10]
		{
			101809, -- [1]
			201900, -- [2]
			{
				13800, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101811, -- [1]
				101819, -- [2]
			}, -- [4]
		}, -- [11]
		{
			101810, -- [1]
			196884, -- [2]
			{
				11400, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101841, -- [1]
			}, -- [4]
		}, -- [12]
		{
			101811, -- [1]
			390370, -- [2]
			{
				13800, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101812, -- [1]
			}, -- [4]
		}, -- [13]
		{
			101812, -- [1]
			334046, -- [2]
			{
				13800, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101816, -- [1]
			}, -- [4]
		}, -- [14]
		{
			101813, -- [1]
			384444, -- [2]
			{
				13800, -- [1]
				6600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [15]
		{
			101814, -- [1]
			384411, -- [2]
			{
				13800, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101813, -- [1]
			}, -- [4]
		}, -- [16]
		{
			101815, -- [1]
			384450, -- [2]
			{
				12600, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [17]
		{
			101818, -- [1]
			334308, -- [2]
			{
				12600, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101816, -- [1]
				101838, -- [2]
			}, -- [4]
		}, -- [18]
		{
			101819, -- [1]
			344357, -- [2]
			{
				13200, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101816, -- [1]
				101818, -- [2]
			}, -- [4]
		}, -- [19]
		{
			101820, -- [1]
			384359, -- [2]
			{
				13200, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101819, -- [1]
			}, -- [4]
		}, -- [20]
		{
			101821, -- [1]
			342240, -- [2]
			{
				12600, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101803, -- [1]
				101820, -- [2]
			}, -- [4]
		}, -- [21]
		{
			101822, -- [1]
			383303, -- [2]
			{
				12000, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101821, -- [1]
				101810, -- [2]
				101802, -- [3]
			}, -- [4]
		}, -- [22]
		{
			101823, -- [1]
			33757, -- [2]
			{
				11400, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101822, -- [1]
				101834, -- [2]
				101810, -- [3]
			}, -- [4]
		}, -- [23]
		{
			101824, -- [1]
			384352, -- [2]
			{
				10200, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101832, -- [1]
				101831, -- [2]
			}, -- [4]
		}, -- [24]
		{
			101825, -- [1]
			319930, -- [2]
			{
				10800, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101830, -- [1]
			}, -- [4]
		}, -- [25]
		{
			101826, -- [1]
			384355, -- [2]
			{
				11400, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101838, -- [1]
				101830, -- [2]
			}, -- [4]
		}, -- [26]
		{
			101827, -- [1]
			210853, -- [2]
			{
				11400, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [27]
		{
			101828, -- [1]
			382042, -- [2]
			{
				10190, -- [1]
				6600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [28]
		{
			101829, -- [1]
			384405, -- [2]
			{
				10190, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101828, -- [1]
			}, -- [4]
		}, -- [29]
		{
			101830, -- [1]
			375982, -- [2]
			{
				10800, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101829, -- [1]
				101827, -- [2]
			}, -- [4]
		}, -- [30]
		{
			101831, -- [1]
			117014, -- [2]
			{
				10200, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101830, -- [1]
			}, -- [4]
		}, -- [31]
		{
			101832, -- [1]
			392352, -- [2]
			{
				10800, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101831, -- [1]
				101826, -- [2]
				101825, -- [3]
			}, -- [4]
		}, -- [32]
		{
			101833, -- [1]
			390288, -- [2]
			{
				10800, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101824, -- [1]
				101832, -- [2]
				101841, -- [3]
			}, -- [4]
		}, -- [33]
		{
			101834, -- [1]
			262647, -- [2]
			{
				10790, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101810, -- [1]
				101833, -- [2]
			}, -- [4]
		}, -- [34]
		{
			101836, -- [1]
			262624, -- [2]
			{
				11990, -- [1]
				6600, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [35]
		{
			101835, -- [1]
			198434, -- [2]
			{
				11990, -- [1]
				6600, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [36]
		{
			101837, -- [1]
			384447, -- [2]
			{
				12000, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101836, -- [1]
			}, -- [4]
		}, -- [37]
		{
			101838, -- [1]
			51533, -- [2]
			{
				11990, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101837, -- [1]
				101827, -- [2]
				101815, -- [3]
			}, -- [4]
		}, -- [38]
		{
			101839, -- [1]
			384363, -- [2]
			{
				12000, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101838, -- [1]
			}, -- [4]
		}, -- [39]
		{
			101840, -- [1]
			187874, -- [2]
			{
				12000, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101839, -- [1]
				101826, -- [2]
				101818, -- [3]
			}, -- [4]
		}, -- [40]
		{
			101841, -- [1]
			197214, -- [2]
			{
				11400, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101800, -- [1]
				101832, -- [2]
				101840, -- [3]
			}, -- [4]
		}, -- [41]
		{
			101944, -- [1]
			381647, -- [2]
			{
				4200, -- [1]
				1800, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101961, -- [1]
			}, -- [4]
		}, -- [42]
		{
			101943, -- [1]
			377933, -- [2]
			{
				4200, -- [1]
				1800, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101961, -- [1]
			}, -- [4]
		}, -- [43]
		{
			101945, -- [1]
			108271, -- [2]
			{
				4200, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101963, -- [1]
				101957, -- [2]
				101944, -- [3]
			}, -- [4]
		}, -- [44]
		{
			101946, -- [1]
			381666, -- [2]
			{
				6000, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101980, -- [1]
				101968, -- [2]
				101947, -- [3]
			}, -- [4]
		}, -- [45]
		{
			101947, -- [1]
			382888, -- [2]
			{
				6600, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101980, -- [1]
			}, -- [4]
		}, -- [46]
		{
			101948, -- [1]
			187880, -- [2]
			{
				6600, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101947, -- [1]
			}, -- [4]
		}, -- [47]
		{
			101949, -- [1]
			188443, -- [2]
			{
				6000, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101965, -- [1]
				101948, -- [2]
				101946, -- [3]
			}, -- [4]
		}, -- [48]
		{
			101950, -- [1]
			51505, -- [2]
			{
				3000, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101952, -- [1]
				101957, -- [2]
				101956, -- [3]
			}, -- [4]
		}, -- [49]
		{
			101951, -- [1]
			1064, -- [2]
			{
				1800, -- [1]
				1200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102004, -- [1]
				101952, -- [2]
			}, -- [4]
		}, -- [50]
		{
			101952, -- [1]
			198103, -- [2]
			{
				2400, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102004, -- [1]
				101956, -- [2]
				101955, -- [3]
			}, -- [4]
		}, -- [51]
		{
			101954, -- [1]
			192088, -- [2]
			{
				2400, -- [1]
				3600, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101978, -- [1]
				102002, -- [2]
			}, -- [4]
		}, -- [52]
		{
			101953, -- [1]
			378077, -- [2]
			{
				2400, -- [1]
				3600, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101978, -- [1]
				102002, -- [2]
			}, -- [4]
		}, -- [53]
		{
			101955, -- [1]
			79206, -- [2]
			{
				2400, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101954, -- [1]
			}, -- [4]
		}, -- [54]
		{
			101956, -- [1]
			382886, -- [2]
			{
				3000, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101955, -- [1]
				101977, -- [2]
				101958, -- [3]
			}, -- [4]
		}, -- [55]
		{
			101957, -- [1]
			57994, -- [2]
			{
				3600, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101956, -- [1]
				101961, -- [2]
				101958, -- [3]
			}, -- [4]
		}, -- [56]
		{
			101958, -- [1]
			8143, -- [2]
			{
				3600, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101976, -- [1]
			}, -- [4]
		}, -- [57]
		{
			101960, -- [1]
			265046, -- [2]
			{
				4200, -- [1]
				3000, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101976, -- [1]
				101972, -- [2]
			}, -- [4]
		}, -- [58]
		{
			101959, -- [1]
			381819, -- [2]
			{
				4200, -- [1]
				3000, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101976, -- [1]
				101972, -- [2]
			}, -- [4]
		}, -- [59]
		{
			101961, -- [1]
			192058, -- [2]
			{
				4200, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101960, -- [1]
				101958, -- [2]
			}, -- [4]
		}, -- [60]
		{
			101963, -- [1]
			260878, -- [2]
			{
				4800, -- [1]
				1800, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101961, -- [1]
				101969, -- [2]
			}, -- [4]
		}, -- [61]
		{
			101962, -- [1]
			378075, -- [2]
			{
				4800, -- [1]
				1800, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101961, -- [1]
				101969, -- [2]
			}, -- [4]
		}, -- [62]
		{
			101965, -- [1]
			196840, -- [2]
			{
				5400, -- [1]
				1800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101968, -- [1]
				101969, -- [2]
			}, -- [4]
		}, -- [63]
		{
			101968, -- [1]
			370, -- [2]
			{
				5400, -- [1]
				3000, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101980, -- [1]
				101972, -- [2]
			}, -- [4]
		}, -- [64]
		{
			101967, -- [1]
			378773, -- [2]
			{
				5400, -- [1]
				3000, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101980, -- [1]
				101972, -- [2]
			}, -- [4]
		}, -- [65]
		{
			101969, -- [1]
			51886, -- [2]
			{
				4800, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101972, -- [1]
				101968, -- [2]
			}, -- [4]
		}, -- [66]
		{
			101971, -- [1]
			204268, -- [2]
			{
				5400, -- [1]
				4200, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [67]
		{
			101970, -- [1]
			378079, -- [2]
			{
				5400, -- [1]
				4200, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [68]
		{
			101972, -- [1]
			51514, -- [2]
			{
				4800, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101973, -- [1]
				101971, -- [2]
				101974, -- [3]
			}, -- [4]
		}, -- [69]
		{
			101973, -- [1]
			108287, -- [2]
			{
				4800, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101988, -- [1]
				101990, -- [2]
			}, -- [4]
		}, -- [70]
		{
			101974, -- [1]
			30884, -- [2]
			{
				4200, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101973, -- [1]
				101990, -- [2]
				101996, -- [3]
			}, -- [4]
		}, -- [71]
		{
			101976, -- [1]
			192077, -- [2]
			{
				3600, -- [1]
				3600, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101974, -- [1]
				101978, -- [2]
			}, -- [4]
		}, -- [72]
		{
			101975, -- [1]
			51485, -- [2]
			{
				3600, -- [1]
				3600, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101974, -- [1]
				101978, -- [2]
			}, -- [4]
		}, -- [73]
		{
			101977, -- [1]
			382947, -- [2]
			{
				3000, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101976, -- [1]
				101978, -- [2]
			}, -- [4]
		}, -- [74]
		{
			101978, -- [1]
			381650, -- [2]
			{
				3000, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101996, -- [1]
				101998, -- [2]
			}, -- [4]
		}, -- [75]
		{
			101979, -- [1]
			381689, -- [2]
			{
				6600, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [76]
		{
			101980, -- [1]
			381655, -- [2]
			{
				6000, -- [1]
				3600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101979, -- [1]
				101981, -- [2]
			}, -- [4]
		}, -- [77]
		{
			101981, -- [1]
			382215, -- [2]
			{
				6000, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101983, -- [1]
			}, -- [4]
		}, -- [78]
		{
			101983, -- [1]
			58875, -- [2]
			{
				6000, -- [1]
				4800, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101988, -- [1]
				101984, -- [2]
			}, -- [4]
		}, -- [79]
		{
			101982, -- [1]
			192063, -- [2]
			{
				6000, -- [1]
				4800, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101988, -- [1]
				101984, -- [2]
			}, -- [4]
		}, -- [80]
		{
			101984, -- [1]
			381678, -- [2]
			{
				6600, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101987, -- [1]
			}, -- [4]
		}, -- [81]
		{
			101986, -- [1]
			383011, -- [2]
			{
				6000, -- [1]
				6600, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [82]
		{
			101985, -- [1]
			383012, -- [2]
			{
				6000, -- [1]
				6600, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [83]
		{
			101987, -- [1]
			108285, -- [2]
			{
				6000, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101986, -- [1]
			}, -- [4]
		}, -- [84]
		{
			101988, -- [1]
			382033, -- [2]
			{
				5400, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101989, -- [1]
				101987, -- [2]
			}, -- [4]
		}, -- [85]
		{
			101989, -- [1]
			383013, -- [2]
			{
				4800, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101992, -- [1]
			}, -- [4]
		}, -- [86]
		{
			101990, -- [1]
			382201, -- [2]
			{
				4200, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101992, -- [1]
				101989, -- [2]
			}, -- [4]
		}, -- [87]
		{
			101992, -- [1]
			383017, -- [2]
			{
				4200, -- [1]
				6600, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [88]
		{
			101991, -- [1]
			383019, -- [2]
			{
				4200, -- [1]
				6600, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [89]
		{
			101994, -- [1]
			378779, -- [2]
			{
				3600, -- [1]
				6000, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101992, -- [1]
			}, -- [4]
		}, -- [90]
		{
			101993, -- [1]
			305483, -- [2]
			{
				3600, -- [1]
				6000, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101992, -- [1]
			}, -- [4]
		}, -- [91]
		{
			101995, -- [1]
			51490, -- [2]
			{
				3600, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101994, -- [1]
			}, -- [4]
		}, -- [92]
		{
			101996, -- [1]
			381674, -- [2]
			{
				3600, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101997, -- [1]
				101995, -- [2]
				101990, -- [3]
			}, -- [4]
		}, -- [93]
		{
			101997, -- [1]
			378081, -- [2]
			{
				3000, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [94]
		{
			101998, -- [1]
			5394, -- [2]
			{
				2400, -- [1]
				4800, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				101999, -- [1]
				101997, -- [2]
			}, -- [4]
		}, -- [95]
		{
			101999, -- [1]
			378094, -- [2]
			{
				2400, -- [1]
				5400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102000, -- [1]
				102001, -- [2]
			}, -- [4]
		}, -- [96]
		{
			102000, -- [1]
			108281, -- [2]
			{
				2400, -- [1]
				6600, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
			}, -- [4]
		}, -- [97]
		{
			102001, -- [1]
			381930, -- [2]
			{
				1800, -- [1]
				6000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102000, -- [1]
			}, -- [4]
		}, -- [98]
		{
			102002, -- [1]
			381867, -- [2]
			{
				1800, -- [1]
				4200, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102001, -- [1]
				101998, -- [2]
			}, -- [4]
		}, -- [99]
		{
			102003, -- [1]
			383010, -- [2]
			{
				1800, -- [1]
				3000, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102002, -- [1]
			}, -- [4]
		}, -- [100]
		{
			102004, -- [1]
			974, -- [2]
			{
				1800, -- [1]
				2400, -- [2]
				1, -- [3]
				1, -- [4]
			}, -- [3]
			{
				102003, -- [1]
				101955, -- [2]
			}, -- [4]
		}, -- [101]
		{
			101816, -- [1]
			378270, -- [2]
			{
				13200, -- [1]
				5400, -- [2]
				1, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101815, -- [1]
				101814, -- [2]
			}, -- [4]
		}, -- [102]
		{
			114291, -- [1]
			114051, -- [2]
			{
				13200, -- [1]
				5400, -- [2]
				2, -- [3]
				2, -- [4]
			}, -- [3]
			{
				101815, -- [1]
				101814, -- [2]
			}, -- [4]
		}, -- [103]
	},
}

local backgroundAlias = {
	-- DK
	[250] = "talents-background-deathknight-blood",
	[251] = "talents-background-deathknight-frost",
	[252] = "talents-background-deathknight-unholy",

	-- DH
	[577] = "talents-background-demonhunter-havoc",
	[581] = "talents-background-demonhunter-vengeance",

	-- Druid
	[102] = "talents-background-druid-balance",
	[103] = "talents-background-druid-feral",
	[104] = "talents-background-druid-guardian",
	[105] = "talents-background-druid-restoration",

	-- Evoker
	[1467] = "talents-background-evoker-devastation",
	[1468] = "talents-background-evoker-preservation",

	-- Hunter
	[253] = "talents-background-hunter-beastmastery",
	[254] = "talents-background-hunter-marksmanship",
	[255] = "talents-background-hunter-survival",

	-- Mage
	[62] = "talents-background-mage-arcane",
	[63] = "talents-background-mage-fire",
	[64] = "talents-background-mage-frost",

	-- Monk
	[268] = "talents-background-monk-brewmaster",
	[269] = "talents-background-monk-windwalker",
	[270] = "talents-background-monk-mistweaver",

	-- Paladin
	[65] = "talents-background-paladin-holy",
	[66] = "talents-background-paladin-protection",
	[70] = "talents-background-paladin-retribution",

	-- Priest
	[256] = "talents-background-priest-discipline",
	[257] = "talents-background-priest-holy",
	[258] = "talents-background-priest-shadow",

	-- Rogue
	[259] = "talents-background-rogue-assassination",
	[260] = "talents-background-rogue-outlaw",
	[261] =  "talents-background-rogue-subtlety",

	-- Shaman
	[262] = "talents-background-shaman-elemental",
	[263] = "talents-background-shaman-enhancement",
	[264] = "talents-background-shaman-restoration",

	-- Warlock
	[265] = "talents-background-warlock-affliction",
	[266] = "talents-background-warlock-demonology",
	[267] = "talents-background-warlock-destruction",

	-- Warrior
	[71] = "talents-background-warrior-arms",
	[72] = "talents-background-warrior-fury",
	[73] = "talents-background-warrior-protection",
}

for specId, specData in pairs(Private.talentInfo) do
	specData[999] = backgroundAlias[specId]
end

local classIDToOffsets = {
	[1] = { extraOffsetX = 30, extraOffsetY = 31, }, -- Warrior
	[2] = { extraOffsetX = -60, extraOffsetY = -29, }, -- Paladin
	[3] = { extraOffsetX = 0, extraOffsetY = -29, }, -- Hunter
	[4] = { extraOffsetX = 30, extraOffsetY = -29, }, -- Rogue
	[5] = { extraOffsetX = -30, extraOffsetY = -29, }, -- Priest
	[6] = { extraOffsetX = 0, extraOffsetY = 1, }, -- DK
	[7] = { extraOffsetX = 0, extraOffsetY = 1, }, -- Shaman
	[8] = { extraOffsetX = 30, extraOffsetY = -29, }, -- Mage
	[9] = { extraOffsetX = 0, extraOffsetY = 1, }, -- Warlock
	[10] = { extraOffsetX = 0, extraOffsetY = -29, }, -- Monk
	[11] = { extraOffsetX = 30, extraOffsetY = -29, }, -- Druid
	[12] = { extraOffsetX = 30, extraOffsetY = -29, }, -- Demon Hunter
	[13] = { extraOffsetX = 30, extraOffsetY = -29, }, -- Evoker
}
local initialBasePanOffsetX = 4
local initialBasePanOffsetY = -30
for classID = 1, GetNumClasses() do
	local classOffsets = classIDToOffsets[classID]
	local basePanOffsetX = initialBasePanOffsetX - (classOffsets and classOffsets.extraOffsetX or 0)
	local basePanOffsetY = initialBasePanOffsetY - (classOffsets and classOffsets.extraOffsetY or 0)
	for i = 1, GetNumSpecializationsForClassID(classID) do
		local specId = GetSpecializationInfoForClassID(classID, i)
		Private.talentInfo[specId][1000] = { offsetX = basePanOffsetX, offsetY = basePanOffsetY }
	end
end

function Private.GetTalentInfo(specId)
  local talents = {}
  local talentInfo = Private.talentInfo[specId]
  if talentInfo then
    for talentId, talentData in pairs(talentInfo) do
      local spellName, _, icon = GetSpellInfo(talentData[1])
      if spellName then
        talents[talentId] = ("|T"..icon..":16|t " .. spellName)
      end
    end
  end
  return talents
end

-- update data for current spec
-- this will reduce the need for updating talent data after each hotfix
-- but this work only for current spec, an update still need to be done to have proper display for all specs
local updateTalentFrame = CreateFrame("Frame")
updateTalentFrame:RegisterEvent("PLAYER_ENTERING_WORLD")
updateTalentFrame:RegisterEvent("PLAYER_TALENT_UPDATE")
updateTalentFrame:SetScript("OnEvent", function()
	C_Timer.After(1, function()
		local classID = select(3, UnitClass("player"))
		local specIndex = GetSpecialization()
		local specId = GetSpecializationInfoForClassID(classID, specIndex)
		local specData = Private.talentInfo[specId]
		specData = {}
		local configId = C_ClassTalents.GetActiveConfigID()
		if configId == nil then return end
		local configInfo = C_Traits.GetConfigInfo(configId)
		if configInfo == nil then return end
		for _, treeId in ipairs(configInfo.treeIDs) do
			local nodes = C_Traits.GetTreeNodes(treeId)
			for _, nodeId in ipairs(nodes) do
				local node = C_Traits.GetNodeInfo(configId, nodeId)
				if node and node.ID ~= 0 then
					for idx, talentId in ipairs(node.entryIDs) do
						local entryInfo = C_Traits.GetEntryInfo(configId, talentId)
						local definitionInfo = C_Traits.GetDefinitionInfo(entryInfo.definitionID)
						local spellName = GetSpellInfo(definitionInfo.spellID)
						if spellName then
							local talentData = {
								talentId,
								definitionInfo.spellID,
								{ node.posX, node.posY, idx, #node.entryIDs },
								{}
							}
							for _, edge in pairs(node.visibleEdges) do
								local targetNodeId = edge.targetNode
								local targetNode = C_Traits.GetNodeInfo(configId, targetNodeId)
								local targetNodeTalentId1 = targetNode.entryIDs[1]
								if targetNodeTalentId1 then
									-- add as target 1st talentId
									-- because we don't save nodes
									tinsert(talentData[4], targetNodeTalentId1)
								end
							end
							tinsert(specData, talentData)
						end
					end
				end
			end
		end
	end)
end)

Private.AtlasList = {'CommittedName','MainPet-PetFamilyFrame','Timer-Frame','MainPet-HealthBarBG','Timer-BG','BackupPet-DeadFrame','MainPet-HealthBarFrame','Start-VersusSplash','BackupPet-Frame','BattleHUD-Top','BattleBar-ButtonBG-EndCap','BattleBar-SwapPetFrame-DeadIcon','MainPet-HealthBarFill','BattleBar-EndCap','BattleBar-Button-Highlight','BattleBar-SwapPetFrame','Timer-Fill','BattleBar-SwapPetIcon','MainPet-Frame','BattleBar-Countdown-Shadow','BattleBar-ButtonBG-Divider','BattleBar-SwapPetShadow','BattleBar-SwapPetFrame-Highlight','MainPet-PetFamilyActivate','MainPet-LevelBubble','BattleHUD-Versus','_BattleBar-ButtonBGMid','_BattleBar-Mid','backarrow-brown','mapcornershadow-left','mapcornershadow-right','noquestsbackground','optionsicon-brown','questcollapse-hide-down','questcollapse-hide-up','questcollapse-show-down','questcollapse-show-up','questdetails-rewardsbottomoverlay','questdetails-rewardsoverlay','questdetails-topoverlay','questdetailsbackgrounds','questionmarkcontinent-icon','questionmarkcontinent-iconhighlight','questlogbackground','storyheader-bg','storyheader-cheevoicon','storyheader-shadow','taskpoi-icon','taskpoi-iconhighlight','taskpoi-iconselect','ui-outerborderbuttonpatch','ui-squarebuttonbrown-down','ui-squarebuttonbrown-up','questitemborder-small','questitemborder','Talent-Separator','Talent-BottomLeftCurlies','Talent-Highlight','Talent-TopRightCurlies','Talent-TopLeftCurlies','Talent-Background','Talent-Selection','Talent-RingWithDot','Talent-BottomRightCurlies','PetJournal-BattleSlot-Active','PetJournal-BattleSlot-Locked','PetJournal-PetCard-BG','PetJournal-BattleSlotFrame-Corner','PetJournal-ExpBar-Left','PetJournal-BattleSlotTitle-Right','PetJournal-ExpBar-Background','PetJournal-PetBattleAchievementGlow','PetJournal-HealthBar-Left','PetJournal-PetCard-Abilities','PetJournal-BattleSlot-AbilityBorder','PetJournal-ExpBar-Divider','PetJournal-ExpBar-Right','PetJournal-BattleSlot-IconBorder','PetJournal-LevelBubble','PetJournal-ExpBar-Mid','PetJournal-PetBattleAchievementBG','PetJournal-BattleSlot-Shadow','PetJournal-BattleSlotTitle-Left','PetJournal-HealthBar-Mid','PetJournal-HealthBar-Right','PetJournal-HealthBar-Background','_BattleSlotTitle-BG','_BattleSlotFrame-Top','_BattleSlotFrame-Divider','_BattleSlotTitle-Mid','MountJournalIcons-Alliance','MountJournalIcons-Horde','_Talent-blue-glow','_Talent-Bottom-Tile','_Talent-Top-Tile','bluemenu-Ring','petlist-buttonbackground','petlist-buttonhighlight','petlist-buttonselect','PetJournal-FavoritesIcon','NewCharacter-Alliance','NewCharacter-Horde','Garr_InfoBox-Corner','Garr_InfoBoxBorder-BigBottomCorner','Garr_InfoBoxBorder-Corner','Garr_InfoBoxBorder-FiligreeCorner','Garr_WoodFrameCorner','_Garr_InfoBox-Top','_Garr_InfoBoxBorder-BigBottom','_Garr_InfoBoxBorder-Top','_Garr_WoodFrameTile-Bottom','_Garr_WoodFrameTile-Top','_Garr_XPBar_Mid','!Garr_InfoBox-Left','!Garr_InfoBoxBorder-Left','!Garr_WoodFrameTile-Left','Garr_BuildingIconRing_','Garr_BuildingPlacementExplosion','Garr_CostBar','Garr_FollowerPortrait_Bg','Garr_FollowerPortrait_Ring','Garr_FollowerPortrait_TimerBG','Garr_FollowerPortrait_TimerFill','Garr_LevelBadge_1','Garr_LevelBadge_2','Garr_LevelBadge_3','Garr_LevelUpgradeArrow','Garr_LevelUpgradeLocked','Garr_ListButton-Highlight','Garr_ListButton-Selection','Garr_ListButton','Garr_ListTab-Highlight','Garr_ListTab-Select','Garr_ListTab','Garr_MaterialIcon','Garr_MonumentLocked','Garr_MonumentOpen','Garr_PlanIcon-List','Garr_PlansRequiredIcon','Garr_Plot_Glow_3','Garr_Plot_Glow_2','Garr_Plot_Glow_1','Garr_Plot_Glow_4','Garr_Specialization_FrameLeft','Garr_Specialization_FrameMid','Garr_Specialization_IconBorder','Garr_Specialization_IconSelected','Garr_TownHallBanner_Left','Garr_TownHallBanner_LevelFiligree','Garr_TownHallBanner_Mid','Garr_TownHallBanner_Right','Garr_TreasureIcon','Garr_XPBar_Left','Garr_XPBar_Nub','Garr_Map_Shadowmoon1_A','Garr_Map_Shadowmoon2_A','Garr_Map_Shadowmoon3_A','Garr_Plot_Shadowmoon_A_4','Garr_Plot_Shadowmoon_A_1','Garr_Plot_Shadowmoon_A_2','Garr_Plot_Shadowmoon_A_3','Garr_InfoBox-BackgroundTile','Garr_WoodFrame-BackgroundTile','Garr_InfoBox-CornerShadow','GarrBuilding_Default_Info','GarrBuilding_Default_Map','GarrBuilding_EmptyPlot_1_A_Info','GarrBuilding_Armory_1_A_Info','GarrBuilding_Armory_2_A_Info','GarrBuilding_Armory_3_A_Info','GarrBuilding_Armory_1_A_Map','GarrBuilding_Armory_2_A_Map','GarrBuilding_Armory_3_A_Map','GarrBuilding_Alchemy_1_A_Info','GarrBuilding_Alchemy_2_A_Info','GarrBuilding_Alchemy_3_A_Info','GarrBuilding_Alchemy_1_A_Map','GarrBuilding_Alchemy_2_A_Map','GarrBuilding_Alchemy_3_A_Map','DruidEclipse-LunarCover','DruidEclipse-SolarCover','DruidEclipse-Arrow','DruidEclipse-BaseBar','DruidEclipse-BaseMoon','DruidEclipse-BaseSun','DruidEclipse-Diamond','DruidEclipse-Line','DruidEclipse-LunarBar','DruidEclipse-LunarMoon','DruidEclipse-LunarSun','DruidEclipse-SolarBar','DruidEclipse-SolarMoon','DruidEclipse-SolarSun','Garr_BuildIcon','Garr_BuildingConfirmation','Garr_BuildingIconTimerBG','Garr_BuildingIconTimerFill','Garr_BuildingTimerBG','Garr_BuildingTimerFill','Garr_BuildingTimerGlow','Garr_BuildingUpgradeExplosion','Garr_LevelBadgeGlow','Garr_NotificationGlow','Garr_UpgradeBanner','Garr_UpgradeIcon','Garr_UpgradeIconTimerBG','Garr_UpgradeIconTimerFill','Garr_UpgradeTimerBG','Garr_UpgradeTimerFill','Garr_UpgradeTimerGlow','Garr_Toast','Garr_BuildingShadowOverlay','GarrMission_Bg-DarkEdgeCorner','GarrMission_CounterCheck','GarrMission_EncounterAbilityBorder','GarrMission_EncounterBar-BG','GarrMission_EncounterBar-End','GarrMission_EncounterBar-Fill','GarrMission_EncounterBar-PortraitRing','GarrMission_EncounterBar-Spark','GarrMission_EncounterBar-Xbg','GarrMission_EncounterBar-Xleft','GarrMission_FollowerAbilityRollout','GarrMission_FollowerPartyBox_Lg','GarrMission_FollowerPartyBox_Sm','GarrMission_ItemFrame','GarrMission_LevelUpBanner','GarrMission_LocationCover-Side','GarrMission_ParchmentHeader-End','GarrMission_PartyBuffsBG','GarrMission_PortraitRing','GarrMission_PortraitRing_Empty','GarrMission_PortraitRing_Enemy','GarrMission_PortraitRing_LevelBorder','GarrMission_RareGlowBG','GarrMission_RewardsBanner-Desaturate','GarrMission_RewardsBanner','GarrMission_RewardsBG-Desaturate','GarrMission_RewardsBG','GarrMission_RewardsBorder-Corner-Desaturate','GarrMission_RewardsBorder-Corner','GarrMission_Silhouettes-1Alliance','GarrMission_Silhouettes-1Horde','GarrMission_SingleModelBG','GarrMission_StartMissionFrame','_GarrMission_Bg-BottomEdge','_GarrMission_Bg-BottomEdgeSmall','_GarrMission_LocationCover-Bottom','_GarrMission_ParchmentHeader-Mid','_GarrMission_RewardsBorder-Top-Desaturate','_GarrMission_RewardsBorder-Top','_GarrMission_TopBorder-Highlight','_GarrMission_TopBorder-Select','_GarrMission_TopBorder','_GarrMission_XPBar-BG','_GarrMission_XPBar-Fill','_Garr_InfoBoxBorderMission-Top','!GarrMission_Bg-Edge','!GarrMission_RewardsBorder-Left-Desaturate','!GarrMission_RewardsBorder-Left','!Garr_InfoBoxBorderMission-Left','Garr_InfoBoxMission-BackgroundTile','GarrMission_FollowerListButton','GarrMission_FollowerListButton-Highlight','GarrMission_FollowerListButton-Select','GarrMission_FollowerPageHeaderBG','GarrMission_IconLevelBG','GarrMission_ListGlow-Highlight','GarrMission_ListGlow-Select','GarrMission_PlayerLootFrame','GarrMission_RareOverlay','GarrMission_TopBorderCorner','GarrMission_TopBorderCorner-Highlight','GarrMission_TopBorderCorner-Select','GarrMission_UsefulAbilityIcon','GarrMission_XPBarBig-End','GarrMission_XPBarBig-LevelBorder','GarrMission_XPBarBig-Mid','Garr_InfoBoxBorderMission-Corner','PartySizeIcon','GarrMission_CurrencyIcon-Material','GarrMission_CurrencyIcon-Salvage','GarrMission_CurrencyIcon-Xp','_GarrMissionLocation-TannanJungle-Back','_GarrMissionLocation-TannanJungle-Fore','_GarrMissionLocation-TannanJungle-Mid','GarrMission_MissionParchment','GarrBuilding_MageTower_1_A_Info','GarrBuilding_MageTower_2_A_Info','GarrBuilding_MageTower_3_A_Info','GarrBuilding_TownHall_1_A_Info','GarrBuilding_TownHall_2_A_Info','GarrBuilding_TownHall_3_A_Info','GarrBuilding_TownHall_3_A_Map','GarrBuilding_TownHall_2_A_Map','GarrBuilding_TownHall_1_A_Map','GarrBuilding_MageTower_1_A_Map','GarrBuilding_MageTower_2_A_Map','GarrBuilding_MageTower_3_A_Map','GarrBuilding_Inn_1_A_Info','GarrBuilding_Inn_1_A_Map','GarrBuilding_Inn_2_A_Info','GarrBuilding_Inn_3_A_Info','GarrBuilding_Inn_2_A_Map','GarrBuilding_Inn_3_A_Map','GarrBuilding_Mine_1_A_Info','GarrBuilding_Mine_2_A_Info','GarrBuilding_Mine_3_A_Info','GarrBuilding_Mine_1_A_Map','GarrBuilding_Mine_2_A_Map','GarrBuilding_Mine_3_A_Map','GarrBuilding_Barracks_1_A_Map','GarrBuilding_Barracks_2_A_Map','GarrBuilding_Barracks_3_A_Map','GarrBuilding_Barracks_1_A_Info','GarrBuilding_Barracks_2_A_Info','GarrBuilding_Barracks_3_A_Info','GarrBuilding_Engineering_1_A_Info','GarrBuilding_Engineering_2_A_Info','GarrBuilding_Engineering_3_A_Info','GarrBuilding_Engineering_1_A_Map','GarrBuilding_Engineering_2_A_Map','GarrBuilding_Engineering_3_A_Map','Rewards-Shadow','OBJFX_LineBurst','OBJBonusBar-Top','OBJFX_LineGlow','Objective-Header','Rewards-Top','OBJFX_StarBurst','Objective-Nub','OBJFX_Glow','shadoworbs-small-Orb-Bg','shadoworbs-small-Orb','shadoworbs-small-Frame-OrbHighlight','shadoworbs-large-Orb','shadoworbs-large-Frame','shadoworbs-large-Orb-Bg','shadoworbs-large-Frame-OrbHighlight','shadoworbs-small-Frame','achievementcompare-GreenCheckmark','achievementcompare-YellowCheckmark','MonkUI-background-shadow','MonkUI-OrbOff','MonkUI-OrbOff-small','MonkUI-LightOrb-small','MonkUI-background','MonkUI-LightOrb','Garr_InfoBoxMission-Corner','_Garr_InfoBoxMission-Top','!Garr_InfoBoxMission-Left','bags-newitem','Tracker-Check','_GarrMission_MissionListTopHighlight','GarrMission_PartyBuffAbilityBorder','collections-icon-favorites','collections-itemborder-collected','collections-itemborder-uncollected-innerglow','collections-itemborder-uncollected','collections-levelplate-black','collections-levelplate-gold','collections-newglow','collections-slotheader','collections-background-filagree','collections-background-corner','collections-background-tile','_collections-background-line','collections-background-shadow-small','collections-background-shadow-large','bags-junkcoin','bags-innerglow','Capacitance-Blacksmithing-BG','Capacitance-Blacksmithing-IconBG','Capacitance-Blacksmithing-IconBorder','Capacitance-Blacksmithing-TimerBG','Capacitance-Blacksmithing-TimerFill','Capacitance-Blacksmithing-TimerFrame','Capacitance-General-EmptyFollower','Capacitance-General-ItemBorder','Capacitance-General-LockIcon','Capacitance-General-WorkOrderActive','Capacitance-General-WorkOrderArrow','Capacitance-General-WorkOrderBorder','Capacitance-General-WorkOrderCheckmark','Capacitance-General-WorkOrderEmpty','Capacitance-General-LevelBorder','Capacitance-General-PortraitRing','minortalents-icon-book','minortalents-iconcover','_minortalents-iconspinner','Objective-Fail','minortalents-backplate','minortalents-descriptionshadow','characterundelete-RestoreButton','bank-slots-shadow','bank-slots','Garr_MissionToast','Garr_FollowerToast-Epic','Garr_FollowerToast-Rare','Garr_FollowerToast-Uncommon','Garr_MissionToast-IconBG','Garr_Map_Frostfire1_H','Garr_Map_Frostfire2_H','Garr_Map_Frostfire3_H','ZoneAbility-Generic-AbilityBar-Glow','ZoneAbility-Generic-AbilityBar','ZoneAbility-Generic-IconBorder','ZoneAbility-Generic-SpellBox','groupfinder-icon-voice','groupfinder-icon-friend','GarrBuilding_Barn_1_A_Info','GarrBuilding_Barn_2_A_Info','GarrBuilding_Barn_3_A_Info','GarrBuilding_Barn_1_A_Map','GarrBuilding_Barn_2_A_Map','GarrBuilding_Barn_3_A_Map','garlanding-bottom','garlanding-left','garlanding-right','garrlanding-invasionbadge-glow','garrlanding-invasionbadge','garrlanding-missionlistbg','garrlanding-top','garrlanding-tradeskilltimer-bg','garrlanding_watermark-tradeskill','garrlanding-followerscrollframe','garrlanding-lowerleft','garrlanding-lowerright','garrlanding-upperleft','garrlanding-upperright','garrlanding-headerbar','GarrLanding-MiddleTile','garrlanding-mission-complete','garrlanding-mission-inprogress','garrlanding-building-complete','garrlanding-building-inprogress','Garr_BuildingInfoShadow','GarrBuilding_Farm_1_A_Info','GarrBuilding_Farm_2_A_Info','GarrBuilding_Farm_3_A_Info','GarrBuilding_Farm_1_A_Map','GarrBuilding_Farm_2_A_Map','GarrBuilding_Farm_3_A_Map','GarrBuilding_LumberMill_1_A_Info','GarrBuilding_LumberMill_2_A_Info','GarrBuilding_LumberMill_3_A_Info','GarrBuilding_LumberMill_1_A_Map','GarrBuilding_LumberMill_2_A_Map','GarrBuilding_LumberMill_3_A_Map','GarrBuilding_SalvageYard_1_A_Info','GarrBuilding_SalvageYard_1_A_Map','GarrBuilding_SparringArena_1_A_Info','GarrBuilding_SparringArena_2_A_Info','GarrBuilding_SparringArena_3_A_Info','GarrBuilding_SparringArena_1_A_Map','GarrBuilding_SparringArena_2_A_Map','GarrBuilding_SparringArena_3_A_Map','GarrBuilding_Stables_1_A_Info','GarrBuilding_Stables_2_A_Info','GarrBuilding_Stables_3_A_Info','GarrBuilding_Stables_1_A_Map','GarrBuilding_Stables_2_A_Map','GarrBuilding_Stables_3_A_Map','GarrBuilding_Storehouse_1_A_Info','GarrBuilding_Storehouse_1_A_Map','GarrBuilding_TradingPost_1_A_Info','GarrBuilding_TradingPost_2_A_Info','GarrBuilding_TradingPost_3_A_Info','GarrBuilding_TradingPost_1_A_Map','GarrBuilding_TradingPost_2_A_Map','GarrBuilding_TradingPost_3_A_Map','Objective-ItemBorder','Garr_Building-AddFollowerPlus','Monuments-Frame','Monuments-LeftButton-Down','Monuments-LeftButton-Up','Monuments-RightButton-Down','Monuments-RightButton-Up','Monuments-LockedOverlay','Monuments-Lock','BonusChest-KeyholeBurst','BonusChest-KeyholeGlow','BonusChest-Lock','BonusChest-CircleGlow','guild-levelring','Calendar_Quest','groupfinder-highlightbar-green','groupfinder-highlightbar-yellow','groupfinder-icon-greencheckmark','groupfinder-icon-redx','groupfinder-background','groupfinder-button-arenas','groupfinder-button-battlegrounds','groupfinder-button-cover','groupfinder-button-custom-pve','groupfinder-button-custom-pvp','groupfinder-button-dungeons','groupfinder-button-questing','groupfinder-button-ratedbgs','groupfinder-button-scenarios','groupfinder-button-skirmishes','groupfinder-highlightbar-blue','Garr_SwapIcon','Garr_BuildFX-Glow','Garr_BuildFX-Lines','Garr_LockedBuilding','Garr_UpgradeFX-Glow','BonusChest-ItemBorder-Uncommon','BonusChest-Burst-Uncommon','bags-glow-purple','bags-glow-blue','bags-glow-orange','bags-glow-green','bags-glow-heirloom','bags-glow-white','bags-glow-flash','LFG-lock','Garr_Building_MaterialFrame','Garr_Mission_MaterialFrame','GarrMission_RewardsListBG','GarrMission_RewardsShadow','Garr_MissionList-CostBG','Garr_MissionList-IconBG','GarrMission_ParchmentHeaderSelect-End','_GarrMission_ParchmentHeaderSelect-Mid','GarrMission_MissionCostStartButtonBg','GarMission_ChestPercentageShadow','GarrMission_ChestOpenTextGlow','GarrMission_PortraitRing_Glow','GarrMission_PortraitRing_Highlight','splash-bigbutton','BonusChest-Smoke-Uncommon','splash-botleft','splash-boost-botleft','splash-boost-right','splash-boost-topleft','splash-601-botleft','splash-601-right','splash-601-topleft','splash-600-botleft','splash-600-right','splash-600-topleft','GarrMission_CheckGlow','GarrMission_MissionIcon-Blacksmithing','GarrMission_MissionIcon-Combat','GarrMission_MissionIcon-Exploration','GarrMission_ClassIcon-Hunter','GarrMission_ClassIcon-Warrior','GarrMission_ClassIcon-Priest','GarrMission_ClassIcon-Monk','GarrMission_ClassIcon-Rogue','GarrMission_ClassIcon-Mage','GarrMission_ClassIcon-Warlock','GarrMission_ClassIcon-Shaman','GarrMission_ClassIcon-Druid','GarrMission_ClassIcon-Paladin','GarrMission_ClassIcon-DeathKnight','GarrMission_EncounterBar-Xright','Garr_MissionFX-Glow','Garr_MissionFX-Lines','groupfinder-icon-leader','Garr_Map_Frostfire4_H','Garr_Map_Shadowmoon4_A','GarrMission-FollowerItemBg','bags-button-autosort-down','bags-button-autosort-up','bags-roundhighlight','garrlanding-minimapicon-alliance-down','garrlanding-minimapicon-alliance-up','garrlanding-minimapicon-horde-up','garrlanding-minimapicon-horde-down','garrlanding-circleglow','garrlanding-minimapalertbg','garrlanding-sidetoast-glow','garrlanding-toptabhighlight','garrlanding-toptabselected','garrlanding-toptabunselected','Alliance_Tier1_Barracks','Alliance_Tier1_Professions','Alliance_Tier1_TownHall','GarrMission_MissionStart','loottoast-arrow-blue','loottoast-arrow-green','loottoast-arrow-orange','loottoast-arrow-purple','loottoast-bg-questrewardupgrade','loottoast-glow','loottoast-itemborder-blue','loottoast-itemborder-glow','loottoast-itemborder-green','loottoast-itemborder-orange','loottoast-itemborder-purple','loottoast-sheen','Headhunter_AbilityBorderGlow','Headhunter_BG','Headhunter_LineHeader','_GarrMissionLocation-FrostfireRidge-Back','_GarrMissionLocation-FrostfireRidge-Fore','_GarrMissionLocation-FrostfireRidge-Mid','garrlanding_rewardsshadow','garrlanding_rewardslistbg','garrlandinglist-costbg','GarrMission_MissionIcon-Enchanting','GarrMission_MissionIcon-Salvage','GarrMission_MissionIcon-Provision','GarrMission_MissionIcon-Generic','GarrMission_MissionIcon-Siege','GarrMission_MissionIcon-Alchemy','GarrMission_MissionIcon-Wildlife','GarrMission_MissionIcon-Tailoring','GarrMission_MissionIcon-Training','GarrMission_MissionIcon-Trading','GarrMission_MissionIcon-Jewelcrafting','GarrMission_MissionIcon-Defense','GarrMission_MissionIcon-Construction','GarrMission_MissionIcon-Inscription','GarrMission_MissionIcon-Logistics','GarrMission_MissionIcon-Engineering','GarrMission_MissionIcon-Patrol','GarrMission_MissionIcon-Recruit','GarrMission_MissionIcon-Leatherworking','GarrBuilding_Jewelcrafting_1_A_Info','GarrBuilding_Jewelcrafting_2_A_Info','GarrBuilding_Jewelcrafting_3_A_Info','GarrBuilding_Jewelcrafting_1_A_Map','GarrBuilding_Jewelcrafting_2_A_Map','GarrBuilding_Jewelcrafting_3_A_Map','GarrBuilding_Enchanting_1_A_Info','GarrBuilding_Enchanting_2_A_Info','GarrBuilding_Enchanting_3_A_Info','GarrBuilding_Enchanting_1_A_Map','GarrBuilding_Enchanting_2_A_Map','GarrBuilding_Enchanting_3_A_Map','GarrBuilding_Blacksmith_1_A_Info','GarrBuilding_Blacksmith_2_A_Info','GarrBuilding_Blacksmith_3_A_Info','GarrBuilding_Blacksmith_1_A_Map','GarrBuilding_Blacksmith_2_A_Map','GarrBuilding_Blacksmith_3_A_Map','GarrBuilding_Fishing_1_A_Info','GarrBuilding_Fishing_2_A_Info','GarrBuilding_Fishing_3_A_Info','GarrBuilding_Fishing_1_A_Map','GarrBuilding_Fishing_2_A_Map','GarrBuilding_Fishing_3_A_Map','GarrBuilding_Workshop_1_A_Info','GarrBuilding_Workshop_2_A_Info','GarrBuilding_Workshop_3_A_Info','GarrBuilding_Workshop_1_A_Map','GarrBuilding_Workshop_2_A_Map','GarrBuilding_Workshop_3_A_Map','groupfinder-eye-highlight','GarrBuilding_Tailoring_1_A_Info','GarrBuilding_Tailoring_2_A_Info','GarrBuilding_Tailoring_3_A_Info','GarrBuilding_Tailoring_1_A_Map','GarrBuilding_Tailoring_2_A_Map','GarrBuilding_Tailoring_3_A_Map','GarrBuilding_Inscription_1_A_Info','GarrBuilding_Inscription_2_A_Info','GarrBuilding_Inscription_3_A_Info','GarrBuilding_Inscription_1_A_Map','GarrBuilding_Inscription_2_A_Map','GarrBuilding_Inscription_3_A_Map','GarrBuilding_Leatherworking_1_A_Info','GarrBuilding_Leatherworking_2_A_Info','GarrBuilding_Leatherworking_3_A_Info','GarrBuilding_Leatherworking_1_A_Map','GarrBuilding_Leatherworking_2_A_Map','GarrBuilding_Leatherworking_3_A_Map','garrlanding-tradeskilltimer-parchmentbg','GarrBuilding_EmptyPlot_A_1','GarrBuilding_EmptyPlot_A_2','GarrBuilding_EmptyPlot_A_3','garrlanding-shipmentcompleteglow','GarrBuilding_PetStable_1_A_Info','GarrBuilding_PetStable_1_A_Map','_GarrMissionLocation-Gorgrond-Back','_GarrMissionLocation-Gorgrond-Fore','_GarrMissionLocation-Nagrand-Back','_GarrMissionLocation-Nagrand-Fore','_GarrMissionLocation-Nagrand-Mid','_GarrMissionLocation-Talador-Back','_GarrMissionLocation-Talador-Fore','_GarrMissionLocation-Talador-Mid','_GarrMissionLocation-ShadowmoonValley-Back','_GarrMissionLocation-ShadowmoonValley-Fore','_GarrMissionLocation-ShadowmoonValley-Mid','_GarrMissionLocation-SpiresofArak-Back','_GarrMissionLocation-SpiresofArak-Fore','_GarrMissionLocation-SpiresofArak-Mid','_GarrMissionLocation-Underground-Back','_GarrMissionLocation-Underground-Fore','_GarrMissionLocation-Underground-Mid','_GarrMissionLocation-TownHorde-Back','_GarrMissionLocation-TownHorde-Fore','_GarrMissionLocation-TownHorde-Mid','_GarrMissionLocation-TownAlliance-Back','_GarrMissionLocation-TownAlliance-Fore','_GarrMissionLocation-TownAlliance-Mid','GarrBuilding_Tailoring_1_H_Info','GarrBuilding_Tailoring_1_H_Map','GarrBuilding_Tailoring_2_H_Info','GarrBuilding_Tailoring_3_H_Info','GarrBuilding_Tailoring_2_H_Map','GarrBuilding_Tailoring_3_H_Map','GarrBuilding_Leatherworking_1_H_Info','GarrBuilding_Leatherworking_2_H_Info','GarrBuilding_Leatherworking_3_H_Info','GarrBuilding_Leatherworking_1_H_Map','GarrBuilding_Leatherworking_2_H_Map','GarrBuilding_Leatherworking_3_H_Map','GarrBuilding_Jewelcrafting_1_H_Info','GarrBuilding_Jewelcrafting_2_H_Info','GarrBuilding_Jewelcrafting_3_H_Info','GarrBuilding_Jewelcrafting_1_H_Map','GarrBuilding_Jewelcrafting_2_H_Map','GarrBuilding_Jewelcrafting_3_H_Map','GarrBuilding_Inscription_1_H_Info','GarrBuilding_Inscription_2_H_Info','GarrBuilding_Inscription_3_H_Info','GarrBuilding_Inscription_1_H_Map','GarrBuilding_Inscription_2_H_Map','GarrBuilding_Inscription_3_H_Map','GarrBuilding_Engineering_1_H_Info','GarrBuilding_Engineering_2_H_Info','GarrBuilding_Engineering_3_H_Info','GarrBuilding_Engineering_1_H_Map','GarrBuilding_Engineering_2_H_Map','GarrBuilding_Engineering_3_H_Map','GarrBuilding_Enchanting_1_H_Info','GarrBuilding_Enchanting_2_H_Info','GarrBuilding_Enchanting_3_H_Info','GarrBuilding_Enchanting_1_H_Map','GarrBuilding_Enchanting_2_H_Map','GarrBuilding_Enchanting_3_H_Map','GarrBuilding_Blacksmith_1_H_Info','GarrBuilding_Blacksmith_2_H_Info','GarrBuilding_Blacksmith_3_H_Info','GarrBuilding_Blacksmith_1_H_Map','GarrBuilding_Blacksmith_2_H_Map','GarrBuilding_Blacksmith_3_H_Map','GarrBuilding_Alchemy_1_H_Info','GarrBuilding_Alchemy_2_H_Info','GarrBuilding_Alchemy_3_H_Info','GarrBuilding_Alchemy_1_H_Map','GarrBuilding_Alchemy_2_H_Map','GarrBuilding_Alchemy_3_H_Map','GarrBuilding_Barn_1_H_Info','GarrBuilding_Barn_2_H_Info','GarrBuilding_Barn_3_H_Info','GarrBuilding_Barn_1_H_Map','GarrBuilding_Barn_2_H_Map','GarrBuilding_Barn_3_H_Map','GarrBuilding_Fishing_1_H_Info','GarrBuilding_Fishing_2_H_Info','GarrBuilding_Fishing_3_H_Info','GarrBuilding_Fishing_1_H_Map','GarrBuilding_Fishing_2_H_Map','GarrBuilding_Fishing_3_H_Map','GarrBuilding_Farm_1_H_Info','GarrBuilding_Farm_1_H_Map','GarrBuilding_EmptyPlot_H_3','GarrBuilding_EmptyPlot_H_2','GarrBuilding_EmptyPlot_H_1','GarrBuilding_Inn_1_H_Info','GarrBuilding_Inn_2_H_Info','GarrBuilding_Inn_3_H_Info','GarrBuilding_Inn_1_H_Map','GarrBuilding_Inn_2_H_Map','GarrBuilding_Inn_3_H_Map','GarrBuilding_TownHall_1_H_Info','GarrBuilding_TownHall_2_H_Info','GarrBuilding_TownHall_3_H_Info','GarrBuilding_TownHall_1_H_Map','GarrBuilding_TownHall_2_H_Map','GarrBuilding_TownHall_3_H_Map','GarrBuilding_Storehouse_1_H_Info','GarrBuilding_Storehouse_1_H_Map','GarrBuilding_SalvageYard_1_H_Info','GarrBuilding_SalvageYard_1_H_Map','GarrBuilding_Barracks_1_H_Info','GarrBuilding_Barracks_2_H_Info','GarrBuilding_Barracks_3_H_Info','GarrBuilding_Barracks_1_H_Map','GarrBuilding_Barracks_2_H_Map','GarrBuilding_Barracks_3_H_Map','GarrBuilding_SparringArena_1_H_Info','GarrBuilding_SparringArena_2_H_Info','GarrBuilding_SparringArena_3_H_Info','GarrBuilding_SparringArena_1_H_Map','GarrBuilding_SparringArena_2_H_Map','GarrBuilding_SparringArena_3_H_Map','GarrBuilding_Armory_1_H_Info','GarrBuilding_Armory_2_H_Info','GarrBuilding_Armory_3_H_Info','GarrBuilding_Armory_1_H_Map','GarrBuilding_Armory_2_H_Map','GarrBuilding_Armory_3_H_Map','GarrBuilding_MageTower_1_H_Info','GarrBuilding_MageTower_2_H_Info','GarrBuilding_MageTower_3_H_Info','GarrFollower-Shadow','GarrBuilding_MageTower_1_H_Map','GarrBuilding_MageTower_2_H_Map','GarrBuilding_MageTower_3_H_Map','GarrBuilding_Stables_2_H_Info','GarrBuilding_Stables_3_H_Info','GarrBuilding_Stables_1_H_Info','GarrBuilding_Stables_1_H_Map','GarrBuilding_Stables_2_H_Map','GarrBuilding_Stables_3_H_Map','GarrBuilding_TradingPost_1_H_Info','GarrBuilding_TradingPost_2_H_Info','GarrBuilding_TradingPost_3_H_Info','GarrBuilding_TradingPost_1_H_Map','GarrBuilding_TradingPost_2_H_Map','GarrBuilding_TradingPost_3_H_Map','GarrBuilding_Workshop_1_H_Info','GarrBuilding_Workshop_2_H_Info','GarrBuilding_Workshop_3_H_Info','GarrBuilding_Workshop_1_H_Map','GarrBuilding_Workshop_2_H_Map','GarrBuilding_Workshop_3_H_Map','GarrBuilding_Mine_1_H_Info','GarrBuilding_Mine_1_H_Map','GarrBuilding_LumberMill_1_H_Info','GarrBuilding_LumberMill_2_H_Info','GarrBuilding_LumberMill_3_H_Info','GarrBuilding_LumberMill_1_H_Map','GarrBuilding_LumberMill_2_H_Map','GarrBuilding_LumberMill_3_H_Map','GarrBuilding_PetStable_1_H_Info','GarrBuilding_PetStable_1_H_Map','GarrMission-AllianceChest','GarrMission-HordeChest','DungeonTargetIndicator','GarrMission_PortraitRing_Darkener','GarrMission_PortraitRing_Quality','BonusChest-OrangeSmoke-Wide','BonusChest-OrangeGlow-Wide','loottoast-bg-alliance','loottoast-bg-horde','groupfinder-button-highlight','groupfinder-button-select','groupfinder-button-cover-down','GarrMission_EncounterBar-CheckMark-Left','GarrMission_EncounterBar-CheckMark-Right','GarrMission_EncounterBar-CheckMark','GarrMission_EncounterBar-CheckMarkCircleSwipe','Alliance_Tier1_Mine','Alliance_Tier1_Trading1','Alliance_Tier1_Armory1','Alliance_Tier1_Mage1','Alliance_Tier1_Mage2','Alliance_Tier1_Armory2','Alliance_Tier1_Stables1','Alliance_Tier1_Barracks1','Alliance_Tier1_Stables2','Alliance_Tier1_Lumber1','Alliance_Tier1_Barn2','Alliance_Tier1_Professions2','Alliance_Tier1_Inn1','Alliance_Tier1_Farm','Menagery1','Alliance_Tier1_Arena2','Alliance_Tier1_Lumber2','Alliance_Tier1_Trading2','Alliance_Tier1_Fishing','Alliance_Tier1_Barn1','Alliance_Tier1_Inn2','Alliance_Tier1_Arena1','Alliance_Tier2_Arena1','Alliance_Tier2_Arena2','Alliance_Tier2_Armory1','Alliance_Tier2_Armory2','Alliance_Tier2_Barn1','Alliance_Tier2_Barn2','Alliance_Tier2_Barracks1','Alliance_Tier2_Inn1','Alliance_Tier2_Inn2','Alliance_Tier2_Lumber1','Alliance_Tier2_Lumber2','Alliance_Tier2_Mage1','Alliance_Tier2_Mage2','Alliance_Tier2_Stables1','Alliance_Tier2_Stables2','Alliance_Tier2_Trading1','Alliance_Tier2_Trading2','Alliance_Tier3_Barn1','Alliance_Tier3_Lumber1','Alliance_Tier3_Mage2','Alliance_Tier3_Inn1','Alliance_Tier3_Barracks1','Alliance_Tier3_Armory2','Alliance_Tier3_Mage1','Alliance_Tier3_Lumber2','Alliance_Tier3_Inn2','Alliance_Tier3_Stables1','Alliance_Tier3_Trading2','Alliance_Tier3_Arena1','Alliance_Tier3_Trading1','Alliance_Tier3_Stables2','Alliance_Tier3_Barn2','Alliance_Tier3_Armory1','Alliance_Tier3_Arena2','Alliance_Tier1_Barracks2','Alliance_Tier2_Barracks2','Alliance_Tier3_Barracks2','Alliance_Tier1_Workshop1','Alliance_Tier1_Workshop2','Alliance_Tier2_Workshop1','Alliance_Tier2_Workshop2','Alliance_Tier3_Workshop1','Alliance_Tier3_Workshop2','streamcinematic-lk-down','streamcinematic-lk-up','streamcinematic-wod-down','streamcinematic-wod-up','streamcinematic-bc-down','streamcinematic-bc-up','streamcinematic-cc-down','streamcinematic-cc-up','streamcinematic-classic-down','streamcinematic-classic-up','streamcinematic-downloadicon','streamcinematic-highlight','streamcinematic-playbutton','streamcinematic-progressbarbg','streamcinematic-mop-down','streamcinematic-mop-up','accountupgradebanner-bc','accountupgradebanner-cataclysm','accountupgradebanner-classic','accountupgradebanner-mop','accountupgradebanner-wod','accountupgradebanner-wotlk','MissionFX-Smoke','MissionFX-SparkLines','Horde_Tier1_Arena1','Horde_Tier1_Arena2','Horde_Tier1_Armory1','Horde_Tier1_Armory2','Horde_Tier1_Barn1','Horde_Tier1_Barn2','Horde_Tier1_Barracks1','Horde_Tier1_Barracks2','Horde_Tier1_Farm1','Horde_Tier1_Fishing1','Horde_Tier1_Inn1','Horde_Tier1_Inn2','Horde_Tier1_Lumber1','Horde_Tier1_Lumber2','Horde_Tier1_Mage1','Horde_Tier1_Mage2','Horde_Tier1_Mine1','Horde_Tier1_Profession1','Horde_Tier1_Profession2','Horde_Tier1_Profession3','Horde_Tier1_Stables1','Horde_Tier1_Stables2','Horde_Tier1_Trading1','Horde_Tier1_Trading2','Horde_Tier1_Workshop1','Horde_Tier1_Workshop2','Horde_Tier2_Arena1','Horde_Tier2_Arena2','Horde_Tier2_Armory1','Horde_Tier2_Armory2','Horde_Tier2_Barn1','Horde_Tier2_Barn2','Horde_Tier2_Barracks1','Horde_Tier2_Barracks2','Horde_Tier2_Inn1','Horde_Tier2_Inn2','Horde_Tier2_Lumber1','Horde_Tier2_Lumber2','Horde_Tier2_Mage1','Horde_Tier2_Mage2','Horde_Tier2_Stables1','Horde_Tier2_Stables2','Horde_Tier2_Trading1','Horde_Tier2_Trading2','Horde_Tier2_Workshop1','Horde_Tier2_Workshop2','Horde_Tier3_Arena1','Horde_Tier3_Arena2','Horde_Tier3_Armory1','Horde_Tier3_Armory2','Horde_Tier3_Barn1','Horde_Tier3_Barn2','Horde_Tier3_Barracks1','Horde_Tier3_Barracks2','Horde_Tier3_Inn1','Horde_Tier3_Inn2','Horde_Tier3_Lumber1','Horde_Tier3_Lumber2','Horde_Tier3_Mage1','Horde_Tier3_Mage2','Horde_Tier3_Stables1','Horde_Tier3_Stables2','Horde_Tier3_Trading1','Horde_Tier3_Trading2','Horde_Tier3_Workshop1','Horde_Tier3_Workshop2','GarrMission_TabGlow','Garr_Plot_Frostfire_H_3','Garr_Plot_Frostfire_H_2','Garr_Plot_Frostfire_H_1','Garr_Plot_Frostfire_H_4','BonusChest-GreenGlow-Wide','GarrMission_PortraitRing_iLvlBorder','bags-icon-consumables','bags-icon-equipment','bags-icon-tradegoods','search-highlight','search-select','_search-rowbg','GarrMission_EncounterAbilityBorder-Lg','GarrMission_EncounterBar-Elite','GarrMission_RewardsBox_Shadow','GarrMission_MissionCompleteChanceBg','GarrMission_CurrentEncounter-Glow','GarrMission_CurrentEncounter-SpikeyGlow','_GarrMissionLocation-Gorgrond-Mid','GarrMissionLocation-FrostfireRidge-List','GarrMissionLocation-Gorgrond-List','GarrMissionLocation-Nagrand-List','GarrMissionLocation-ShadowmoonValley-List','GarrMissionLocation-SpiresofArak-List','GarrMissionLocation-Talador-List','GarrMissionLocation-TannanJungle-List','groupfinder-icon-class-deathknight','groupfinder-icon-class-druid','groupfinder-icon-class-hunter','groupfinder-icon-class-mage','groupfinder-icon-class-monk','groupfinder-icon-class-paladin','groupfinder-icon-class-priest','groupfinder-icon-class-rogue','groupfinder-icon-class-shaman','groupfinder-icon-class-warlock','groupfinder-icon-class-warrior','groupfinder-icon-emptyslot','groupfinder-icon-quest','groupfinder-icon-role-large-dps','groupfinder-icon-role-large-heal','groupfinder-icon-role-large-tank','_GarrMissionLocation-BlackrockMountain-Back','_GarrMissionLocation-BlackrockMountain-Fore','_GarrMissionLocation-BlackrockMountain-Mid','_GarrMissionLocation-BlackrockMountain-List','garrlanding-tab-bottom-selected','garrlanding-tab-bottom-unselected','garrlanding-tab-bottom-highlight','challenges-timerborder','challenges-blackfade','challenges-timerbg','challenges-bannershine','challenges-toast','Banner-BgFiligree','Banner-FiligreeShadow','Banner-SmallFiligree','ScenariosIcon','ScenarioTrackerToast-FinalFiligree','ScenarioTrackerToast','Toast-Flash','Toast-Frame','Toast-IconBG','challenges-nomedal','Bonus-ToastBanner','groupfinder-button-ashran','groupfinder-background-arenas','groupfinder-background-ashran','groupfinder-background-battlegrounds','groupfinder-background-custom-pve','groupfinder-background-custom-pvp','groupfinder-background-dungeons','groupfinder-background-questing','groupfinder-background-ratedbgs','groupfinder-background-scenarios','groupfinder-background-skirmishes','groupfinder-background-raids-warlords','groupfinder-button-raids-warlords','garrlanding-tab-bottom-selected-right','garrlanding-tab-bottom-unselected-left','garrlanding-tab-bottom-selected-left','garrlanding-tab-bottom-highlight-right','garrlanding-tab-bottom-highlight-left','garrlanding-tab-bottom-unselected-right','collections-watermark-toy','CacheToast-Glow','CacheToast','npe_exclamationpoint','npe_icon','npe_leftclick','npe_rightclick','npe_turnin','npe_arrowdownglow','npe_arrowupglow','npe_arrowup','npe_arrowdown','npe_arrowrightglow','npe_keyboard','npe_arrowright','npe_arrowleftglow','npe_arrowleft','UI-Minimap-Clock','garrlanding-tradeskilltimer-border','barbershop-background','groupfinder-waitdot','OBJFX-BarGlow','deathrecap-icon-tombstone','collections-watermark-heirloom','Crop-Corner','Crop-Side','Crop-Top','WoWShare-AchievementIcon','WoWShare-AddButton-Down','WoWShare-AddButton-Up','WoWShare-ChatIcon','WoWShare-Highlight','WoWShare-ItemQualityBorder','WoWShare-Plus','WoWShare-Selection','WoWShare-ItemIcon','WoWShare-ScreenshotIcon','token-button-category','token-itemslot','token-choice-bnet','token-choice-wow','WoWShare-EdgeArt','UI-DialogBox-goldbutton-down-right-blue','UI-DialogBox-goldbutton-down-left-blue','UI-DialogBox-goldbutton-up-middle-blue','UI-DialogBox-goldbutton-up-right-blue','UI-DialogBox-goldbutton-up-left-blue','UI-DialogBox-goldbutton-down-middle-blue','BossBanner-BottomFillagree','BossBanner-SkullCircle','BossBanner-TopFillagree','BossBanner-RedFlash','BossBanner-LeftFillagree','BossBanner-RightFillagree','BossBanner-SkullSpikes','deathrecap-iconborder','deathrecap-background-innerglow','!GeneralFrame-InsetFrame-Left','!GeneralFrame-InsetFrame-Right','GeneralFrame-HorizontalBar-Left','GeneralFrame-HorizontalBar-Right','GeneralFrame-InsetFrame-BottomLeft','GeneralFrame-InsetFrame-BottomRight','GeneralFrame-InsetFrame-TopLeft','GeneralFrame-InsetFrame-TopRight','_GeneralFrame-HorizontalBar','_GeneralFrame-InsetFrame-Bottom','_GeneralFrame-InsetFrame-Top','collections-upgradeglow','XPBarAnim-OrangeGain','XPBarAnim-OrangeSpark','XPBarAnim-OrangeTrail','XPBarAnim-OrangeGlow','XPBarAnim-GlowLines','collections-upgradeglow-blue','splash-610-botleft','splash-610-right','splash-610-topleft','Garr_MissionToast-Blank','colorblind-bar-green','colorblind-bar-red','colorblind-bar-yellow','colorblind-colorwheel','GarrMission_MissionTooltipAway','GarrMission_MissionTooltipWorking','GarrMission_CounterHalfCheck','TalkingHeads-Glow-TopSpike','TalkingHeads-PortraitBg','TalkingHeads-TextBackground','TalkingHeads-Alliance-PortraitFrame','TalkingHeads-Glow-TopBarGlow','TalkingHeads-Glow-SideBarGlow','TalkingHeads-Glow-Sheen','TalkingHeads-Glow-TextSheen','GarrMission-AbilityHighlight','token-info-background','WoWShare-TwitterLogo','token-info-arrow','adventureguide-pane-large','adventureguide-ring','BossBanner-BgBanner-Bottom','BossBanner-BgBanner-Top','LootBanner-IconGlow','LootBanner-ItemBg','LootBanner-LootBagCircle','BossBanner-BgBanner-Mid','loottoast-lessawesome','transmog-frame-pink','transmog-frame-red','transmog-frame-selected','transmog-frame','transmog-icon-chat','transmog-icon-checkmark','transmog-icon-remove','transmog-icon-revert-small-disabled','transmog-icon-revert-small','transmog-icon-revert','transmog-wardrobe-border-collected','transmog-wardrobe-border-highlighted','transmog-wardrobe-border-selected','transmog-wardrobe-border-uncollected','adventureguide-pane-small','NavalMap01','!ShipMission_Bg-Edge','!ShipMission_RewardsBorder-Left-Desaturate','!GarrMission_Bg-DarkEdge','!ShipMission_Bg-DarkEdge','_ShipMission_Bg-BottomEdge','_ShipMission_Bg-BottomEdgeSmall','_ShipMission_LocationCover-Bottom','_ShipMission_RewardsBorder-Top-Desaturate','_ShipMission_TopBorder','ShipMission_FollowerListButton-Highlight','ShipMission_FollowerListButton-Select','ShipMission_FollowerListButton','ShipMission_IconLevelBG','ShipMission_TopBorderCorner','ShipMission_Bg-DarkEdgeCorner','ShipMission_BoatRarity-Epic','ShipMission_BoatRarity-Rare','ShipMission_BoatRarity-Uncommon','ShipMission_DangerousSkull','ShipMission_EncounterAbilityBorder-Lg','ShipMission_EncounterAbilityBorder','ShipMission_LocationCover-Side','ShipMission_MissionCostStartButtonBg','ShipMission_RewardsBG-Desaturate','ShipMission_RewardsBorder-Corner-Desaturate','ShipMission_StartMissionFrame','ShipMissionParchment-Tile','_GarrMissionLocation-TannanSea-Back','_GarrMissionLocation-TannanSea-Fore','_GarrMissionLocation-TannanSea-Mid','ShipMission_CurrencyIcon-Oil','NavalMap-Horde-Fog','NavalMap-Horde-Highlight','NavalMap-Alliance-Fog','NavalMap-IronHorde-Fog','NavalMap-OpenWaters-Fog','NavalMap-Alliance-Highlight','NavalMap-IronHorde-Highlight','NavalMap-OpenWaters-Highlight','ShipMission_FollowerBG','ShipMission_FollowerBG-Glow','Ships_GalleonH-List','Ships_GalleonH-Portrait','Ships_GalleonH-Map','ShipMissionIcon-Combat-Map','ShipMissionIcon-Combat-MapBadge','ShipMissionIcon-Oil-Map','ShipMissionIcon-Oil-MapBadge','ShipMissionIcon-SiegeA-Map','ShipMissionIcon-SiegeA-MapBadge','ShipMissionIcon-SiegeH-Map','ShipMissionIcon-SiegeH-MapBadge','ShipMissionIcon-Training-Map','ShipMissionIcon-Training-MapBadge','ShipMissionIcon-Treasure-Map','ShipMissionIcon-Treasure-MapBadge','Ships_TroopTransport-List','Ships_TroopTransport-Portrait','Ships_TroopTransport-Map','Ships_EnemyTroopTransport-Portrait','Ships_Dreadnaught-List','Ships_Dreadnaught-Portrait','Ships_Dreadnaught-Map','Ships_EnemyDreadnaught-Portrait','Ships_SubmarineH-List','Ships_SubmarineH-Portrait','Ships_SubmarineH-Map','Ships_EnemySubmarineH-Portrait','Ships_SubmarineA-List','Ships_SubmarineA-Portrait','Ships_SubmarineA-Map','Ships_EnemySubmarineA-Portrait','ShipMissionIcon-Combat-Mission','ShipMissionIcon-Oil-Mission','ShipMissionIcon-SiegeA-Mission','ShipMissionIcon-SiegeH-Mission','ShipMissionIcon-Training-Mission','ShipMissionIcon-Treasure-Mission','Ships_EnemyGalleonH-Portrait','Ships_GalleonA-List','Ships_GalleonA-Portrait','Ships_GalleonA-Map','Ships_EnemyGalleonA-Portrait','Ships_CargoShip-List','Ships_CargoShip-Portrait','Ships_CargoShip-Map','Ships_EnemyCargoShip-Portrait','Ships_Carrier-List','Ships_Carrier-Portrait','Ships_Carrier-Map','Ships_EnemyCarrier-Portrait','ShipMission_ShipFollower-EquipmentBG','ShipMission_ShipFollower-EquipmentFrame','ShipMission_ShipFollower-Lock-Epic','ShipMission_ShipFollower-Lock-Rare','ShipMission_ShipFollower-TypeFrame','transmog-frame-small-pink','transmog-frame-small','transmog-frame-small-selected','transmog-frame-small-red','ShipMission-RedGlowRing','adventureguide-rewardring','wildbattlepet','stablemaster','archblob','banker','focus','battlemaster','ammunition','class','profession','target','food','reagents','innkeeper','auctioneer','repair','mailbox','flightmaster','none','questblob','trivialquests','poisons','playerfriend','questrepeatableturnin','mantidtowerdestroyed','portalred','questturnin','object','gear','monsterfriend','monsterenemy','portalpurple','dungeonskull','playerneutral','monsterneutral','portalblue','questlegendaryturnin','questdaily','playercontrolled','vignetteloot','vignetteevent','playerenemy','partymember','xmarksthespot','questobjective','questlegendary','artifactquest','questnormal','vignettelootelite','flightpath','vignetteeventelite','chatballon','mantidtower','raidmember','vignettekill','questbonusobjective','artifactquestturnin','smallquestbang','vignettekillelite','greencross','playerdeadblip','playerpartyblip','playerraidblip','vehicle-air-alliance','vehicle-air-horde','vehicle-air-occupied','vehicle-air-unoccupied','vehicle-alliancecart','vehicle-carriage','vehicle-ground-occupied','vehicle-ground-unoccupied','vehicle-grummleconvoy','vehicle-hammergold-1','vehicle-hammergold-2','vehicle-hammergold-3','vehicle-hammergold','vehicle-hordecart','vehicle-mogu','vehicle-silvershardmines-arrow','vehicle-silvershardmines-minecart','vehicle-silvershardmines-minecartblue','vehicle-silvershardmines-minecartred','vehicle-templeofkotmogu-cyanball','vehicle-templeofkotmogu-greenball','vehicle-templeofkotmogu-orangeball','vehicle-templeofkotmogu-purpleball','vehicle-trap-gold','vehicle-trap-grey','vehicle-trap-red','questskull','focus-tracker','mageportalalliance','mageportalhorde','questartifact','questartifactturnin','target-tracker','warlockportalalliance','warlockportalhorde','wildbattlepet-tracker','wildbattlepetcapturable','crossedflags','crossedflagswithtimer','minimap-deadarrow','minimap-positionarrows','minimap-questarrow','minimap-vignettearrow','minimaparrow','rotating-minimaparrow','rotating-minimapgrouparrow','rotating-minimapguidearrow','minimap-positionarrowdown','minimap-positionarrowup','movierecordingicon','BossBanner-RedLightning','Artifacts-PerkRing-GoldMedal','Artifacts-PerkRing-MainProc-Glow','Artifacts-PerkRing-MainProc','Artifacts-PerkRing-Small','Artifacts-PointsBox','Artifacts-PerkRing-Highlight','ArtifactsFX-SpinningGlowys','ArtifactsFX-StarBurst','ArtifactsFX-Whirls','ArtifactsFX-YellowRing','Artifacts-DemonHunter-BG','Artifacts-Paladin-BG','Artifacts-PointsBoxGreen','ArtifactsFX-PointSideBurstLeft','ArtifactsFX-PointSideBurstRight','vas-receipt-selectedcharbg','Ships_CarrierA-List','Ships_CarrierA-Portrait','Ships_CarrierA-Map','Ships_CarrierH-Map','Ships_CarrierH-List','Ships_CarrierH-Portrait','garrlanding-shipmission-complete','garrlanding-shipmission-inprogress','_GarrMissionLocation-FrostfireSea-Back','_GarrMissionLocation-FrostfireSea-Fore','_GarrMissionLocation-FrostfireSea-Mid','_GarrMissionLocation-ShadowmoonSea-Back','_GarrMissionLocation-ShadowmoonSea-Fore','_GarrMissionLocation-ShadowmoonSea-Mid','_GarrMissionLocation-NagrandSea-Back','_GarrMissionLocation-NagrandSea-Fore','_GarrMissionLocation-NagrandSea-Mid','ShipMission_Toast','adventureguide-redx','Artifacts-MageArcane-BG','GarrisonFX_BlueFlare','GarrMission_WeakEncounterAbilityBorder-Lg','bonusobjectives-bar-bg','bonusobjectives-bar-fill','bonusobjectives-bar-frame','bonusobjectives-bar-glow-ring','bonusobjectives-bar-glow','bonusobjectives-bar-ring','bonusobjectives-bar-sheen','bonusobjectives-bar-spark','bonusobjectives-bar-starburst','bonusobjectives-title-bg','bonusobjectives-title-icon','ShipMission_NameBG','ShipMission_PartyBuffsBG','Ships_DreadnaughtA-List','Ships_DreadnaughtA-Portrait','Ships_DreadnaughtA-Map','Ships_DreadnaughtH-List','Ships_DreadnaughtH-Portrait','Ships_DreadnaughtH-Map','Ships_EnemyDreadnaughtH-Portrait','Ships_EnemyDreadnaughtA-Portrait','FontStyle_Parchment','FontStyle_BlueGradient','FontStyle_Garrisons','FontStyle_IronHordeMetal','FontStyle_Legion','FontStyle_Metal','splash-620-botleft','splash-620-right','splash-620-topleft','Artifacts-DeathKnightFrost-BG','shop-card-darkcover','Artifacts-Warrior-BG','Artifacts-Rogue-BG','Artifacts-Druid-BG','ShipMissionIcon-Bonus-Mission','ShipMissionIcon-Bonus-Map','ShipMissionIcon-Bonus-MapBadge','NavalMap-CircleGlowTrails','NavalMap-LargeBonusCircle','NavalMap-SmallBonusCircle','GarrisonFX-StarBurst','GarrMission_WeakEncounterAbilityBorder','ShipMission-TimerBG','services-icon-warning','ShipMissionIcon-Legendary-Map','ShipMissionIcon-Legendary-MapBadge','ShipMissionIcon-Legendary-Mission','_ForgeBorder-Top','!ForgeBorder-Right','_DemonHunter-DemonicFuryBar','services-icon-goldborder','vas-receipt-brownarrow','vas-receipt-greenbg','Ships_EnemyCarrierA-Portrait','Ships_EnemyCarrierH-Portrait','loottoast-moreawesome','legioninvasion-map-icon-portal-large','legioninvasion-map-icon-portal','legioninvasion-scenario-rewardring','legioninvasion-ScenarioTrackerToast','legioninvasion-Toast-Frame','legioninvasion-map-cover','ShipMissionIcon-SiegeIHA-Map','ShipMissionIcon-SiegeIHA-MapBadge','ShipMissionIcon-SiegeIHH-Map','ShipMissionIcon-SiegeIHH-MapBadge','ShipMissionIcon-SiegeIHA-Mission','ShipMissionIcon-SiegeIHH-Mission','tournamentarena-flag-large-blue-flash','tournamentarena-flag-large-blue','tournamentarena-flag-large-red-flash','tournamentarena-flag-large-red','tournamentarena-frame-bg-side-blue','tournamentarena-frame-bg-side-red','tournamentarena-frame-bot','tournamentarena-frame-botleft','tournamentarena-frame-botright','tournamentarena-frame-left','tournamentarena-frame-right','tournamentarena-frame-top','tournamentarena-frame-topleft','tournamentarena-frame-topright','tournamentarena-titlebackplate','honorsystem-bar-background','honorsystem-bar-frame','honorsystem-bar-spark','honorsystem-bar-rewardborder-prestige-flash','honorsystem-bar-rewardborder-prestige','honorsystem-bar-rewardborder','honorsystem-prestige-laurel-bg-alliance','honorsystem-prestige-laurel-bg-horde','honorsystem-prestige-laurel','honorsystem-talents-bg','_honorsystem-bar-fill','honorsystem-icon-prestige-1','honorsystem-icon-prestige-10','honorsystem-icon-prestige-11','honorsystem-icon-prestige-2','honorsystem-icon-prestige-3','honorsystem-icon-prestige-4','honorsystem-icon-prestige-5','honorsystem-icon-prestige-6','honorsystem-icon-prestige-7','honorsystem-icon-prestige-8','honorsystem-icon-prestige-9','bonusobjectives-title-icon-honor','honorsystem-bar-frame-small','honorsystem-bar-rewardborder-circle','honorsystem-icon-bonus','honorsystem-portrait-alliance','honorsystem-portrait-horde','demoninvasion1','demoninvasion2','demoninvasion3','demoninvasion4','_Shaman-MaelstromBar','_Druid-LunarBar','titleprestige-glowcover','titleprestige-prestigeicon','titleprestige-starglow','titleprestige-title','titleprestige-title2','titleprestige-wreath','titleprestige-title-bg','titleprestige-ember','services-popup-bot','services-popup-botleft','services-popup-botright','services-popup-top','services-popup-topleft','services-popup-topright','services-popup-bg','services-popup-left','services-popup-right','titleprestige-wings','titleprestige-wings2','titleprestige-wings-white','titleprestige-wings2-white','titleprestige-starcrown','adventuremaplabel-large','adventuremaplabel-small','adventuremapicon-dailyquest','adventuremapicon-missioncombat','adventuremapicon-quest','adventuremapicon-sandboxquest','questportraiticon-sandboxquest','Mage-ArcaneCharge','Mage-ArcaneChargeBar','Priest-InsanityOverlay','_Priest-InsanityBar','Legion-boostpopup-bottom','Legion-boostpopup-middle','Legion-boostpopup-top','adventuremapicon-lock','adventuremaplabel-missiontimer','adventuremaplabel-questdiscovered','fxam-questbang','fxam-smallspikeyglow','mission-followerportraitframe','mission-lootbackgroundglow','fogofwar','adventuremapquest-questpane','adventuremapquest-rewardspanel','adventuremapquest-itemnamebg','charactercreate-banner-bottom','charactercreate-banner-middle','charactercreate-banner-top','Artifacts-Shaman-BG','Artifacts-Hunter-BG','Artifacts-Priest-BG','Artifacts-Monk-BG','Artifacts-Warlock-BG','services-checkmark','services-cover-ring','services-cover','services-icon-bonus-large','services-icon-bonus-red','services-icon-bonus','services-icon-processing','services-number-1','services-number-2','services-number-3','services-number-4','services-number-5','services-number-6','services-number-7','services-number-8','services-number-9','services-ring-countcircle','services-ring-large-glow','services-ring-large-glowpulse','services-ring-large-glowspin','services-ring-large','services-ring-wod','services-ring','services-yellowarrow','transmog-nav-slot-back','transmog-nav-slot-chest','transmog-nav-slot-feet','transmog-nav-slot-hands','transmog-nav-slot-head','transmog-nav-slot-legs','transmog-nav-slot-mainhand','transmog-nav-slot-selected','transmog-nav-slot-shirt','transmog-nav-slot-shoulder','transmog-nav-slot-tabard','transmog-nav-slot-waist','transmog-nav-slot-wrist','boostpopup-wod-bottom','boostpopup-wod-middle','boostpopup-wod-top','Relic-Arcane-Slot','Relic-Arcane-TraitBG','Relic-Arcane-TraitGlow','Relic-Arcane-TraitGlowRing','Relic-Blood-Slot','Relic-Blood-TraitBG','Relic-Blood-TraitGlow','Relic-Blood-TraitGlowRing','Relic-Fel-Slot','Relic-Fel-TraitBG','Relic-Fel-TraitGlow','Relic-Fel-TraitGlowRing','Relic-Fire-Slot','Relic-Fire-TraitBG','Relic-Fire-TraitGlow','Relic-Fire-TraitGlowRing','Relic-Frost-Slot','Relic-Frost-TraitBG','Relic-Frost-TraitGlow','Relic-Frost-TraitGlowRing','Relic-Holy-Slot','Relic-Holy-TraitBG','Relic-Holy-TraitGlow','Relic-Holy-TraitGlowRing','Relic-Iron-Slot','Relic-Iron-TraitBG','Relic-Iron-TraitGlow','Relic-Iron-TraitGlowRing','Relic-Life-Slot','Relic-Life-TraitBG','Relic-Life-TraitGlow','Relic-Life-TraitGlowRing','Relic-Shadow-Slot','Relic-Shadow-TraitBG','Relic-Shadow-TraitGlow','Relic-Shadow-TraitGlowRing','Relic-SlotBG','Relic-Water-Slot','Relic-Water-TraitBG','Relic-Water-TraitGlow','Relic-Water-TraitGlowRing','Relic-Wind-Slot','Relic-Wind-TraitBG','Relic-Wind-TraitGlow','Relic-Wind-TraitGlowRing','transmog-toast-bg','FullAlert-BigSpike','FullAlert-SoftCurveGlow','FullAlert-YellowCurveGlow','FullAlert-FrameGlow','accountupgradebanner-legion','Glues-WoW-LegionLogo','Glues-WoW-LegionLogo_cn','Glues-WoW-LegionLogo_tw','shop-games-legion','shop-games-legiondeluxe-card','shop-games-magnifyingglass','shop-games-legiondeluxe','Barbershop-Bottom','Barbershop-Top','!Barbershop-MiddleTile','AftLevelup-CloudyLineLeft','AftLevelup-CloudyLineRight','AftLevelup-Dots1','AftLevelup-Dots2','AftLevelup-GlowLine','AftLevelup-IconFrame','AftLevelup-IconGlow','AftLevelup-Lines1','AftLevelup-Lines2','AftLevelup-SoftCloud','AftLevelup-ToastBG','AftLevelup-FiligreeLeft','AftLevelup-FiligreeRight','transmog-nav-slot-secondaryhand','AftLevelup-WhiteIconGlow','AftLevelup-WhiteStarBurst','_transmog-preview-QuestPortrait-Divider_noname','_transmog-preview-QuestPortrait-StoneSwirls-Top','transmog-icon-downarrow','Forge-ColorSwatch','Forge-ColorSwatchBorder','Forge-ColorSwatchSelection','Forge-Lock','ForgeBorder-CornerBottomLeft','ForgeBorder-CornerBottomRight','ForgeBorder-CornerTopRight','Forge-Background','Artifacts-HeaderBG','Artifacts-Paladin-Header','Artifacts-DeathKnightFrost-Header','Artifacts-DemonHunter-Header','Artifacts-Druid-Header','search-iconframe-large','search-highlight-large','Artifacts-Hunter-Header','Artifacts-MageArcane-Header','Artifacts-Monk-Header','Artifacts-Priest-Header','Artifacts-Rogue-Header','Artifacts-Shaman-Header','Artifacts-Warlock-Header','Artifacts-Warrior-Header','titleprestige-prestigeiconplate-alliance','titleprestige-prestigeiconplate-horde','Artifacts-PerkRing-WhiteGlow','adventuremapquest-portraitbg','Rune-01-dark','Rune-01-light','Rune-02-dark','Rune-02-light','Rune-03-dark','Rune-03-light','Rune-04-dark','Rune-04-light','Rune-05-dark','Rune-05-light','Rune-06-dark','Rune-06-light','Rune-07-dark','Rune-07-light','Rune-08-dark','Rune-08-light','Rune-09-dark','Rune-09-light','Rune-10-dark ','Rune-10-light','Rune-11-dark','Rune-11-light','Mage-ArcaneCharge-CircleGlow','Mage-ArcaneCharge-Rune','Mage-ArcaneCharge-SmallSpark','Mage-ArcaneCharge-Spark','Forge-AppearanceStrip','Forge-ColorSwatchBackground','Forge-ColorSwatchHighlight','AdventureMap_TopBorder','AdventureMap_TileBg','Artifacts-PriestShadow-BG','Artifacts-PriestShadow-Header','bags-glow-artifact','adventuremap-insetmapborder','Artifacts-Paladin-KnowledgeRank','ClassOverlay-HolyPower1off','ClassOverlay-HolyPower1on','ClassOverlay-HolyPower2off','ClassOverlay-HolyPower2on','ClassOverlay-HolyPower3off','ClassOverlay-HolyPower3on','ClassOverlay-HolyPower4off','ClassOverlay-HolyPower4on','ClassOverlay-HolyPower5off','ClassOverlay-HolyPower5on','ClassOverlay-HolyPowerBG','Artifacts-DeathKnightFrost-KnowledgeRank','Artifacts-DemonHunter-KnowledgeRank','Artifacts-Druid-KnowledgeRank','Artifacts-Hunter-KnowledgeRank','Artifacts-MageArcane-KnowledgeRank','Artifacts-Monk-KnowledgeRank','Artifacts-Priest-KnowledgeRank','Artifacts-PriestShadow-KnowledgeRank','Artifacts-Rogue-KnowledgeRank','Artifacts-Shaman-KnowledgeRank','Artifacts-Warlock-KnowledgeRank','Artifacts-Warrior-KnowledgeRank','ClassOverlay-Fury','ClassOverlay-FuryBG','ClassOverlay-Rune','ClassOverlay-RunicPower','ClassOverlay-RunicPowerBg','ClassOverlay-ComboPoint','LegionSplash-NewCharacter','LegionSplash-DemonHunterButton','LegionSplash-Logo','LegionSplash-NewCharacterButton','LegionSplash-DemonHunter','legioninvasion-title-bg','transmog-nav-slot-enchant','transmog-nav-slot-selected-small','honorsystem-portrait-neutral','nameplates-holypower1-off','nameplates-holypower1-on','nameplates-holypower2-off','nameplates-holypower2-on','nameplates-holypower3-off','nameplates-holypower3-on','nameplates-holypower4-off','nameplates-holypower4-on','nameplates-playerhealth-background','nameplates-InterruptShield','nameplate-WarlockShard-Off','nameplate-WarlockShard-On','nameplate-WarlockShard-Glow','ClassOverlay-ComboPoint-Off','Insanity-DrippyPurple1','Insanity-DrippyPurple2','Insanity-PortraitOverlay','Insanity-PurpleBurstOn','Insanity-ShadowBurstOn','Insanity-Tentacles','Insanity-TopPurpleShadow','Insanity-Spark','tradeskills-star-off','tradeskills-star','tradeskill-background-recipe','tradeskill-background-recipe-unlearned','loottoast-itemborder-heirloom','ComboPoints-AllPointsBG','ComboPoints-PointBg','ComboPoints-ComboPointDash','ComboPoints-ComboPointDash-Bg','ComboPoints-ComboPoint','ComboPoints-FX-Circle','ComboPoints-FX-Dash','ComboPoints-FX-Star','obliterumforge-background','obliterumforge-slotted-corners-glow','obliterumforge-slotted-corners','ChallengeMode-AffixRing-Lg','ChallengeMode-AffixRing-Sm','ChallengeMode-DungeonIconFrame','ChallengeMode-KeystoneFrame','ChallengeMode-KeystoneSlotBG','ChallengeMode-KeystoneSlotFrame','ChallengeMode-KeystoneSlotFrameGlow','ChallengeMode-MainTabBg','ChallengeMode-ThinDivider','_DemonHunter-DemonicPainBar','GlyphIcon-Spellbook','ChallengeMode-Runes-GlowLarge','ChallengeMode-Runes-Large','ChallengeMode-Runes-LineGlow','BossBanner-PortraitBorder','ChallengeMode-SoftYellowGlow','ChallengeMode-SpikeyStar','ChallengeMode-Timer','ChallengeMode-TimerBG','ChallengeMode-TimerFill','ChallengeMode-WhiteSpikeyGlow','ChallengeMode-Runes-BackgroundCoverGlow','ChallengeMode-Runes-GlowBurstLarge','ChallengeMode-Runes-GlowSmall','ChallengeMode-RuneBG','ChallengeMode-Runes-BackgroundBurst','ChallengeMode-Runes-BL-Glow','ChallengeMode-Runes-BR-Glow','ChallengeMode-Runes-InnerCircleGlow','ChallengeMode-Runes-L-Glow','ChallengeMode-Runes-R-Glow','ChallengeMode-Runes-Small','ChallengeMode-Runes-T-Glow','ChallengeMode-Runes-CircleGlow','recipetoast-bg','recipetoast-icon-star','transmog-wardrobe-border-unusable','worldquest-icon-clock','worldquest-questmarker-dragon-glow','worldquest-questmarker-dragon','worldquest-questmarker-epic-down','worldquest-questmarker-epic','worldquest-questmarker-glow','worldquest-questmarker-questbang','worldquest-tracker-checkmark','worldquest-tracker-questmarker-gray','worldquest-tracker-questmarker','worldquest-tracker','ChallengeMode-Runes-SmallCircleGlow','worldquest-questmarker-questionmark','ChallengeMode-Runes-Shockwave','ChallengeMode-Chest','worldquest-icon-pvp-ffa','worldquest-tracker-ring-selected','worldquest-tracker-ring','ChallengeMode-icon-chest','ChallengeMode-icon-redline','ChallengeMode-TimerBG-back','LegionMissionIcon-ZoneSupportAlliance-Map','orderhalltalents-background-mage','orderhalltalents-background-deathknight','orderhalltalents-background-demonhunter','orderhalltalents-background-druid','orderhalltalents-background-hunter','orderhalltalents-background-monk','orderhalltalents-background-paladin','orderhalltalents-background-priest','orderhalltalents-background-rogue','orderhalltalents-background-shaman','orderhalltalents-background-warlock','orderhalltalents-background-warrior','orderhalltalents-choice-background','orderhalltalents-spellborder-green','orderhalltalents-spellborder-yellow','orderhalltalents-spellborder','LegionMissionIcon-ZoneSupportAlliance-MapBadge','LegionMissionIcon-ZoneSupportHorde-Map','LegionMissionIcon-ZoneSupportHorde-MapBadge','LegionMissionIcon-ZoneSupportAlliance-Mission','LegionMissionIcon-ZoneSupportHorde-Mission','orderhalltalents-timer-bg','legionmission-map-orderhall-deathknight','legionmission-map-orderhall-demonhunter','legionmission-map-orderhall-druid','legionmission-map-orderhall-glow','legionmission-map-orderhall-hunter','legionmission-map-orderhall-mage','legionmission-map-orderhall-monk','legionmission-map-orderhall-paladin','legionmission-map-orderhall-priest','legionmission-map-orderhall-rogue','legionmission-map-orderhall-shaman','legionmission-map-orderhall-warlock','legionmission-map-orderhall-warrior','legionmission-map-orderhall-textglow','worldquest-icon-alchemy','worldquest-icon-archaeology','worldquest-icon-blacksmithing','worldquest-icon-cooking','worldquest-icon-enchanting','worldquest-icon-engineering','worldquest-icon-firstaid','worldquest-icon-fishing','worldquest-icon-herbalism','worldquest-icon-inscription','worldquest-icon-jewelcrafting','worldquest-icon-leatherworking','worldquest-icon-mining','worldquest-icon-skinning','worldquest-icon-tailoring','worldquest-icon-petbattle','demoninvasion5','book-bg','book-line','_orderhall-commandbar-bg','worldquest-icon-boss','transmog-icon-hidden','orderhalltalents-choice-arrow-large','orderhalltalents-choice-background-on','LegendaryToast-particles3','LegendaryToast-particles2','LegendaryToast-background','LegendaryToast-ring1','LegendaryToast-particles1','tradeskills-iconborder','LegendaryToast-OrangeStarglow','loottoast-itemborder-artifact','adventureguide-icon-whatsnew','adventureguide-microbutton-alert','transmog-frame-blackcover','transmog-frame-highlighted','transmog-background-race-bloodelf','transmog-background-race-human','transmog-background-race-draenei','transmog-background-race-dwarf','transmog-background-race-gnome','transmog-background-race-goblin','transmog-background-race-nightelf','transmog-background-race-orc','transmog-background-race-pandaren','transmog-background-race-tauren','transmog-background-race-troll','transmog-background-race-worgen','adventuremap-combatally-clouds','adventuremap-combatally-empty','adventuremap-combatally-ring','adventuremap-textlabelglow','legionmission-EncounterAbilityBorder-Lg','legionmission-EncounterAbilityBorder','worldquest-followerabilityframe','worldquest-questmarker-abilityhighlight','transmog-frame-highlighted-small','nameplates-bar-background-white','_honorsystem-bar-fill-rested','honorsystem-bar-frame-exhaustiontick-highlight','honorsystem-bar-frame-exhaustiontick','legionmission-complete-background-deathknight','legionmission-complete-background-demonhunter','legionmission-complete-background-druid','legionmission-complete-background-hunter','legionmission-complete-background-mage','legionmission-complete-background-monk','legionmission-complete-background-paladin','legionmission-complete-background-priest','legionmission-complete-background-rogue','legionmission-complete-background-shaman','legionmission-complete-background-warlock','legionmission-complete-background-warrior','legionmission-landingpage-background-deathknight','legionmission-landingpage-background-demonhunter','legionmission-landingpage-background-druid','legionmission-landingpage-background-hunter','legionmission-landingpage-background-mage','legionmission-landingpage-background-monk','legionmission-landingpage-background-paladin','legionmission-landingpage-background-priest','legionmission-landingpage-background-rogue','legionmission-landingpage-background-shaman','legionmission-landingpage-background-warlock','legionmission-landingpage-background-warrior','legionmission-landingbutton-deathknight-down','legionmission-landingbutton-deathknight-up','legionmission-landingbutton-demonhunter-down','legionmission-landingbutton-demonhunter-up','legionmission-landingbutton-druid-down','legionmission-landingbutton-druid-up','legionmission-landingbutton-hunter-down','legionmission-landingbutton-hunter-up','legionmission-landingbutton-mage-down','legionmission-landingbutton-mage-up','legionmission-landingbutton-monk-down','legionmission-landingbutton-monk-up','legionmission-landingbutton-paladin-down','legionmission-landingbutton-paladin-up','legionmission-landingbutton-priest-down','legionmission-landingbutton-priest-up','legionmission-landingbutton-rogue-down','legionmission-landingbutton-rogue-up','legionmission-landingbutton-shaman-down','legionmission-landingbutton-shaman-up','legionmission-landingbutton-warlock-down','legionmission-landingbutton-warlock-up','legionmission-landingbutton-warrior-down','legionmission-landingbutton-warrior-up','transmog-wardrobe-border-current','transmog-wardrobe-border-selected-wisp','transmog-wardrobe-border-current-transmogged','glueannouncementpopup-arrow','glueannouncementpopup-background','glueannouncementpopup-icon-info','glueannouncementpopup-inset','loottab-set-itemborder-green','loottab-set-itemborder-purple','loottab-set-itemborder-blue','poi-alliance','poi-horde','GarrisonTroops-Health-Consume','GarrisonTroops-Health','BonusChest-BonusTextGlow','GarrMission_ClassIcon-DeathKnight-Blood','GarrMission_ClassIcon-DeathKnight-Frost','GarrMission_ClassIcon-DeathKnight-Unholy','GarrMission_ClassIcon-DemonHunter-Havoc','GarrMission_ClassIcon-DemonHunter-Vengeance','GarrMission_ClassIcon-Druid-Balance','GarrMission_ClassIcon-Druid-Feral','GarrMission_ClassIcon-Druid-Guardian','GarrMission_ClassIcon-Druid-Restoration','GarrMission_ClassIcon-Hunter-BeastMastery','GarrMission_ClassIcon-Hunter-Marksmanship','GarrMission_ClassIcon-Hunter-Survival','GarrMission_ClassIcon-Mage-Arcane','GarrMission_ClassIcon-Mage-Fire','GarrMission_ClassIcon-Mage-Frost','GarrMission_ClassIcon-Monk-Brewmaster','GarrMission_ClassIcon-Monk-Mistweaver','GarrMission_ClassIcon-Monk-Windwalker','GarrMission_ClassIcon-Paladin-Holy','GarrMission_ClassIcon-Paladin-Protection','GarrMission_ClassIcon-Paladin-Retribution','GarrMission_ClassIcon-Priest-Discipline','GarrMission_ClassIcon-Priest-Holy','GarrMission_ClassIcon-Priest-Shadow','GarrMission_ClassIcon-Rogue-Assassination','GarrMission_ClassIcon-Rogue-Outlaw','GarrMission_ClassIcon-Rogue-Subtlety','GarrMission_ClassIcon-Shaman-Elemental','GarrMission_ClassIcon-Shaman-Enhancement','GarrMission_ClassIcon-Shaman-Restoration','GarrMission_ClassIcon-Warlock-Affliction','GarrMission_ClassIcon-Warlock-Demonology','GarrMission_ClassIcon-Warlock-Destruction','GarrMission_ClassIcon-Warrior-Arms','GarrMission_ClassIcon-Warrior-Fury','GarrMission_ClassIcon-Warrior-Protection','legionmission-background-combatally','_GarrMissionLocation-Legion-Mid','_GarrMissionLocation-Highmountain-Mid','_GarrMissionLocation-Dalaran-Mid','_GarrMissionLocation-Azsuna-Mid','_GarrMissionLocation-Stormheim-Mid','_GarrMissionLocation-Suramar-Mid','_GarrMissionLocation-Valsharah-Mid','legionmission-hearts-background','GarrMissionLocation-Azsuna-List','GarrMissionLocation-Dalaran-List','GarrMissionLocation-Highmountain-List','GarrMissionLocation-Legion-List','GarrMissionLocation-Stormheim-List','GarrMissionLocation-Suramar-List','GarrMissionLocation-Valsharah-List','poi-workorders','groupfinder-background-raids-legion','groupfinder-button-raids-legion','orderhall-commandbar-iconmask','GarrMission-NeutralChest','worldquest-tracker-lock','ClassTrial-End-Frame','ClassTrial-Hunter-Ring','ClassTrial-Priest-Ring','ClassTrial-DeathKnight-Ring','ClassTrial-Warrior-Ring','ClassTrial-Paladin-Ring','ClassTrial-Warlock-Ring','ClassTrial-Druid-Ring','ClassTrial-Monk-Ring','ClassTrial-Mage-Ring','ClassTrial-Rogue-Ring','Legion-boostpopup-exit-frame','transmog-wardrobe-border-selected-smoke','legionmission-icon-currency','UI-CharacterCreate-MetalFrame-Horizontal','UI-CharacterCreate-MetalFrame-Vertical','ClassTrial-Timer-Mid','ClassTrial-Timer-RightCorner','ClassTrial-Timer','UI-CharacterCreate-LargeButton-Blue-Highlight','UI-CharacterCreate-LargeButton-Yellow-Highlight','UI-CharacterCreate-LargeButton','UI-CharacterCreate-Metal-Finery-Corner','UI-CharacterCreate-Metal-Small-Finery','UI-CharacterCreate-PadLock','UI-Character-Info-Paladin-BG','UI-Character-Info-Priest-BG','UI-Character-Info-Warlock-BG','UI-Character-Info-Line-Bounce','UI-Character-Info-Shaman-BG','UI-Character-Info-ItemLevel-Bounce','UI-Character-Info-Warrior-BG','UI-Character-Info-Title','UI-Character-Info-Mage-BG','UI-Character-Info-Rogue-BG','UI-Character-Info-Monk-BG','UI-Character-Info-DeathKnight-BG','UI-Character-Info-DemonHunter-BG','UI-Character-Info-Druid-BG','UI-Character-Info-Hunter-BG','Relic-SlotBG-Glass','loottab-set-itemborder-artifact','loottab-set-itemborder-white','loottab-set-itemborder-orange','Artifacts-BG-Shadow','worldquest-questmarker-rare-down','worldquest-questmarker-rare','poi-majorcity','poi-town','pvpqueue-bg-alliance','pvpqueue-bg-horde','honorsystem-prestige-smallwreath','orderhall-commandbar-mapbutton-down','orderhall-commandbar-mapbutton-up','worldquest-tracker-bg-noemissary','Quest-Alliance-WaxSeal','Quest-Horde-WaxSeal','QuestBG-Alliance','QuestBG-Horde','insetshadow','ChallengeMode-guild-background','ChallengeMode-RankLineDivider','_Talent-green-glow','legionmission-lock','honorsystem-prestige-rewardline','orderhalltalents-done-checkmark','orderhalltalents-done-glow','map-icon-ignored-blueexclaimation','map-icon-ignored-bluequestion','map-icon-deathknightclasshall','dungeon','raid','map-icon-suramardoor.tga','ClassTrial-Shaman-Ring','Mobile-BonusIcon','Mobile-CombatBadgeIcon','Mobile-CombatIcon','Mobile-LegendaryQuestIcon','Mobile-QuestIcon','Mobile-TreasureIcon','ClassHall_StoneFrame-BackgroundTile','ClassHall_InfoBoxMission-BackgroundTile','StoneFrameCorner-TopLeft','ClassHall-Circle-Mage','_StoneFrameTile-Bottom','_StoneFrameTile-Top','ClassHall-Circle-DeathKnight','ClassHall-Circle-Hunter','ClassHall-Circle-Warrior','ClassHall-Circle-Druid','ClassHall-Circle-Warlock','ClassHall-Circle-Shaman','ClassHall-Circle-Rogue','ClassHall-Circle-Monk','ClassHall-Circle-DemonHunter','ClassHall-Circle-Priest','ClassHall-Circle-Paladin','!StoneFrameTile-Left','ClassHall_ParchmentHeaderSelect-End','_ClassHall_ParchmentHeaderSelect-Mid','_ClassHall_ParchmentHeader-Mid','ClassHall_ParchmentHeader-End','Mobile-CombatIcon-Desaturated','Mobile-BonusIcon-Desaturated','Mobile-TreasureIcon-Desaturated','Mobile-QuestIcon-Desaturated','Mobile-LegendaryQuestIcon-Desaturated','ClassHall-TreasureIcon-Desaturated','ClassHall-LegendaryIcon-Desaturated','ClassHall-QuestIcon-Desaturated','ClassHall-BonusIcon-Desaturated','ClassHall-CombatIcon-Desaturated','worldquest-icon-dungeon','honorsystem-bar-lock','Mobile-Alchemy','Mobile-Archeology','Mobile-Blacksmithing','Mobile-Cooking','Mobile-Enchanting','Mobile-Enginnering','Mobile-FirstAid','Mobile-Fishing','Mobile-Herbalism','Mobile-Inscription','Mobile-Jewelcrafting','Mobile-Leatherworking','Mobile-MechanicIcon-Curse','Mobile-MechanicIcon-Disorienting','Mobile-MechanicIcon-Lethal','Mobile-MechanicIcon-Slowing','Mobile-Mining','Mobile-Pets','Mobile-Skinning','Mobile-Tailoring','Taxi_Frame_Gray','Taxi_Frame_Green','UI-Taxi-Icon-Nub','!UI-Taxi-Line','_UI-Taxi-Line-horizontal','Mobile-MechanicIcon-Powerful','GarrMission_ClassIcon-DemonHunter-Outcast','splash-703-botleft','splash-703-right','splash-703-topleft','splash-704-botleft','splash-704-right','splash-704-topleft','splash-705-botleft','splash-705-right','splash-705-topleft','inspect-talent-selected','loottab-background','loottab-set-background','autoquest-badgeborder','ClassHall_Follower-EquipmentBG','ClassHall_Follower-EquipmentFrame','ClassHall_InfoBoxMission-Corner','_ClassHall_InfoBoxMission-Top','!ClassHall_InfoBoxMission-Left','ClassHall_ParchmentHeader-End-2','ClassHall_ParchmentHeaderSelect-End-2','ClassHall-CombatAlly','nameplates-icon-elite-gold','nameplates-icon-elite-silver','streamcinematic-legion-down','streamcinematic-legion-up','GarrMission_ClassIcon-Karazhan','WhiteCircle-RaidBlips','WhiteDotCircle-RaidBlips','friendslist-categorybutton-arrow-down','friendslist-categorybutton-arrow-right','friendslist-categorybutton','Taxi_Frame_Yellow','pvprated-loottoast-bg-alliance','pvprated-loottoast-bg-horde','128-redbutton-highlight','bags-greenarrow','socialqueuing-icon-clock','socialqueuing-icon-eye','socialqueuing-icon-group','quickjoin-button-friendslist-down','quickjoin-button-friendslist-up','quickjoin-button-quickjoin-down','quickjoin-button-quickjoin-up','quickjoin-toast-background','quickjoin-toast-lines','macropopup-bottomleft','macropopup-bottomright','macropopup-topleft','macropopup-topright','_macropopup-bottom','_macropopup-top','!macropopup-left','!macropopup-right','macropopup-scrollbar-bottom','macropopup-scrollbar-top','!macropopup-scrollbar-middle','socialqueuing-row-highlight','socialqueuing-row-select','splash-710-botleft','splash-710-right','splash-710-topleft','groupfinder-icon-class-demonhunter','ancientmana','quickjoin-button-group-down','quickjoin-button-group-up','socialqueuing-friendlist-summonbutton-disabled','socialqueuing-friendlist-summonbutton-down','socialqueuing-friendlist-summonbutton-up','worldquest-icon-burninglegion','worldquest-icon-raid','GarrMission-AbilityHighlight-Error','transmog-set-border-collected','transmog-set-border-current-transmogged','transmog-set-border-current','transmog-set-border-highlighted','transmog-set-border-selected','transmog-set-border-unusable','transmog-set-iconrow-background','ParagonReputation_Bag','ParagonReputation_Checkmark','ParagonReputation_Glow','Legionfall_Background','Legionfall_Banner','Legionfall_BarBackground','Legionfall_BarFrame','Legionfall_BarSpark','Legionfall_BuildingInfoBackground','Legionfall_GrayFrame','Legionfall_Padlock','_Legionfall_BarFill_Active','_Legionfall_BarFill_UnderAttack','_Legionfall_BarFill_UnderConstruction','legionmission-portraitring-epicplus','legionmission-portraitring_levelborder_epicplus','Legionfall_CommandCenter_Completed','Legionfall_CommandCenter_Destroyed','Legionfall_CommandCenter_UnderAttack','Legionfall_CommandCenter_UnderConstruction','Legionfall_MageTower_Completed','Legionfall_MageTower_Destroyed','Legionfall_MageTower_UnderAttack','Legionfall_MageTower_UnderConstruction','Legionfall_NetherDisruptor_Completed','Legionfall_NetherDisruptor_Destroyed','Legionfall_NetherDisruptor_UnderAttack','Legionfall_NetherDisruptor_UnderConstruction','Artifacts-DeathKnightFrost-BG-Rune','Artifacts-ItemIconBorder','Artifacts-PerkRing-Final','Artifacts-DeathKnightFrost-FinalIcon','Legionfall_GrayBanner','Legionfall_GreenFrame','Legionfall_RedFrame','Legionfall_YellowFrame','Legionfall_ExitFrame','equipmentmanager-spec-border','Artifacts-DemonHunter-BG-rune','Artifacts-Druid-BG-rune','Artifacts-Hunter-BG-rune','Artifacts-MageArcane-BG-rune','Artifacts-Monk-BG-rune','Artifacts-Paladin-BG-rune','Artifacts-Priest-BG-rune','Artifacts-PriestShadow-BG-rune','Artifacts-Rogue-BG-rune','Artifacts-Shaman-BG-rune','Artifacts-Warlock-BG-rune','Artifacts-Warrior-BG-rune','Artifacts-PerkRing-Final-Shine','Talent-Selection-Legendary','Artifacts-DemonHunter-FinalIcon','Artifacts-Druid-FinalIcon','Artifacts-Hunter-FinalIcon','Artifacts-MageArcane-FinalIcon','Artifacts-Monk-FinalIcon','Artifacts-Paladin-FinalIcon','Artifacts-Priest-FinalIcon','Artifacts-PriestShadow-FinalIcon','Artifacts-Rogue-FinalIcon','Artifacts-Shaman-FinalIcon','Artifacts-Warlock-FinalIcon','Artifacts-Warrior-FinalIcon','Artifacts-CrestRune-Gold','legionfallmapbanner','QuestBG-Legionfall','Quest-Legionfall-WaxSeal','poi-transmogrifier','Artifacts-Anim-Sparks','worldquest-emissary-ring','worldquest-emissary-tracker-checkmark','splash-720-botleft','splash-720-right','splash-720-topleft','demonship','Artifacts-Anim-Orb','Artifacts-Anim-Glowies','Legionfall_BarFrame-Glow','transmog-set-model-cutoff-fade','MountToast-Background','PetToast-background','honorsystem-icon-enlistmentbonus','artifacts-anim-crackedground','Legionfall_GrayFrame_Buffs','demonship_east','DK-Blood-Rune-CDFill','DK-BloodUnholy-Rune-CDSpark','DK-Frost-Rune-CDFill','DK-Frost-Rune-CDSpark','DK-Unholy-Rune-CDFill','Warlock-Bar-EmptyShards','Warlock-EmptyShard','Warlock-FillShard','Warlock-ReadyShard-Glow','Warlock-ReadyShard','Warlock-Shard-Spark','CastBar','CurrentPlayer-Glow','DarkTutorialFrameBackground','DeathIcon','HealerBadge','HealingDampening','InterruptOverlay','RedCCIconGlow','ScoreDivider','ScoreTeam','TankBadge','TargetCrosshairs','tournamentarena-frame-bg-corner-blue','tournamentarena-frame-bg-corner-red','UI-Feedback-Border','UnitFrame-NoMana','UnitFrame-NoTrinket','UnitFrame','UnitFrame_CCOverlay-NoMana','UnitFrame_CCOverlay','UnitFrame_DeathOverlay-NoMana','UnitFrame_DeathOverlay','UnitFrame_FocusFireOverlay-NoMana','UnitFrame_FocusFireOverlay','UnitFrame_CurrentPlayer_CCOverlay','UnitFrame_CurrentPlayer_DeathOverlay','UnitFrame_CurrentPlayer-NoMana','UnitFrame_CurrentPlayer-NoTrinket','UnitFrame_CurrentPlayer','UnitFrame_CurrentPlayerGlow','UnitFrame_CurrentPlayer_FocusFireOverlay-NoMana','UnitFrame_CurrentPlayer_FocusFireOverlay','UnitFrame_CurrentPlayer_CCOverlay-NoMana','UnitFrame_CurrentPlayer_DeathOverlay-NoMana','UnitFrame_CurrentPlayerGlow-NoMana','DK-Blood-Rune-Ready','DK-Rune-CD','DK-Rune-Glow','DK-Unholy-Rune-Ready','DK-Frost-Rune-Ready','raceicon-bloodelf-male','raceicon-draenei-female','raceicon-draenei-male','raceicon-dwarf-female','raceicon-dwarf-male','raceicon-gnome-female','raceicon-gnome-male','raceicon-goblin-male','raceicon-human-female','raceicon-human-male','raceicon-nightelf-female','raceicon-nightelf-male','raceicon-orc-female','raceicon-orc-male','raceicon-pandaren-female','raceicon-pandaren-male','raceicon-tauren-female','raceicon-tauren-male','raceicon-troll-female','raceicon-troll-male','raceicon-undead-female','raceicon-undead-male','raceicon-worgen-female','raceicon-worgen-male','poi-graveyard-neutral','poi-door-arrow-down','poi-door-arrow-up','poi-door','tournamentarena-winnerline','ui-moneyframe-large','talenttree-chromie-background','splash-725-botleft','splash-725-right','splash-725-topleft','taxinode_alliance','taxinode_horde','taxinode_neutral','flightmaster_argus-taxinode_neutral','FlightMaster_Argus-Taxi_Frame_Gray','FlightMaster_Argus-Taxi_Frame_Yellow','Darklink-ball','Darklink-glow','Darklink','Darkstone1','Darkstone2','Darkstone3','Darkstone4','Darkstone5','Darkstone6','Darkstone7','Darktrait-border','Lightlink-ball','Lightlink-glow','Lightlink','Lightstone1','Lightstone2','Lightstone3','Lightstone4','Lightstone5','Lightstone6','Lightstone7','Lighttrait-border','simplecheckout-close-hover-1x','simplecheckout-close-hover-2x','simplecheckout-close-normal-1x','simplecheckout-close-normal-2x','simplecheckout-close-pressed-1x','simplecheckout-close-pressed-2x','Darktrait-Glow','Lighttrait-glow','Mixedtrait-border','Relic-Rankframe-glow','Relic-Rankframe','Relic-Rankselected-circle','Relic-Rankselected-UpperGlow','Relicforge-background','Relicforge-Bottomframe','Relicforge-Bottomleft-corner','Relicforge-Bottomright-corner','Relicforge-Leftframe','Relicforge-Relicsbackground','Relicforge-Rightframe','Relicforge-Slot-background','Relicforge-Slot-frame','Relicforge-Topdecoration','Relicforge-Topframe','Relicforge-Topleft-corner','Relicforge-Topright-corner','Darklink-active','Disablelink','Lightlink-active','Darktrait-backglow','Lighttrait-backglow','dressingroom-background-deathknight','dressingroom-background-demonhunter','dressingroom-background-druid','dressingroom-background-hunter','dressingroom-background-mage','dressingroom-background-monk','dressingroom-background-paladin','dressingroom-background-priest','dressingroom-background-rogue','dressingroom-background-shaman','dressingroom-background-warlock','dressingroom-background-warrior','Darklink-blackinside','Lightlink-blackinside','worldstate-capturebar-frame-factions','worldstate-capturebar-arrow','worldstate-capturebar-frame-separater','poi-rift1','poi-rift2','countdown-swords','countdown-swords-glow','alliedrace-traitsborder','alliedrace-unlockingframe-background','alliedrace-unlockingframe-bottombuttonsmouseoverglow','alliedrace-unlockingframe-bottombuttonsselectionglow','alliedrace-unlockingframe-female','alliedrace-unlockingframe-gendermouseoverglow','alliedrace-unlockingframe-genderselectionglow','alliedrace-unlockingframe-leftrotation','alliedrace-unlockingframe-male','alliedrace-unlockingframe-rightrotation','alliedrace-unlockingframe-zoomin','alliedrace-unlockingframe-zoomout','AlliedRace-UnlockingFrame-ModelBackground-Highmountain','AlliedRace-UnlockingFrame-ModelBackground-Nightborne','AlliedRace-UnlockingFrame-ModelBackground-Voidelf','AlliedRace-Crest-Highmountain','AlliedRace-Crest-Lightforge','AlliedRace-Crest-Nightborne','AlliedRace-Crest-Voidelf','FlightMaster_VindicaarArgus-Taxi_Frame_Gray','FlightMaster_VindicaarArgus-Taxi_Frame_Green','FlightMaster_VindicaarArgus-Taxi_Frame_Yellow','FlightMaster_VindicaarMacAree-Taxi_Frame_Gray','FlightMaster_VindicaarMacAree-Taxi_Frame_Green','FlightMaster_VindicaarMacAree-Taxi_Frame_Yellow','FlightMaster_VindicaarStygianWake-Taxi_Frame_Gray','FlightMaster_VindicaarStygianWake-Taxi_Frame_Green','FlightMaster_VindicaarStygianWake-Taxi_Frame_Yellow','Relic-Rankdisable-DarkGlow','flightmasterargus','ArtifactsFX-PointSideBurstLeft-Purple','ArtifactsFX-PointSideBurstRight-Purple','ArtifactsFX-SpinningGlowys-Purple','ArtifactsFX-StarBurst-Purple','ArtifactsFX-Whirls-Purple','ArtifactsFX-YellowRing-Purple','AdventureMap_TileBg_Parchment','_GarrMissionLocation-Argus-Mid','GarrMissionLocation-Argus-List','Darktrait-border-selected','Lighttrait-border-selected','Neutralstone1','Neutralstone2','Neutralstone3','Neutralstone4','Neutralstone5','Neutralstone6','Neutralstone7','Neutraltrait-border-selected','Neutraltrait-border','poi-door-down','poi-door-left','poi-door-right','poi-door-up','QuestBG-TheHandofFate','splash-730-botleft','splash-730-right','splash-730-topleft','Neutraltrait-backglow','Neutraltrait-Glow','AftLevelup-NeutralStarBurst','AftLevelup-PurpleStarBurst','Artifacts-PerkRing-NeutralGlow','Artifacts-PerkRing-PurpleGlow','ArtifactsFX-Whirls-Neutral','ArtifactsFX-YellowRing-Neutral','Rune-01-neutral','Rune-01-purple','Rune-02-neutral','Rune-02-purple','Rune-03-neutral','Rune-03-purple','Rune-04-neutral','Rune-04-purple','Rune-05-neutral','Rune-05-purple','Rune-06-neutral','Rune-06-purple','GarrMission_ClassIcon-Voidscarred','GarrMission_ClassIcon-ArgussianReach','GarrMission_ClassIcon-ArmyoftheLight','AntoranWastes_Highlight','Relicforge-Relicsbackground-Previewtraits','Relicforge-Slot-frame-Active','Krokuun_Highlight','MacAree_Highlight','FlightMaster_Argus-Taxi_Frame_Green','voicechat-channellist-row-background','voicechat-channellist-row-highlight','voicechat-channellist-row-selected','voicechat-icon-headphone-off','voicechat-icon-headphone-on','voicechat-icon-headphone-pending','voicechat-icon-headphone-pendingdot-1','voicechat-icon-headphone-pendingdot-2','voicechat-icon-headphone-pendingdot-3','voicechat-icon-headphone-switch','voicechat-icon-loudnessbar-1','voicechat-icon-loudnessbar-2','voicechat-icon-loudnessbar-3','voicechat-icon-mic-mute','voicechat-icon-mic-silenced','voicechat-icon-mic','voicechat-icon-speaker-mute','voicechat-icon-speaker-silenced','voicechat-icon-speaker','hud-mainmenubar-arrowdown-disabled','hud-mainmenubar-arrowdown-down','hud-mainmenubar-arrowdown-highlight','hud-mainmenubar-arrowdown-up','hud-mainmenubar-arrowup-disabled','hud-mainmenubar-arrowup-down','hud-mainmenubar-arrowup-highlight','hud-mainmenubar-arrowup-up','hud-mainmenubar-gryphon','AlliedRace-UnlockingFrame-ModelFrame','AlliedRace-UnlockingFrame-RaceBanner','AlliedRace-UnlockingFrame-ModelBackground-Lightforge','voicechat-channellist-category-background','voicechat-channellist-category-minus','voicechat-channellist-category-plus','Front-Gold-Icon','Front-Tree-Icon','shop-card-half-brownbox','shop-card-half-brownboxlegionbundle','shop-card-half-legion','shop-card-half-legiondeluxe','shop-card-full-legiondeluxe','hud-mainmenubar-experiencebar-large-double','hud-mainmenubar-experiencebar-large-single','hud-mainmenubar-experiencebar-small-double','hud-mainmenubar-experiencebar-small-single','hud-mainmenubar-large','hud-mainmenubar-small','chatframe-button-down','chatframe-button-up','chatframe-button-icon-voicechat','chatframe-button-highlight','shop-card-half-hover','hud-microbutton-lfg-up','hud-microbutton-achievement-disabled','hud-microbutton-lfg-down','hud-microbutton-bstore-down','hud-microbutton-socials-disabled','hud-microbutton-mainmenu-up','hud-microbutton-quest-disabled','hud-microbutton-achievement-down','hud-microbutton-bstore-up','hud-microbutton-quest-up','hud-microbutton-quest-down','hud-microbutton-spellbook-down','hud-microbutton-ej-down','hud-microbutton-socials-up','hud-microbutton-lfg-disabled','hud-microbutton-streamdl-up','hud-microbutton-character-down','hud-microbutton-streamdl-down','hud-microbutton-mainmenu-down','hud-microbutton-mainmenu-disabled','hud-microbutton-talents-disabled','hud-microbutton-bstore-disabled','hud-microbutton-mounts-disabled','hud-microbutton-mounts-up','hud-microbutton-character-up','hud-microbutton-socials-down','hud-microbutton-spellbook-up','hud-microbutton-talents-down','hud-microbutton-mounts-down','hud-microbutton-ej-disabled','hud-microbutton-ej-up','hud-microbutton-spellbook-disabled','hud-microbutton-talents-up','hud-microbagbar','hud-microbutton-achievement-up','AlliedRaces-AllianceHordeBanner','loottoast-itemborder-gold','hud-microbutton-highlight','UI-Frame-InnerTopLeft','UI-Frame-Portrait','UI-Frame-InnerBotLeftCorner','UI-Frame-BtnDivRight','UI-Frame-TopCornerRight','UI-Frame-BtnDivMiddle','UI-Frame-BotCornerRight','UI-Frame-BotCornerLeft','UI-Frame-TopCornerRightSimple','UI-Frame-InnerBotRight','UI-Frame-InnerTopRight','UI-Frame-InnerSplitRight','UI-Frame-BtnDivLeft','UI-Frame-InnerSplitLeft','UI-Frame-BtnCornerLeft','UI-Frame-BtnCornerRight','!UI-Frame-InnerLeftTile','!UI-Frame-InnerRightTile','!UI-Frame-RightTile','!UI-Frame-LeftTile','_UI-Frame-InnerTopTile','_UI-Frame-TitleTile','_UI-Frame-InnerBotTile','_UI-Frame-Bot','_UI-Frame-TitleTileBg','_UI-Frame-BtnBotTile','UI-Frame-TopLeftCorner','_UI-Frame-TopTileStreaks','UI-Frame-TopCornerRight-HiRes','UI-Frame-Portrait-HiRes','UI-Frame-BotCornerLeft-HiRes','UI-Frame-BotCornerRight-HiRes','!UI-Frame-LeftTile-HiRes','!UI-Frame-RightTile-HiRes','_UI-Frame-Bot-HiRes','_UI-Frame-TittleTile-HiRes','BlizzCon2017Splash-button-newplayer','BlizzCon2017Splash-button-playexpansion','BlizzCon2017Splash-label-newtowow','BlizzCon2017Splash-logo','hud-PlayerFrame-portraitring-large','hud-PlayerFrame-levelring','hud-TargetingFrame','hud-TargetingFrame-rare-elite','hud-TargetingFrame-rare','hud-TargetingFrame-elite','hud-UnitFrame-Boss','nameplates-bar-fill','shop-card-bundle-hover','shop-card-bundle-legion','shop-card-bundle','shop-card-bundle-selected','raceicon-voidelf-male','raceicon-goblin-female','raceicon-nightborne-male','raceicon-lightforged-male','raceicon-nightborne-female','raceicon-highmountain-female','raceicon-voidelf-female','raceicon-lightforged-female','raceicon-bloodelf-female','raceicon-highmountain-male','bags-icon-addslots','bags-static','category-icon-ring','vas-receipt-icon-characterborder','warboard-header-alliance','warboard-header-horde','warboard-parchment-answerborder','warboard-parchment','warboard-title-alliance-left','warboard-title-alliance-right','warboard-title-horde-left','warboard-title-horde-right','warboard-title-neutral-left','warboard-title-neutral-right','_warboard-title-alliance-middle','_warboard-title-horde-middle','_warboard-title-neutral-middle','warboard-background','accountupgradebanner-bfa','azeriteready','azeritespawning','splash-735-botleft','splash-735-right','splash-735-topleft','Warfronts-BaseMapIcons-Alliance-Armory','Warfronts-BaseMapIcons-Alliance-Barracks','Warfronts-BaseMapIcons-Alliance-Heroes','Warfronts-BaseMapIcons-Alliance-MainHall','Warfronts-BaseMapIcons-Alliance-Tower','Warfronts-BaseMapIcons-Alliance-Workshop','Warfronts-BaseMapIcons-Empty-Armory','Warfronts-BaseMapIcons-Empty-Barracks','Warfronts-BaseMapIcons-Empty-Heroes','Warfronts-BaseMapIcons-Empty-Tower','Warfronts-BaseMapIcons-Empty-Workshop','Warfronts-BaseMapIcons-Horde-Armory','Warfronts-BaseMapIcons-Horde-Barracks','Warfronts-BaseMapIcons-Horde-Heroes','Warfronts-BaseMapIcons-Horde-MainHall','Warfronts-BaseMapIcons-Horde-Tower','Warfronts-BaseMapIcons-Horde-Workshop','shop-card-full-bfadeluxe','accountupgradebanner-bfa','shop-card-half-brownboxbfabundle','shop-card-half-bfadeluxe','shop-card-half-bfa','AzeriteArmor-CharacterInfo-Border','Bfa-boostpopup-bottom','Bfa-boostpopup-exit-frame','Bfa-boostpopup-middle','Bfa-boostpopup-top','warboard','FlightMaster_VindicaarArgus-TaxiNode_Neutral','FlightMaster_VindicaarArgus-TaxiNode_Special','FlightMaster_VindicaarMacAree-TaxiNode_Neutral','FlightMaster_VindicaarMacAree-TaxiNode_Special','FlightMaster_VindicaarStygianWake-TaxiNode_Neutral','FlightMaster_VindicaarStygianWake-TaxiNode_Special','warboard-parchment-nail','shop-card-bundle-battleforazeroth','shop-card-half-legionbfabundle','warfront-alliancedot','warfront-hordedot','Warfronts-FieldMapIcons-Empty-Banner','Warfronts-FieldMapIcons-Alliance-LumberMill','Warfronts-FieldMapIcons-Empty-Mine','Warfronts-FieldMapIcons-Empty-LumberMill','Warfronts-FieldMapIcons-Horde-Banner','Warfronts-FieldMapIcons-Alliance-Mine','Warfronts-FieldMapIcons-Horde-LumberMill','Warfronts-FieldMapIcons-Alliance-Banner','Warfronts-FieldMapIcons-Horde-Mine','warfront-alliancehero','warfront-hordehero','hud-microbutton-highlightalert','warfronts-basemapicons-alliance-armory-minimap','warfronts-basemapicons-alliance-barracks-minimap','warfronts-basemapicons-alliance-heroes-minimap','warfronts-basemapicons-alliance-mainhall-minimap','warfronts-basemapicons-alliance-workshop-minimap','warfronts-basemapicons-empty-armory-minimap','warfronts-basemapicons-empty-barracks-minimap','warfronts-basemapicons-empty-heroes-minimap','warfronts-basemapicons-empty-mainhall-minimap','warfronts-basemapicons-empty-workshop-minimap','warfronts-basemapicons-horde-armory-minimap','warfronts-basemapicons-horde-barracks-minimap','warfronts-basemapicons-horde-heroes-minimap','warfronts-basemapicons-horde-mainhall-minimap','warfronts-basemapicons-horde-workshop-minimap','Warfronts-BaseMapIcons-Empty-MainHall','Warfronts-FieldMapIcons-Neutral-Banner','Warfronts-FieldMapIcons-Neutral-Mine','pvptalents-background','pvptalents-list-background-mouseover','pvptalents-list-background-selected','pvptalents-list-background','pvptalents-list-checkmark','pvptalents-selectedarrow','pvptalents-talentborder-locked','pvptalents-talentborder','pvptalents-warmode-orb','pvptalents-warmode-ring-disabled','pvptalents-warmode-ring','pvptalents-warmode-swords-disabled','pvptalents-warmode-swords','transmog-background-race-voidelf','transmog-background-race-nightborne','transmog-background-race-highmountaintauren','transmog-background-race-lightforgeddraenei','warfronts-fieldmapicons-alliance-banner-minimap','warfronts-fieldmapicons-alliance-lumbermill-minimap','warfronts-fieldmapicons-alliance-mine-minimap','warfronts-fieldmapicons-empty-banner-minimap','warfronts-fieldmapicons-empty-lumbermill-minimap','warfronts-fieldmapicons-empty-mine-minimap','warfronts-fieldmapicons-horde-banner-minimap','warfronts-fieldmapicons-horde-lumbermill-minimap','warfronts-fieldmapicons-horde-mine-minimap','warfronts-fieldmapicons-neutral-banner-minimap','warfronts-fieldmapicons-neutral-mine-minimap','warfront-neutralhero','Azerite-CenterTrait-Ring','Azerite-Trait-Ring','Azerite-TitanBG-Rank4','Azerite-TitanBG-Rank3','Azerite-TitanBG-Rank2','Azerite-GoldRing-Rank2','Azerite-CenterBG-4Ranks','Azerite-CenterBG-3Ranks','Azerite-TitanBG-Glow-Rank2','Azerite-TitanBG-Glow-Rank3','Azerite-TitanBG-Glow-Rank4','warfronts-basemapicons-alliance-constructionarmory-minimap','warfronts-basemapicons-alliance-constructionbarracks-minimap','warfronts-basemapicons-alliance-constructionheroes-minimap','warfronts-basemapicons-alliance-constructionmainhall-minimap','warfronts-basemapicons-alliance-constructionworkshop-minimap','warfronts-basemapicons-horde-constructionarmory-minimap','warfronts-basemapicons-horde-constructionbarracks-minimap','warfronts-basemapicons-horde-constructionheroes-minimap','warfronts-basemapicons-horde-constructionmainhall-minimap','warfronts-basemapicons-horde-constructionworkshop-minimap','Azerite-Trait-RingGlow','Azerite-Background','Azerite-Trait-Ring-Open','Azerite-PointingArrow','AzeriteArmor-CharacterInfo-Neck','AzeriteArmor-CharacterInfo-NeckLevelBorder','pvptalents-talentborder-glow','pvptalents-warmode-glow','communities-chat-icon-minus','communities-chat-body-remove','communities-chat-addtab','communities-chat-icon-plus','communities-chat-body-add','AzeriteIconFrame','AzeriteArmor-CharacterInfo-NeckHighlight','AzeriteArmor-CharacterInfo-Border-Glow','Azerite-TopShadow','Azerite-Trait-Padlock','warfront-alliancehero-gold','warfront-alliancehero-silver','warfront-hordehero-gold','warfront-hordehero-silver','warfront-neutralhero-gold','warfront-neutralhero-silver','AzeriteArmor-Notification-Neck','AzeriteArmor-CharacterInfo-Border-ItemGlow','AzeriteArmor-CharacterInfo-Border-Smoke','AzeriteArmor-CharacterInfo-Border-TitanStar','UI-Frame-TopLeftCornerNoPortrait','scoreboard-footer-lootbackground','scoreboard-frameborder-bottom','scoreboard-frameborder-bottomleft','scoreboard-frameborder-bottomright','scoreboard-frameborder-left','scoreboard-frameborder-right','scoreboard-frameborder-top','scoreboard-frameborder-topleft','scoreboard-frameborder-topright','scoreboard-header-alliance','scoreboard-header-horde','communities-chat-icon-plus-tab','communities-icon-notification','scoreboard-background-islands-alliance','scoreboard-background-islands-horde','scoreboard-charactermodels-shadow','scoreboard-footer-alliance-glow','scoreboard-footer-alliance-icon','scoreboard-footer-horde-glow','scoreboard-footer-horde-icon','communities-create-button-bnet-down','communities-create-button-bnet-up','communities-create-button-highlight','communities-create-button-wow-down','communities-create-button-wow-up','communities-create-avatar-border-hover','communities-create-avatar-border-selected','communities-ring-blue','communities-ring-gold','warfront-alliancecommander-muradin','warfront-alliancecommander-trollbane','warfront-alliancecommander-turalyon','warfront-alliancewave1','warfront-alliancewave2','warfront-alliancewave3','Fog','alliancesymbol','hordesymbol','islands-allianceboat','islands-azeriteboss','islands-azeritechest','islands-hordeboat','islands-markedarea','warfront-hordewave1','warfront-hordewave2','warfront-hordewave3','chatframe-scrollbar-knob','FogMaskHardEdge','FogMaskSoftEdge','campaign_alliance','campaign_horde','questlog_bottomdetail','questlog_divider','questlog_topdetail','zonestory_divider','Objective-Header-CampaignAlliance','Objective-Header-CampaignHorde','Objective-Header-CampaignMouseOver-Highlight','chatframe-button-icon-headset','chatframe-button-icon-mic-off','chatframe-button-icon-mic-on','chatframe-button-icon-mic-silenced','chatframe-button-icon-speaker-off','chatframe-button-icon-speaker-on','chatframe-button-icon-speaker-silenced','voicechat-channellist-category-highlight','voicechat-portrait-drag','voicechat-portrait-ring','voicechat-channellist-icon-headphone-off','voicechat-channellist-icon-headphone-on','alliance_icon_and_flag-dynamicicon','alliance_icon_and_flag-flash','alliance_icon_and_flag-icon','alliance_icon_horde_flag-dynamicicon','alliance_icon_horde_flag-flash','alliance_icon_horde_flag-icon','alliance_tower-icon','coin-icon','combat_swords-dynamicicon','combat_swords-flash','combat_swords-icon','dreadlord-icon','horde_icon_alliance_flag-dynamicicon','horde_icon_alliance_flag-flash','horde_icon_alliance_flag-icon','horde_icon_and_flag-dynamicicon','horde_icon_and_flag-flash','horde_icon_and_flag-icon','horde_tower-icon','neutral_tower-icon','placeholder-icon','pvp_ffa-icon','skull_bones-icon','sniper_shot-icon','iron_and_wood-leftIcon','iron_and_wood-rightIcon','objectivewidget-bar-background','objectivewidget-bar-border-left','objectivewidget-bar-border-middle','objectivewidget-bar-border-right','objectivewidget-bar-fill-left','objectivewidget-bar-fill-neutral','objectivewidget-bar-fill-right','objectivewidget-bar-spark-left','objectivewidget-bar-spark-neutral','objectivewidget-bar-spark-right','objectivewidget-icon-left','objectivewidget-icon-right','Objective-Tracker-Collapse','Objective-TrackerTab-ExpandPressed','Objective-Tracker-Expand','Objective-TrackerTab-Collapse','Objective-Tracker-ExpandPressed','Objective-TrackerTab-Expand','Objective-Tracker-CollapsePressed','Objective-TrackerTab-CollapsePressed','Objective-Header-Collapse','voicechat-channellist-row-background2','communities-create-button-wow-alliance','communities-create-button-wow-horde','GarrMission_ClassIcon-Alliance','GarrMission_ClassIcon-Horde','raceicon-darkirondwarf-female','raceicon-darkirondwarf-male','raceicon-magharorc-female','raceicon-magharorc-male','warfronts-basemapicons-alliance-tower-minimap','warfronts-basemapicons-empty-tower-minimap','warfronts-basemapicons-horde-tower-minimap','communities-icon-addgroupplus','communities-icon-lock','Forge-UnobtainableCover','islands-queue-card1','islands-queue-card2','islands-queue-card3','islands-queue-card-namescroll','AlliedRace-UnlockingFrame-ModelBackground-DarkIronDwarf','AlliedRace-Crest-DarkIronDwarf','AlliedRace-Crest-Magharorc','transmog-background-race-darkirondwarf','islands-queue-difficultyselector-1','islands-queue-difficultyselector-2','islands-queue-difficultyselector-3','islands-queue-difficultyselector-4','islands-queue-difficultyselector-backboard','islands-queue-difficultyselector-ring','islands-queue-prop-coins','islands-queue-prop-compass','islands-queue-background','AlliedRace-UnlockingFrame-ModelBackground-Magharorc','communities-icon-invitemail','communities-widebackground','transmog-background-race-magharorc','BfAMission-Icon-HUB','BfAMission-Icon-Normal','BfAMission-Icon-QuickStrike','BfAMission-Icon-Stealth','TalkingHeads-Horde-PortraitFrame','TalkingHeads-Alliance-TextBackground','TalkingHeads-Horde-TextBackground','warfront_asset_horde_axe_thrower','warfront_asset_horde_bristling_power','warfront_asset_horde_call_of_the_storm','warfront_asset_horde_demolisher','warfront_asset_horde_elemental_spirit','warfront_asset_horde_flight_master','warfront_asset_horde_fortress','warfront_asset_horde_great_hall','warfront_asset_horde_grunt','warfront_asset_horde_kodo_rider','warfront_asset_horde_shaman','warfront_asset_horde_stronghold','warfront_asset_horde_wolf_raider','TalkingHeads-Neutral-PortraitFrame','TalkingHeads-Neutral-TextBackground','poi-bountyplayer-alliance','poi-bountyplayer-horde','Azerite-CenterBG-ChannelGlowBar-Shinny','Azerite-CenterBG-ChannelGlowBar-Filling','Azerite-SmallChannel-BaseSpark','Azerite-SmallChannel-Reflection1','Azerite-SmallChannel-Reflection2','Azerite-SmallChannel-Smoke','Azerite-SmallChannel-Spark','Azerite-Center-TraitBG','Azerite-Center-TraitPlug-Rune2','Azerite-Center-TraitPlug-Rune3','Azerite-Center-TraitPlug-Rune1','scrappingmachine-background-gnomish','scrappingmachine-background-goblin','scrappingmachine-background-slots','battlefieldminimap-border-bottomleft','battlefieldminimap-border-bottomright','battlefieldminimap-border-top','battlefieldminimap-border-topleft','battlefieldminimap-border-topright','battlefieldminimap-border-bottom','battlefieldminimap-border-left','battlefieldminimap-border-right','macropopup-bottomright-nobuttons','macropopup-intersect-left','macropopup-intersect-right','macropopup-topleft2','macropopup-topright2','_macropopup-top2','pvpqueue-background-rated','pvpqueue-button-down','pvpqueue-button-highlight','pvpqueue-button-selected','pvpqueue-button-up','pvpqueue-conquestbar-background','pvpqueue-conquestbar-frame','_pvpqueue-conquestbar-fill-red','_pvpqueue-conquestbar-fill-yellow','pvpqueue-background-casual-alliance','pvpqueue-background-casual-horde','pvpqueue-button-casual-down','pvpqueue-button-casual-highlight','pvpqueue-button-casual-selected','pvpqueue-button-casual-up','pvpqueue-sidebar-background','pvpqueue-sidebar-honorbar-background','pvpqueue-rewardring-black','pvpqueue-rewardring-large','pvpqueue-rewardring','pvpqueue-rewardring-small','pvpqueue-sidebar-nextarrow','pvpqueue-sidebar-honorbar-background-alliance','pvpqueue-sidebar-honorbar-background-horde','pvpqueue-rankglow','warfront-hordecommander-eitrigg','warfront-hordecommander-ladyliadrin','warfront-hordecommander-rokhan','Azerite-TitanBG-GearRank4','Azerite-TitanBG-GearRank3','Azerite-TitanBG-GearRank2','Azerite-TitanBG-GearRank2-Front','Azerite-TitanBG-GearRank3-Front','Azerite-TitanBG-GearRank4-Front','Azerite-Background-3Ranks','talenttree-horde-background','azeritereforger-background','azeritereforger-glow','Azerite-TitanBG-LightsRank2','Azerite-TitanBG-LightsRank3','Azerite-TitanBG-LightsRank4','warfront_asset_alliance_castle','warfront_asset_alliance_elek_rider','warfront_asset_alliance_elemental_spirit','warfront_asset_alliance_footmen','warfront_asset_alliance_keep','warfront_asset_alliance_knights','warfront_asset_alliance_priests','warfront_asset_alliance_riflemen','warfront_asset_alliance_siege_engine','warfront_asset_alliance_town_hall','warfront_asset_alliance_flight_master','alliancewarfrontmapbanner','hordewarfrontmapbanner','scoreboard-background-warfronts-horde','scoreboard-background-warfronts-alliance','islands-questbang','islands-questbangdisable','islands-questdisable','islands-questturnin','bfa-landingbutton-alliance-down','bfa-landingbutton-alliance-up','bfa-landingbutton-horde-down','bfa-landingbutton-horde-up','mythicplus-chest-collect','mythicplus-chest-gold','mythicplus-chest-silver','mythicplus-chest-collect-sparkles','roleicon-tiny-dps','roleicon-tiny-healer','roleicon-tiny-tank','Artifacts-Retiring-Gradient','pvpqueue-sidebar-honorbar-badge-alliance','pvpqueue-sidebar-honorbar-badge-horde','BfAMission-Icon-LongCampaign','UI-Frame-Horde-CardParchment','_UI-Frame-Horde-TileBottom','UI-Frame-Horde-PortraitDisable','UI-Frame-Horde-Ribbon','UI-Frame-Horde-CardParchmentWider','_UI-Frame-Horde-TitleMiddle','_UI-Frame-Horde-TileTop','UI-Frame-Horde-Portrait','UI-Frame-Horde-ExitButtonBorder','UI-Frame-Horde-Header','UI-Frame-Horde-PortraitWiderDisable','UI-Frame-Horde-PortraitWider','UI-Frame-Horde-TitleLeft','UI-Frame-Horde-TitleRight','UI-Frame-Horde-Corner','!UI-Frame-Horde-TileLeft','!UI-Frame-Horde-TileRight','UI-Frame-Horde-BackgroundTile','ui-frame-bar-bgcenter','ui-frame-bar-bgleft','ui-frame-bar-bgright','ui-frame-bar-bordercenter','ui-frame-bar-borderleft','ui-frame-bar-borderright','ui-frame-bar-glowcenter','ui-frame-bar-glowleft','ui-frame-bar-glowright','ui-frame-bar-spark','ui-frame-bar-fill-green','ui-frame-bar-fill-red','ui-frame-bar-fill-yellow','UI-Frame-Alliance-Portrait','_UI-Frame-Alliance-TitleMiddle','UI-Frame-Alliance-ExitButtonBorder','UI-Frame-Alliance-Ribbon','UI-Frame-Alliance-PortraitWiderDisable','UI-Frame-Alliance-Corner','UI-Frame-Alliance-PortraitWider','_UI-Frame-Alliance-TileBottom','UI-Frame-Alliance-Header','_UI-Frame-Alliance-TileTop','UI-Frame-Alliance-CardParchment','UI-Frame-Alliance-TitleLeft','UI-Frame-Alliance-CardParchmentWider','UI-Frame-Alliance-PortraitDisable','UI-Frame-Alliance-TitleRight','UI-Frame-Neutral-CardParchment','UI-Frame-Neutral-CardParchmentWider','UI-Frame-Neutral-Corner','UI-Frame-Neutral-ExitButtonBorder','UI-Frame-Neutral-Portrait','UI-Frame-Neutral-PortraitDisable','UI-Frame-Neutral-PortraitWider','UI-Frame-Neutral-PortraitWiderDisable','UI-Frame-Neutral-Ribbon','UI-Frame-Neutral-TitleLeft','UI-Frame-Neutral-TitleRight','_UI-Frame-Neutral-TileBottom','_UI-Frame-Neutral-TileTop','_UI-Frame-Neutral-TitleMiddle','UI-Frame-Alliance-BackgroundTile','!UI-Frame-Alliance-TileLeft','!UI-Frame-Alliance-TileRight','UI-Frame-Neutral-BackgroundTile','!UI-Frame-Neutral-TileLeft','!UI-Frame-Neutral-TileRight','AllianceScenario-TitleBG','AllianceScenario-TrackerHeader','HordeScenario-TitleBG','HordeScenario-TrackerHeader','islands-queue-progressbar-checkmark','islands-queue-progressbar-frame','islands-queue-progressbar-spark','_islands-queue-progressbar-background','_islands-queue-progressbar-fill','warfront-alliance-siegeengine','warfront-horde-demolisher','islands-queue-card-dreadchain-icetroll','islands-queue-card-dreadchain-kvaldir','islands-queue-card-dreadchain-mogu','islands-queue-card-dreadchain','islands-queue-card-moltencay-jungletroll','islands-queue-card-moltencay-ogre','islands-queue-card-moltencay-sandtroll','islands-queue-card-moltencay-yaungol','islands-queue-card-moltencay','azeritetooltip-bottom','azeritetooltip-topper','islands-queue-card-rottingmire-jinyu','islands-queue-card-rottingmire-saurok','islands-queue-card-rottingmire-strandedpirates','islands-queue-card-rottingmire','islands-queue-card-skitteringhollow-kobolds','islands-queue-card-skitteringhollow-nerubians','islands-queue-card-skitteringhollow-troggs','islands-queue-card-skitteringhollow','islands-queue-card-ungolruins-hozen','islands-queue-card-ungolruins-pygmy','islands-queue-card-ungolruins-quilboar','islands-queue-card-ungolruins','islands-queue-card-verdantwilds-druids','islands-queue-card-verdantwilds-furbolgs','islands-queue-card-verdantwilds-keepers','islands-queue-card-verdantwilds','islands-queue-card-whisperingreef-makrura','islands-queue-card-whisperingreef-murlocs','islands-queue-card-whisperingreef-naga','islands-queue-card-whisperingreef','Azerite-CenterBG-ChannelGlowBar-Mask','Azerite-CenterBG-ChannelGlowBar-Effect','HordeFrame-Corner-TopLeft','HordeFrame-Header','_HordeFrameTile-Bottom','_HordeFrameTile-Top','!HordeFrameTile-Left','AllianceFrame-Header','AllianceFrameCorner-TopLeft','_AllianceFrameTile-Bottom','_AllianceFrameTile-Top','!AllianceFrameTile-Left','Azerite-CenterBG-ChannelGlowBar-Particles','Azerite-CenterBG-ChannelGlowBar-Gold','Azerite-CenterBG-ChannelGlowBar-FillingMask','Azerite-CenterTrait-RingDisable','FlightMaster_Ferry-Taxi_Frame_Gray','FlightMaster_Ferry-Taxi_Frame_Green','FlightMaster_Ferry-Taxi_Frame_Yellow','flightmasterferry','flightmaster_ferry-taxinode_alliance','pvpqueue-conquestbar-checkmark','communities-chat-date-line-orange','communities-chat-date-line','streamcinematic-bfa-down','streamcinematic-bfa-up','groupfinder-background-raids-battleforazeroth','groupfinder-button-raids-battleforazeroth','BFA-mission-complete-background-Alliance','BFA-mission-complete-background-Horde','voicechat-icon-mic-mutesilenced','voicechat-icon-textchat-silenced','chatframe-button-icon-mic-silenced-off','voicechat-icon-speaker-mutesilenced','AzeriteFX-BlueRing','AzeriteFX-Whirls','_GarrMissionLocation-SilverpineForest-Mid','_GarrMissionLocation-HillsbradFoothills-Mid','_GarrMissionLocation-ArathiHighlands-Mid','_GarrMissionLocation-Azshara-Mid','_GarrMissionLocation-Ashenvale-Mid','_GarrMissionLocation-Darkshore-Mid','_GarrMissionLocation-Durotar-Mid','_GarrMissionLocation-NorthernBarrens-Mid','_GarrMissionLocation-SouthernBarrens-Mid','_GarrMissionLocation-Nazmir-Mid','_GarrMissionLocation-Zuldazar-Mid','_GarrMissionLocation-Voldun-Mid','_GarrMissionLocation-Stormsong-Mid','_GarrMissionLocation-Drustvar-Mid','_GarrMissionLocation-TiragardeSound-Mid','GarrMissionLocation-ArathiHighlands-List','GarrMissionLocation-Ashenvale-List','GarrMissionLocation-Azshara-List','GarrMissionLocation-Darkshore-List','GarrMissionLocation-Drustvar-List','GarrMissionLocation-Durotar-List','GarrMissionLocation-HillsbradFoothills-List','GarrMissionLocation-Nazmir-List','GarrMissionLocation-NorthernBarrens-List','GarrMissionLocation-SilverpineForest-List','GarrMissionLocation-SouthernBarrens-List','GarrMissionLocation-Stormsong-List','GarrMissionLocation-TiragardeSound-List','GarrMissionLocation-Voldun-List','GarrMissionLocation-Zuldazar-List','splash-801-botleft','splash-801-right','splash-801-topleft','splash-801A-botleft','splash-801A-right','splash-801A-topleft','splash-801H-botleft','splash-801H-right','splash-801H-topleft','Azerite-CenterTrait-Off','Azerite-CenterTrait-On','HordeFrame_ParchmentHeader-End-2','HordeFrame_ParchmentHeader-End','HordeFrame_ParchmentHeaderSelect-End-2','HordeFrame_ParchmentHeaderSelect-End','_HordeFrame_ParchmentHeader-Mid','_HordeFrame_ParchmentHeaderSelect-Mid','HordeFrame_ExitBorder','HordeFrame_Title-End-2','HordeFrame_Title-End','_HordeFrame_Title-Tile','loottoast-azerite','taxinode_continent_alliance','taxinode_continent_horde','taxinode_continent_neutral','AllianceFrame_Title-End','AllianceFrame_Title-End-2','AllianceFrame_ParchmentHeaderSelect-End','AllianceFrame_ParchmentHeader-End-2','AllianceFrame_ExitBorder','AllianceFrame_ParchmentHeaderSelect-End-2','_AllianceFrame_ParchmentHeader-Mid','_AllianceFrame_ParchmentHeaderSelect-Mid','_AllianceFrame_Title-Tile','pvptalents-warmode-firecover','pvptalents-talentborder-empty','loottoast-azerite-border','questportraiticon-alliance','questportraiticon-horde','AllianceFrame_ParchmentHeader-End','communities-guildbanner-background','communities-guildbanner-border','BfAMissionsLandingPage-Background-Horde','BfAMissionsLandingPage-Background-Alliance','communities-nav-button-green-normal','communities-nav-button-green-pressed','UI-EJ-BurningCrusade','UI-EJ-Classic','UI-EJ-Cataclysm','UI-EJ-WrathoftheLichKing','UI-EJ-MistsofPandaria','UI-EJ-WarlordsofDraenor','ui-ej-battleforazeroth','ui-ej-legion','Bfa-expansionTrialPopup-middle','Bfa-expansionTrialPopup-top','Bfa-expansionTrialPopup-bottom','Bfa-expansionTrialPopup-exit-frame','questportraiticon-alliance-small','questportraiticon-horde-small','bfa-landingbutton-alliance-shieldglow','bfa-landingbutton-alliance-shieldhighlight','bfa-landingbutton-horde-diamondglow','bfa-landingbutton-horde-diamondhighlight','talenttree-horde-corner','talenttree-horde-cornerlogo','talenttree-horde-currencybg','talenttree-horde-exit','_talenttree-horde-tilebottom','_talenttree-horde-tiletop','talenttree-alliance-background','talenttree-alliance-corner','talenttree-alliance-cornerlogo','talenttree-alliance-currencybg','talenttree-alliance-exit','_talenttree-alliance-tilebottom','_talenttree-alliance-tiletop','!talenttree-horde-tileleft','!talenttree-horde-tileright','!talentree-alliance-tileleft','!talentree-alliance-tileright','scoreboard-alliance-corner','scoreboard-horde-corner','scoreboard-alliance-header','_scoreboard-horde-tilebottom','scoreboard-horde-header','_scoreboard-alliance-tilebottom','_scoreboard-horde-tiletop','_scoreboard-alliance-tiletop','!scoreboard-alliance-tileleft','!scoreboard-alliance-tileright','!scoreboard-horde-tileleft','!scoreboard-horde-tileright','ui-frame-bar-fill-blue','GarrMission_ClassIcon-Technician','worldmap-highlight-cosmic-azeroth','worldmap-highlight-cosmic-outland','worldmap-highlight-cosmic-draenor','chatframe-button-highlightalert','DarkWoodFrameCorner','!DarkWoodFrameTile-Left','_DarkWoodFrameTile-Bottom','_DarkWoodFrameTile-Top','islands-queue-titlesign','groupfinder-background-islands','groupfinder-button-islands','islands-queue-popup','hud-microbutton-guild-banner','BrokenIslesHighlight','ClassTrial-DemonHunter-Ring','communities-icon-chat','UI-Frame-DpsIcon','UI-Frame-HealerIcon','UI-Frame-TankIcon','shop-card-full-gametimebundle','communities-icon-addchannelplus','communities-create-button-bnet-highlight','communities-icon-redx','hud-microbutton-communities-icon-notification','alliedrace-unlockingframe-box','alliedrace-unlockingframe-checkmark','raceicon-kultiran-female','raceicon-kultiran-male','raceicon-zandalari-female','raceicon-zandalari-male','UI-Frame-SimpleMetal-CornerTopLeft','_UI-Frame-SimpleMetal-EdgeTop','!UI-Frame-SimpleMetal-EdgeLeft','map-markeddefeated','UI-Frame-SimpleMetal-CornerTopRightButton','darkshore_warfront_alliance_archer','darkshore_warfront_alliance_arch_druid','darkshore_warfront_alliance_call_of_nature','darkshore_warfront_alliance_chimaera','darkshore_warfront_alliance_druid','darkshore_warfront_alliance_dryad','darkshore_warfront_alliance_faerie_dragon','darkshore_warfront_alliance_glaive_thrower','darkshore_warfront_alliance_huntress','darkshore_warfront_alliance_keeper_of_the_grove','darkshore_warfront_alliance_sentinel','darkshore_warfront_alliance_tree_of_ages','darkshore_warfront_alliance_tree_of_eternity','darkshore_warfront_alliance_tree_of_life','Azerite-GoldRing-Rank3','Azerite-GoldRing-Rank4','shop-card-half-subscription','shop-card-half-completecollection','ui-frame-metal-cornerbottomleft-2x','ui-frame-metal-cornerbottomright-2x','ui-frame-metal-cornertopleft-2x','ui-frame-metal-cornertopright-2x','ui-frame-portraitmetal-cornertopleft-2x','ui-frame-metal-cornertoprightdouble-2x','!AlliedRace-UnlockingFrame-BoxTile','!ui-frame-metal-edgeleft-2x','!ui-frame-metal-edgeright-2x','_ui-frame-metal-edgebottom-2x','_ui-frame-metal-edgetop-2x','alliedrace-unlockingframe-boxtopper','CharacterCreate-NewLabel','warfront_alliance_double-frame','warfront_horde_double-frame','warfront_alliance_left-frame','warfront_alliance_right-frame','warfront_horde_left-frame','warfront_horde_right-frame','bags-icon-scrappable','Azerite-Center-TraitPlug-Rune4','Azerite-CenterBG-5Ranks','Azerite-CenterBG-ChannelGlowBar-MaskRank5','Azerite-GoldRing-Rank5','Azerite-TitanBG-GearRank5-Front','Azerite-TitanBG-Glow-Rank5','Azerite-TitanBG-GearRank5','Azerite-TitanBG-Rank5','Azerite-CenterBG-ChannelGlowBar-Filling-Rank5','Azerite-CenterBG-ChannelGlowBar-Shinny-Rank5','UI-Frame-IconBorder','UI-Frame-IconMask','warfronts-basemapicons-alliance-armory-minimap-small','warfronts-basemapicons-alliance-barracks-minimap-small','warfronts-basemapicons-alliance-constructionarmory-minimap-small','warfronts-basemapicons-alliance-constructionbarracks-minimap-small','warfronts-basemapicons-alliance-constructionheroes-minimap-small','warfronts-basemapicons-alliance-constructionmainhall-minimap-small','warfronts-basemapicons-alliance-constructionworkshop-minimap-small','warfronts-basemapicons-alliance-heroes-minimap-small','warfronts-basemapicons-alliance-mainhall-minimap-small','warfronts-basemapicons-alliance-tower-minimap-small','warfronts-basemapicons-alliance-workshop-minimap-small','warfronts-basemapicons-empty-armory-minimap-small','warfronts-basemapicons-empty-barracks-minimap-small','warfronts-basemapicons-empty-heroes-minimap-small','warfronts-basemapicons-empty-mainhall-minimap-small','warfronts-basemapicons-empty-tower-minimap-small','warfronts-basemapicons-empty-workshop-minimap-small','warfronts-basemapicons-horde-armory-minimap-small','warfronts-basemapicons-horde-barracks-minimap-small','warfronts-basemapicons-horde-constructionarmory-minimap-small','warfronts-basemapicons-horde-constructionbarracks-minimap-small','warfronts-basemapicons-horde-constructionheroes-minimap-small','warfronts-basemapicons-horde-constructionmainhall-minimap-small','warfronts-basemapicons-horde-constructionworkshop-minimap-small','warfronts-basemapicons-horde-heroes-minimap-small','warfronts-basemapicons-horde-mainhall-minimap-small','warfronts-basemapicons-horde-tower-minimap-small','warfronts-basemapicons-horde-workshop-minimap-small','warfronts-fieldmapicons-alliance-banner-minimap-small','warfronts-fieldmapicons-alliance-lumbermill-minimap-small','warfronts-fieldmapicons-alliance-mine-minimap-small','warfronts-fieldmapicons-empty-banner-minimap-small','warfronts-fieldmapicons-empty-lumbermill-minimap-small','warfronts-fieldmapicons-empty-mine-minimap-small','warfronts-fieldmapicons-horde-banner-minimap-small','warfronts-fieldmapicons-horde-lumbermill-minimap-small','warfronts-fieldmapicons-horde-mine-minimap-small','warfronts-fieldmapicons-neutral-banner-minimap-small','warfronts-fieldmapicons-neutral-mine-minimap-small','UI-Frame-Horde-DisableSubtitle','UI-Frame-Horde-Subtitle','UI-Frame-Alliance-Subtitle','UI-Frame-Alliance-DisableSubtitle','Azerite-TitanBG-Rank5-1Gear','Azerite-TitanBG-LightsRank5','parchmentpopup-background','parchmentpopup-bottom','parchmentpopup-bottomleft','parchmentpopup-bottomright','parchmentpopup-hide-bottom','parchmentpopup-hide-left','parchmentpopup-hide-right','parchmentpopup-hide-top','parchmentpopup-left','parchmentpopup-right','parchmentpopup-top','parchmentpopup-topleft','parchmentpopup-topright','worldquest-icon-alliance','worldquest-icon-horde','pvpqueue-rewardring-popup','mythicplus-popup-ring','parchmentpopup-filigree','scoreboard-background-warfronts-darkshore-horde','scoreboard-background-warfronts-darkshore-alliance','Raid-Icon-SummonAccepted','Raid-Icon-SummonDeclined','Raid-Icon-SummonPending','darkshore_warfront_horde_alchemist','darkshore_warfront_horde_deadshot','darkshore_warfront_horde_deathguard','darkshore_warfront_horde_lancer','warfront_asset_armor_upgrade_1','warfront_asset_armor_upgrade_2','warfront_asset_armor_upgrade_3','warfront_asset_weapon_upgrade_1','warfront_asset_weapon_upgrade_2','warfront_asset_weapon_upgrade_3','darkshore_warfront_horde_catapult','darkshore_warfront_horde_town_hall_1','darkshore_warfront_horde_town_hall_2','darkshore_warfront_horde_town_hall_3','darkshore_warfront_horde_abomination','darkshore_warfront_horde_azermek','darkshore_warfront_horde_banshee','HordeEmblem','AllianceEmblem','pvpqueue-chest-alliance-collect','pvpqueue-chest-alliance-complete','pvpqueue-chest-alliance-incomplete','pvpqueue-chest-horde-collect','pvpqueue-chest-horde-complete','pvpqueue-chest-horde-incomplete','poi-scrapper','poi-islands-table','pvpqueue-chest-background','darkshore_warfront_horde_putrid_abomination','darkshore_warfront_horde_vile_screecher','_GarrMissionLocation-Islands-Mid','splash-810-botleft','splash-810-right','splash-810-topleft','splash-8102-botleft','splash-8102-right','splash-8102-topleft','pvptalents-warmode-incentive-ring','BfAMission-Icon-Treasure','guildfinder-card-guildbanner-background','guildfinder-card-guildbanner-border','guildfinder-card-guildbanner-shadow','guildfinder-card','common-checkbox-partial','shop-card-bundle-battleforazeroth','shop-card-bundle-lastchance2018','islands-queue-card-jorundall-taunka','islands-queue-card-jorundall-vargul','islands-queue-card-jorundall-vrykul','islands-queue-card-jorundall','islands-queue-card-havenswood','islands-queue-card-havenswood-cultist','islands-queue-card-havenswood-faceless','islands-queue-card-havenswood-worgen','shop-card-bundle-lastchance2018-featured','shop-card-full-gametimebundle2','shop-card-full-gametimebundle3','AlliedRace-UnlockingFrame-ModelBackground-Kultiran','AlliedRace-Crest-Kultiran','transmog-background-race-kultiran','allianceassaultsmapbanner','hordeassaultsmapbanner','AlliedRace-UnlockingFrame-ModelBackground-Zandalari','AlliedRace-Crest-Zandalari','communities-icon-searchmagnifyingglass','communitiesfinder-card','transmog-background-race-ZandalariTroll','ctf_flags-leftIcon1-state1','ctf_flags-leftIcon2-state1','ctf_flags-leftIcon3-state1','ctf_flags-leftIcon4-state1','ctf_flags-leftIcon5-state1','ctf_flags-rightIcon1-state1','ctf_flags-rightIcon2-state1','ctf_flags-rightIcon3-state1','ctf_flags-rightIcon4-state1','ctf_flags-rightIcon5-state1','ab_capPts-leftIcon1-state1','ab_capPts-leftIcon1-state2','ab_capPts-leftIcon2-state1','ab_capPts-leftIcon2-state2','ab_capPts-leftIcon3-state1','ab_capPts-leftIcon3-state2','ab_capPts-leftIcon4-state1','ab_capPts-leftIcon4-state2','ab_capPts-leftIcon5-state1','ab_capPts-leftIcon5-state2','ab_capPts-rightIcon1-state1','ab_capPts-rightIcon1-state2','ab_capPts-rightIcon2-state1','ab_capPts-rightIcon2-state2','ab_capPts-rightIcon3-state1','ab_capPts-rightIcon3-state2','ab_capPts-rightIcon4-state1','ab_capPts-rightIcon4-state2','ab_capPts-rightIcon5-state1','ab_capPts-rightIcon5-state2','poi-traveldirections-arrow','poi-traveldirections-arrow2','orbs-leftIcon1-state1','orbs-leftIcon2-state1','orbs-leftIcon3-state1','orbs-leftIcon4-state1','orbs-rightIcon1-state1','orbs-rightIcon2-state1','orbs-rightIcon3-state1','orbs-rightIcon4-state1','dg_capPts-leftIcon1-state1','dg_capPts-leftIcon2-state1','dg_capPts-leftIcon2-state2','dg_capPts-leftIcon3-state1','dg_capPts-leftIcon3-state2','dg_capPts-leftIcon4-state1','dg_capPts-rightIcon1-state1','dg_capPts-rightIcon2-state1','dg_capPts-rightIcon2-state2','dg_capPts-rightIcon3-state1','dg_capPts-rightIcon3-state2','dg_capPts-rightIcon4-state1','dg_capPts-leftIcon4-state2','dg_capPts-rightIcon4-state2','eots_capPts-leftIcon1-state1','eots_capPts-leftIcon2-state1','eots_capPts-leftIcon2-state2','eots_capPts-leftIcon3-state1','eots_capPts-leftIcon3-state2','eots_capPts-leftIcon4-state1','eots_capPts-leftIcon4-state2','eots_capPts-rightIcon1-state1','eots_capPts-rightIcon2-state1','eots_capPts-rightIcon2-state2','eots_capPts-rightIcon3-state1','eots_capPts-rightIcon3-state2','eots_capPts-rightIcon4-state1','eots_capPts-rightIcon4-state2','eots_capPts-leftIcon5-state1','eots_capPts-leftIcon5-state2','eots_capPts-rightIcon5-state1','eots_capPts-rightIcon5-state2','bfg_capPts-leftIcon1-state1','bfg_capPts-leftIcon1-state2','bfg_capPts-leftIcon2-state1','bfg_capPts-leftIcon2-state2','bfg_capPts-leftIcon3-state1','bfg_capPts-leftIcon3-state2','bfg_capPts-rightIcon1-state1','bfg_capPts-rightIcon1-state2','bfg_capPts-rightIcon2-state1','bfg_capPts-rightIcon2-state2','bfg_capPts-rightIcon3-state1','bfg_capPts-rightIcon3-state2','sm_carts-leftIcon1-state1','sm_carts-leftIcon2-state1','sm_carts-leftIcon3-state1','sm_carts-rightIcon1-state1','sm_carts-rightIcon2-state1','sm_carts-rightIcon3-state1','nameplates-icon-bounty-alliance','nameplates-icon-bounty-horde','nameplates-icon-flag-alliance','nameplates-icon-flag-horde','nameplates-icon-orb-blue','nameplates-icon-orb-green','nameplates-icon-orb-orange','nameplates-icon-orb-purple','nameplates-icon-cart-alliance','nameplates-icon-cart-horde','nameplates-icon-flag-neutral','dg_capPts-neutralIcon1-state1','dg_capPts-neutralIcon2-state1','dg_capPts-neutralIcon3-state1','eots_capPts-neutralIcon1-state1','eots_capPts-neutralIcon2-state1','eots_capPts-neutralIcon3-state1','eots_capPts-neutralIcon4-state1','splash-815-botleft','splash-815-right','splash-815-topleft','pvpscoreboard-background-color','pvpscoreboard-background-reward-shadow','pvpscoreboard-background-reward','pvpscoreboard-background','pvpscoreboard-header-glow','heartofazeroth-list-item-uncollected','heartofazeroth-list-item','heartofazeroth-list-selected-major','heartofazeroth-list-selected-minor','heartofazeroth-slot-major-background','heartofazeroth-slot-major-glass','heartofazeroth-slot-major-glow','heartofazeroth-slot-major-glowrings','heartofazeroth-slot-major-ring','heartofazeroth-slot-minor-background','heartofazeroth-slot-minor-glass','heartofazeroth-slot-minor-glow','heartofazeroth-slot-minor-ring','heartofazeroth-orb-glass','heartofazeroth-orb-shadow','heartofazeroth-slot-minor-unlearned-bottomleft','heartofazeroth-slot-minor-unlearned-topright','heartofazeroth-orb-activated','heartofazeroth-list-item-glow','loottoast-itemborder-shadow','heartofazeroth-list-item-highlight','heartofazeroth-orb-ring','mountequipment-background','mountequipment-slot-background','mountequipment-slot-corners','mountequipment-slot-iconborder','mountequipment-insetshadow','UI-Frame-Marine-Corner','UI-Frame-Marine-CardParchmentWider','UI-Frame-Marine-Portrait','UI-Frame-Marine-PortraitDisable','UI-Frame-Marine-CornerBottomLeft','UI-Frame-Marine-Ribbon','UI-Frame-Marine-PortraitWiderDisable','UI-Frame-Marine-PortraitWider','UI-Frame-Marine-CornerBottomRight','_UI-Frame-Marine-TileBottom','UI-Frame-Marine-TitleLeft','UI-Frame-Marine-CardParchment','UI-Frame-Marine-TitleRight','_UI-Frame-Marine-TitleMiddle','_UI-Frame-Marine-TileTop','UI-Frame-Marine-CornerTopRight','UI-Frame-Marine-ExitButtonBorder','UI-Frame-Marine-BackgroundTile','!UI-Frame-Marine-TileLeft','!UI-Frame-Marine-TileRight','mountequipment-slot-corners-open','UI-Frame-Marine-DisableSubtitle','UI-Frame-Marine-Subtitle','heartofazeroth-animation-ring-constellation','heartofazeroth-animation-stars','common-iconmask','friendslist-favorite','heartofazeroth-animation-ring','heartofazeroth-animation-rune4','store-card-splash1-nobanner','brewfest-chowdown_1','brewfest-chowdown_2','brewfest-chowdown_3','brewfest-chowdown_4','heartofazeroth-animation-lensflareline','heartofazeroth-animation-glowies','socket-blue-background','socket-blue-closed','socket-blue-open','socket-cogwheel-background','socket-cogwheel-closed','socket-cogwheel-open','socket-hydraulic-background','socket-hydraulic-closed','socket-hydraulic-open','socket-meta-background','socket-meta-closed','socket-meta-open','socket-prismatic-background','socket-prismatic-closed','socket-prismatic-open','socket-punchcard-blue-background','socket-punchcard-blue-closed','socket-punchcard-blue-open','socket-punchcard-red-background','socket-punchcard-red-closed','socket-punchcard-red-open','socket-punchcard-yellow-background','socket-punchcard-yellow-closed','socket-punchcard-yellow-open','socket-red-background','socket-red-closed','socket-red-open','socket-yellow-background','socket-yellow-closed','socket-yellow-open','heartofazeroth-slot-yellowglow','worldstate-capturebar-frame-lfd','worldstate-capturebar-leftfill-factions','worldstate-capturebar-leftfill-lfd','worldstate-capturebar-rightfill-factions','worldstate-capturebar-rightfill-lfd','worldstate-capturebar-spark-factions','worldstate-capturebar-spark-lfd','worldstate-capturebar-leftfill-boss','worldstate-capturebar-rightfill-boss','worldstate-capturebar-spark-boss','worldstate-capturebar-frame-boss','worldstate-capturebar-leftglow-boss','worldstate-capturebar-leftglow-factions','worldstate-capturebar-leftglow-lfd','worldstate-capturebar-rightglow-factions','worldstate-capturebar-rightglow-lfd','worldstate-capturebar-neutralfill-boss','worldstate-capturebar-neutralfill-factions','worldstate-capturebar-neutralfill-lfd','BfAMission-Icon-DeepSea','common-roundhighlight','heartofazeroth-node-glow','heartofazeroth-node-off','heartofazeroth-node-on','heartofazeroth-node-shadow','heartofazeroth-list-item-selected','heartofazeroth-animation-rune1','heartofazeroth-animation-rune2','heartofazeroth-animation-rune3','UI-Frame-GenericMetal-Corner','UI-Frame-GenericMetal-ExitButtonBorder','_UI-Frame-GenericMetal-TileBottom','_UI-Frame-GenericMetal-TileTop','!UI-Frame-GenericMetal-TileLeft','!UI-Frame-GenericMetal-TileRight','heartofazeroth-slot-minor-unactivated','heartofazeroth-slot-minor-unactivated-rune','tooltip-heartofazerothessence-major','tooltip-heartofazerothessence-minor','shop-card-full-gametimebundle4','ColumnIcon-FlagCapture0','ColumnIcon-FlagCapture1','ColumnIcon-FlagCapture2','ColumnIcon-FlagReturn0','ColumnIcon-FlagReturn1','ColumnIcon-GraveyardCapture0','ColumnIcon-GraveyardCapture1','ColumnIcon-GraveyardDefend0','ColumnIcon-GraveyardDefend1','ColumnIcon-MineCapture0','ColumnIcon-MineCapture1','ColumnIcon-TowerCapture0','ColumnIcon-TowerCapture1','ColumnIcon-TowerDefend0','ColumnIcon-TowerDefend1','azsharawards-state1-fill','azsharawards-state1-zone1-cap','azsharawards-state1-zone1','azsharawards-state1-zone2-cap','azsharawards-state1-zone2','azsharawards-state1-zone3-cap','azsharawards-state1-zone3','azsharawards-state1-zone4-cap','azsharawards-state1-zone4','azsharawards-state2-fill','azsharawards-state2-zone1-cap','azsharawards-state2-zone1','azsharawards-state2-zone2-cap','azsharawards-state2-zone2','azsharawards-state2-zone3-cap','azsharawards-state2-zone3','azsharawards-state2-zone4-cap','azsharawards-state2-zone4','azsharawards-fullglow','azsharawards-state1-fillingglow','azsharawards-state2-fillingglow','azsharawards-fallingglow','LoadingScreen-LeftBookend','LoadingScreen-Gradient','LoadingScreen-BottomFill','LoadingScreen-BottomInner','LoadingScreen-BottomLeftInner','LoadingScreen-BottomOuter','LoadingScreen-leftBackground','LoadingScreen-RightBackground','LoadingScreen-SideFill','LoadingScreen-LeftInner','heartofazeroth-tooltip-dash-major','heartofazeroth-tooltip-dash-minor','_GarrMissionLocation-Mechagon-Mid','_GarrMissionLocation-Nazjatar-Mid','splash-820-botleft','splash-820-right','splash-820-topleft','splash-8202-botleft','splash-8202-topleft','splash-8202-right','mechagon-projects','azsharawards-fallingglow-bg','azsharawards-lines','azsharawards-starglow','heartofazeroth-tooltip-dash-gray','minimaptrident','questdaily-mainmap','questrepeatableturnin-mainmap','UI-Frame-Mechagon-Corner','UI-Frame-Mechagon-PortraitWiderDisable','UI-Frame-Mechagon-CardParchment','UI-Frame-Mechagon-ExitButtonBorder','UI-Frame-Mechagon-TitleRight','_UI-Frame-Mechagon-TitleMiddle','UI-Frame-Mechagon-TitleLeft','UI-Frame-Mechagon-PortraitWider','_UI-Frame-Mechagon-TileBottom','_UI-Frame-Mechagon-TileTop','UI-Frame-Mechagon-PortraitDisable','UI-Frame-Mechagon-Portrait','UI-Frame-Mechagon-CardParchmentWider','UI-Frame-Mechagon-BackgroundTile','!UI-Frame-Mechagon-TileLeft','!UI-Frame-Mechagon-TileRight','UI-Frame-Mechagon-DisableSubtitle','UI-Frame-Mechagon-Subtitle','UI-Frame-Mechagon-Ribbon','Healing_Backing','Healing_Red','Frame_Timer','powerswirlanimation-bluering','powerswirlanimation-spinningglowys','powerswirlanimation-starburst','powerswirlanimation-whirls','powerswirlanimation-whitestarburst','powerswirlanimation-yellowring','heartofazeroth-animation-sunburst','heartofazeroth-animation-rune10','heartofazeroth-animation-rune11','heartofazeroth-animation-rune8','heartofazeroth-animation-rune5','heartofazeroth-animation-rune9','heartofazeroth-animation-rune6','heartofazeroth-animation-rune7','heartofazeroth-animation-rune13','heartofazeroth-animation-rune12','heartofazeroth-animation-rune14','heartofazeroth-animation-rune15','heartofazeroth-tooltip-dash-white','heartofazeroth-tooltip-dash-yellow','heartofazeroth-animation-rune16','shop-card-full-15thAnniversary','Upgrade-Bottom-Tile','Upgrade-Top-Tile','Upgrade-Bottom-Right-Corner','Upgrade-Frame-Metal','Upgrade-Right-Tile','Upgrade-Top-Right-Corner','Upgrade-Highlight','islands-queue-card-crestfall-dragon','islands-queue-card-crestfall-orc','islands-queue-card-crestfall','islands-queue-card-snowblossom-mantid','islands-queue-card-snowblossom','islands-queue-card-crestfall-pirates','islands-queue-card-snowblossom-mogu','islands-queue-card-snowblossom-vermin','heartofazeroth-slot-major-shadow','heartofazeroth-animation-titans','heartofazeroth-list-background','GarrMissionLocation-Mechagon-List','GarrMissionLocation-Nazjatar-List','nazjatar-nagaevent','brewfest-shield_1','brewfest-shield_2','brewfest-shield_3','brewfest-shield_4','azsharawards-red-fill','auctionhouse-itemicon-border-account','auctionhouse-itemicon-border-artifact','auctionhouse-itemicon-border-blue','auctionhouse-itemicon-border-gray','auctionhouse-itemicon-border-green','auctionhouse-itemicon-border-orange','auctionhouse-itemicon-border-purple','auctionhouse-itemicon-border-white','auctionhouse-itemicon-cover','auctionhouse-icon-checkmark','auctionhouse-itemheaderframe','auctionhouse-ui-inputfield-left','auctionhouse-ui-inputfield-middle','auctionhouse-ui-inputfield-right','auctionhouse-ui-dropdown-arrow-disabled','auctionhouse-ui-dropdown-arrow-down','auctionhouse-ui-dropdown-arrow-up','auctionhouse-ui-dropdown-left','auctionhouse-ui-dropdown-middle','auctionhouse-ui-dropdown-right','auctionhouse-icon-socket','auctionhouse-icon-favorite','auctionhouse-nav-button-highlight','auctionhouse-nav-button-select','auctionhouse-nav-button','auctionhouse-itemicon-small-border','auctionhouse-rowstripe-1','auctionhouse-rowstripe-2','auctionhouse-icon-coin-copper','auctionhouse-icon-coin-gold','auctionhouse-icon-coin-silver','auctionhouse-nav-button-secondary-highlight','auctionhouse-nav-button-secondary-select','auctionhouse-nav-button-secondary','auctionhouse-nav-button-tertiary-filterline','auctionhouse-ui-loadingspinner','auctionhouse-itemicon-empty','auctionhouse-ui-row-highlight','auctionhouse-ui-row-select','auctionhouse-background-auctions','auctionhouse-background-buy-commodities-market','auctionhouse-background-buy-commodities','auctionhouse-background-buy-noncommodities-header','auctionhouse-background-buy-noncommodities-market','auctionhouse-background-categories','auctionhouse-background-index','auctionhouse-background-sell-left','auctionhouse-background-sell-right','auctionhouse-icon-favorite-off','helptip-arrow','helptip-arrow-mask','ui-frame-diamondmetal-cornerbottomleft-2x','ui-frame-diamondmetal-cornerbottomright-2x','ui-frame-diamondmetal-cornertopleft-2x','ui-frame-diamondmetal-cornertopright-2x','_ui-frame-diamondmetal-edgebottom-2x','_ui-frame-diamondmetal-edgetop-2x','!ui-frame-diamondmetal-edgeleft-2x','!ui-frame-diamondmetal-edgeright-2x','ui-frame-diamondmetal-header-cornerleft-2x','ui-frame-diamondmetal-header-cornerright-2x','_ui-frame-diamondmetal-header-tile-2x','CharacterSelection_Alliance_Icon','CharacterSelection_Horde_Icon','QuestSharing-QuestPane-ModifiersBG','QuestSharing-QuestLog-Replay','QuestSharing-QuestPane-ModifiersReplayIconOff','QuestSharing-QuestLog-Details-ModifiersBG','QuestSharing-QuestLog-Loot','QuestSharing-QuestLog-Details-ModifiersReplayIconOff','QuestSharing-Dialog-Portrait','_QuestSharing-Dialog-Line','QuestSharing-QuestPane-ModifiersLootIconOff','QuestSharing-ReplayIconOn','QuestSharing-QuestLog-Details-ModifiersLootIconOff','QuestSharing-QuestLog-Padlock','questlog-waypoint-finaldestination-questionmark','worldquest-icon-nzoth','QuestSharing-ReplayIcon','QuestSharing-QuestLog-Background','QuestSharing-QuestLog-ButtonHighlight','QuestSharing-QuestLog-Button','QuestSharing-QuestLog-ButtonPressed','shop-card-full-blizzconvirtualticket','store-card-horizontalfull','store-card-quarter','bfa-threats-mapborder','GM_BehaviorMessage_CornerBottomRight_Glow','GM_BehaviorMessage_CornerTopRight_Glow','GM_BehaviorMessage_CornerTopRight_Frame','GM_BehaviorMessage_CornerTopRight_InnerShadow','GM_BehaviorMessage_CornerTopLeft_InnerShadow','GM_BehaviorMessage_Circle_Frame','GM_BehaviorMessage_CornerTopLeft_Frame','GM_BehaviorMessage_CornerBottomLeft_Frame','GM_BehaviorMessage_CornerBottomLeft_InnerShadow','GM_BehaviorMessage_CornerBottomRight_Frame','GM_BehaviorMessage_LeftRoundFrame_OuterShadow','GM_BehaviorMessage_CornerBottomRight_InnerShadow','GM_BehaviorMessage_LeftRoundFrame_Glow','GM_BehaviorMessage_CornerBottomRight_OuterShadow','GM_BehaviorMessage_CornerTopRight_OuterShadow','_GM_BehaviorMessage_Background','_GM_BehaviorMessage_Bottom_Frame','_GM_BehaviorMessage_Bottom_Glow','_GM_BehaviorMessage_Bottom_InnerShadow','_GM_BehaviorMessage_Bottom_OuterShadow','_GM_BehaviorMessage_Top_Frame','_GM_BehaviorMessage_Top_Glow','_GM_BehaviorMessage_Top_InnerShadow','_GM_BehaviorMessage_Top_OuterShadow','!GM_BehaviorMessage_Left_Frame','!GM_BehaviorMessage_Left_InnerShadow','!GM_BehaviorMessage_Right_Frame','!GM_BehaviorMessage_Right_Glow','!GM_BehaviorMessage_Right_InnerShadow','!GM_BehaviorMessage_Right_OuterShadow','communitiesfinder_card_highlight','shop-button-large-down-left','shop-button-large-down-middle','shop-button-large-down-right','shop-button-large-up-left','shop-button-large-up-middle','shop-button-large-up-right','shop-button-large-disabled-left','shop-button-large-disabled-middle','shop-button-large-disabled-right','auctionhouse-ui-filter-redx','RecruitAFriend_Toast_Fancy','RecruitAFriend_ClaimPane_SepiaRing','RecruitAFriend_RewardPane_CornerBracket_LeftTop','RecruitAFriend_RewardPane_CornerBracket_LeftBottom','RecruitAFriend_RewardPane_IconBackground','RecruitAFriend_RewardPane_Checkmark','RecruitAFriend_ClaimPane_CornerBracket_RightBottom','RecruitAFriend_RecruitedFriends_OpenChest','RecruitAFriend_RewardPane_CornerBracket_RightBottom','RecruitAFriend_ClaimPane_CornerBracket_LeftTop','RecruitAFriend_RewardPane_IconBorder','RecruitAFriend_RecruitedFriends_ActiveChest','RecruitAFriend_ClaimPane_Parchment','RecruitAFriend_RewardPane_IconMask','RecruitAFriend_RewardPane_CornerBracket_RightTop','RecruitAFriend_RecruitedFriends_LockedChest','RecruitAFriend_ClaimPane_CornerBracket_LeftBottom','RecruitAFriend_Toast_Standard','RecruitAFriend_RewardPane_Parchment','RecruitAFriend_RecruitedFriends_ClaimedChest','RecruitAFriend_ClaimPane_CornerBracket_RightTop','QuestSharing-Padlock','QuestSharing-QuestLog-ButtonPressedStop','QuestSharing-QuestLog-ButtonStop','QuestSharing-DialogIcon','QuestSharing-Stop-DialogIcon','RecruitAFriend_ClaimPane_GoldRing','RecruitAFriend_Frame_StoneDivider','RecruitAFriend_Splash_CornerBracket_RightBottom','RecruitAFriend_Splash_PictureFrame','RecruitAFriend_Splash_CornerBracket_LeftBottom','RecruitAFriend_Splash_CornerBracket_RightTop','RecruitAFriend_Splash_Picture','RecruitAFriend_Splash_CornerBracket_LeftTop','RecruitAFriend_Splash_Parchment','poi-nzothpylon','QuestSharing-DialogIconShadow','QuestSharing-QuestLog-Active','shop-icon-purchasedcheckmark','QuestSharing-QuestLog-BottomDetail','splash-825-botleft','splash-825-right','splash-825-topleft','shop-825-1','shop-825-10','shop-825-2','shop-825-3','shop-825-4','shop-825-5','shop-825-6','shop-825-7','shop-825-8','shop-825-9','QuestSharing-QuestDetails-Padlock','UI_Editor_Eye_Icon','UI-Panel-HideButton-Disabled','UI-Panel-HideButton-Down','UI-Panel-HideButton-Up','UI-Panel-MinimizeButton-Highlight','bfa-threats-cornereye','heartofazeroth-infinite-numberbox','heartofazeroth-infinite-unlearned','heartofazeroth-infinite','raceicon-mechagnome-female','raceicon-mechagnome-male','raceicon-vulpera-female','raceicon-vulpera-male','worldstate-capturebar-frame-target','worldstate-capturebar-leftfill-target','worldstate-capturebar-neutralfill-target','worldstate-capturebar-rightfill-target','worldstate-capturebar-spark-target','worldstate-capturebar-neutralglow-target','bfa-threats-cornereye-background','RecruitAFriend_RecruitedFriends_CursorOver','auctionhouse-selltab-left','auctionhouse-selltab-middle','auctionhouse-selltab-right','RecruitAFriend_RecruitedFriends_CursorOverChecked','talenttree-mother-background','auctionhouse-ui-sortarrow','heartofazeroth-slot-minor-unlearned-3','auctionhouse-background-summarylist','Cleanse-reforger-background','Cleanse-reforger-glow','Cleanse-reforger-portrait','Nzoth-charactersheet-icon-glow','Nzoth-charactersheet-icon','Nzoth-charactersheet-item-glow','Nzoth-inventory-icon','nzoth-tooltip-topper','BlizzCon2019Splash-BG','BlizzCon2019Splash-button-playexpansion','poi-nzothvision','orderhalltalents-prerequisite-arrow','orderhalltalents-spellborder-green-large','orderhalltalents-spellborder-large','orderhalltalents-spellborder-yellow-large','orderhalltalents-rankborder-green','orderhalltalents-rankborder-yellow','orderhalltalents-rankborder','NzothScenario-TitleBG','NzothScenario-Tracker-frame','NzothScenario-TrackerHeader','AlliedRace-Crest-Mechagnome','AlliedRace-Crest-Vulpera','dg_capPts-leftIcon1-state2','dg_capPts-leftIcon5-state1','dg_capPts-leftIcon5-state2','dg_capPts-rightIcon1-state2','dg_capPts-rightIcon5-state1','dg_capPts-rightIcon5-state2','AlliedRace-UnlockingFrame-ModelBackground-Mechagnome','AlliedRace-UnlockingFrame-ModelBackground-Vulpera','transmog-background-race-vulpera','transmog-background-race-mechagnome','UI-RefreshButton','splash-830-botleft','splash-830-topleft','splash-830-right','splash-8302-botleft','splash-8302-right','splash-8302-topleft','transmog-background-race-scourge','charcreatetest-logo-alliance','charcreatetest-logo-horde','charcreatetest-tutorialbox-class','charcreatetest-tutorialbox-race','loottoast-nzoth','common-search-clearbutton','common-search-magnifyingglass','common-search-border-left','common-search-border-middle','common-search-border-right','shop-card-full-blizzconvirtualticket2020','CGuy_AOI','CGuy_AOIAsset','CGuy_Arrow','CGuy_BottomArrow','CGuy_BottomArrowHighlight','CGuy_ConfigReplace','CGuy_Control','CGuy_ControlDefaults','CGuy_Export','CGuy_GafferPushed','CGuy_GafferUp','CGuy_Import','CGuy_New','CGuy_NewConfig','CGuy_Path','CGuy_Pause','CGuy_Play','CGuy_Point','CGuy_Record','CGuy_Rename','CGuy_Replace','CGuy_Stop','CGuy_TopArrow','CGuy_TopArrowHighlight','CGuy_AOIFollowsCamera','CGuy_FixedTimeStep','CGuy_ReorientToUnit','Navigation-Tracked-Arrow','Navigation-Tracked-Icon','ui-frame-jailerstower-portrait-qualityepic','ui-frame-jailerstower-portrait-qualityrare','ui-frame-jailerstower-portrait-qualityuncommon','ui-frame-jailerstower-portrait','ui-frame-jailerstower-cardparchment-style2','ui-frame-jailerstower-cardparchment-style3','ui-frame-jailerstower-cardparchment-style1','ui-frame-jailerstower-rankborder','jailerstower-animapowerbutton-normal','jailerstower-animapowerbutton-pressed','jailerstower-animapowerlist-defense','jailerstower-animapowerlist-dropdown-closed','jailerstower-animapowerlist-dropdown-closedbg','jailerstower-animapowerlist-dropdown-open','jailerstower-animapowerlist-dropdown-openbg','jailerstower-animapowerlist-offense','jailerstower-animapowerlist-rank','jailerstower-animapowerlist-utility','jailerstower-scenario-death','jailerstower-scenario-frame','jailerstower-animapowerbutton-normalpressed','jailerstower-animapowerlist-bottombg','jailerstower-animapowerlist-topbg','questlog_divider_normalquests','campaign_ardenweald','campaign_bastion','campaign_fey','campaign_kyrian','campaign_maldraxxus','campaign_maw','campaign_necrolord','campaign_revendreth','campaign_venthyr','jailerstower-scenario-fantasma','campaignheader_selectedglow','campaign_headericon_closed','campaign_headericon_closedpressed','campaign_headericon_open','campaign_headericon_openpressed','jailerstower-animapowerbutton-highlight','jailerstower-animapowerbutton-pressed-highlight','UI-QuestPoiCampaign-InnerGlow','UI-QuestPoiCampaign-OuterGlow','UI-QuestPoiCampaign-QuestNumber-Pressed-SuperTracked','UI-QuestPoiCampaign-QuestNumber-Pressed','UI-QuestPoiCampaign-QuestNumber-SuperTracked','UI-QuestPoiCampaign-QuestNumber','UI-QuestPoiCampaign-QuestBang','UI-QuestPoiCampaign-QuestBangTurnIn','CGuy_AOIFollowsCameraActive','CGuy_FixedTimeStepActive','CGuy_PlayActive','CGuy_RecordActive','CGuy_ReorientToUnitActive','CGuy_StopActive','CGuy_CalcOrientation','ui-frame-jailerstower-hidebutton','ui-frame-jailerstower-pendingbutton','jailerstower-animapowerlist-medium','jailerstower-animapowerlist-small','!jailerstower-animapowerlist-tile','adventure-mission-gold-dragon','adventure-mission-silver-dragon','adventure-mission-silver-ring','adventure-missionend-burst','adventure-missionend-line','adventurers-followers-epic-gem','adventurers-followers-frame','adventurers-followers-legendary-gem','adventurers-followers-rare-gem','adventurers-followers-uncommon-base','adventurers-followers-uncommon-gem','adventurers-followers-xp','adventures-checkmark','adventures-mission-enemy-socket-01','adventures-mission-enemy-socket-02','adventures-mission-enemy-socket-03','adventures-mission-enemy-socket-04','adventures-mission-follower-socket-01','adventures-mission-follower-socket-02','adventures-mission-follower-socket-03','adventures-mission-follower-socket-04','adventures-mission-highlight-left','adventures-mission-highlight-right','adventures-mission-maw-left','adventures-mission-maw-right','adventures-parchment-tile-left','adventures-parchment-tile-right','adventures-ring-gold-dragon','adventures-ring-gold','adventures-scroll-arrow-down','adventures-scroll-arrow-up','adventures-scroll-knob','adventures-scrollbar-bottom','adventures-scrollbar-top','adventuresframe-corner-small-topleft','_adventures-mission-highlight-mid','_adventures-mission-maw-bg','_adventures-mission-maw-mid','_adventures-parchment-tile-mid','!adventuresframe-left','!adventuresframe-right','!adventuresframetile-left','!adventuresframetile-right','adventures-missions-bg-01','adventures-missions-bg-02','_adventuresframe-small-top','_adventuresframetile-bottom','_adventuresframetile-median','_adventuresframetile-top','ui-frame-jailerstower-hidebuttonhighlight','ui-frame-jailerstower-pendingbuttonhighlight','quest-campaign-available','quest-campaign-turnin','128-redbutton-left-disabled','128-redbutton-left-pressed','128-redbutton-left','128-redbutton-right-disabled','128-redbutton-right-pressed','128-redbutton-right','_128-redbutton-center-disabled','_128-redbutton-center-pressed','_128-redbutton-center','jailerstower-scenario-titlebg','jailerstower-scenario-trackerheader','ui-frame-jailerstower-portrait-border','ui-frame-jailerstower-portrait-qualityepic-border','ui-frame-jailerstower-portrait-qualityrare-border','ui-frame-jailerstower-portrait-qualityuncommon-border','common-icon-backarrow','common-icon-checkmark','common-icon-redx','common-icon-rotateleft','common-icon-rotateright','common-icon-undo','common-icon-zoomin','common-icon-zoomout','128-redbutton-refresh-pressed','128-redbutton-refresh','128-redbutton-refresh-highlight','128-redbutton-refresh-disabled','common-input-left','common-input-middle','common-radiobutton-circle','common-radiobutton-dot','common-slider-thumb','common-slider-track','charactercreate-icon-alliance','charactercreate-icon-customize-accessories-selected','charactercreate-icon-customize-accessories','charactercreate-icon-customize-body-selected','charactercreate-icon-customize-body','charactercreate-icon-customize-hair-selected','charactercreate-icon-customize-hair','charactercreate-icon-customize-head-selected','charactercreate-icon-customize-head','charactercreate-icon-customize-torso-selected','charactercreate-icon-customize-torso','charactercreate-icon-dice','charactercreate-icon-horde','charactercreate-ring-alliance','charactercreate-ring-customizebackground','charactercreate-ring-horde','charactercreate-ring-metaldark','charactercreate-ring-metallight','charactercreate-ring-select','common-icon-forwardarrow','chromietime-button-background','chromietime-button-frame','chromietime-button-highlight','chromietime-parchment','chromietime-portrait-chrome','chromietime-portrait-frame','charactercreate-vignette-bottom','charactercreate-vignette-sides','charactercreate-vignette-top','raceicon128-bloodelf-female','raceicon128-bloodelf-male','raceicon128-darkirondwarf-female','raceicon128-darkirondwarf-male','raceicon128-draenei-female','raceicon128-draenei-male','raceicon128-dwarf-female','raceicon128-dwarf-male','raceicon128-gnome-female','raceicon128-gnome-male','raceicon128-goblin-female','raceicon128-goblin-male','raceicon128-highmountain-female','raceicon128-highmountain-male','raceicon128-human-female','raceicon128-human-male','raceicon128-kultiran-female','raceicon128-kultiran-male','raceicon128-lightforged-female','raceicon128-lightforged-male','raceicon128-magharorc-female','raceicon128-magharorc-male','raceicon128-mechagnome-female','raceicon128-mechagnome-male','raceicon128-nightborne-female','raceicon128-nightborne-male','raceicon128-nightelf-female','raceicon128-nightelf-male','raceicon128-orc-female','raceicon128-orc-male','raceicon128-pandaren-female','raceicon128-pandaren-male','raceicon128-tauren-female','raceicon128-tauren-male','raceicon128-troll-female','raceicon128-troll-male','raceicon128-undead-female','raceicon128-undead-male','raceicon128-voidelf-female','raceicon128-voidelf-male','raceicon128-vulpera-female','raceicon128-vulpera-male','raceicon128-worgen-female','raceicon128-worgen-male','raceicon128-zandalari-female','raceicon128-zandalari-male','classicon-deathknight','classicon-demonhunter','classicon-druid','classicon-hunter','classicon-mage','classicon-monk','classicon-paladin','classicon-priest','classicon-rogue','classicon-shaman','classicon-warlock','classicon-warrior','chromietime-button-selection','charactercreate-gendericon-male','charactercreate-gendericon-female','Campaign-QuestLog-LoreBook-Highlight','Campaign-QuestLog-LoreBook-Back','Campaign-QuestLog-LoreBackground','Campaign-QuestLog-LoreDivider','Campaign-QuestLog-LoreBook-Back-Glow','Campaign-QuestLog-LoreBook','Campaign-QuestLog-LoreBook-Glow','Campaign-QuestLog-LoreBottomShadow','charactercreate-ring-alliance-disabled','charactercreate-ring-metaldark-disabled','charactercreate-ring-horde-disabled','Waypoint-MapPin-Tracked','Waypoint-MapPin-Untracked','charactercreate-tooltip-background','charactercreate-tooltip-corner','charactercreate-tooltip-side','charactercreate-tooltip-top','Waypoint-MapPin-Highlight','Soulbind_Shot_Fey_Dreamweaver','Soulbind_Shot_Fey_Niya','Soulbind_Shot_Venthyr_Draven','Soulbind_Shot_Necrolords_Emeni','Soulbind_Shot_Necrolords_Marileth','UI-Frame-Oribos-CornerBottomLeft','UI-Frame-Oribos-CornerBottomRight','UI-Frame-Oribos-CornerTopLeft','UI-Frame-Oribos-CornerTopRight','UI-Frame-Oribos-ExitButtonBorder','_UI-Frame-Oribos-TileBottom','_UI-Frame-Oribos-TileTop','UI-Frame-Oribos-BackgroundTile','!UI-Frame-Oribos-TileLeft','!UI-Frame-Oribos-TileRight','UI-Frame-Oribos-TitleLeft','UI-Frame-Oribos-TitleRight','_UI-Frame-Oribos-TitleMiddle','Waypoint-MapPin-ChatIcon','UI-QuestIcon-TurnIn-Daily','UI-QuestIcon-TurnIn-Legendary','UI-QuestIcon-TurnIn-Normal','charactercreate-ring-racialtrait','campaign_shadowlands','_adventuresframe-inner-top','!adventuresframe-inner-left','Waypoint-MapPin-ButtonToggle','soulbinds_portrait_background','soulbinds_portrait_border','soulbinds_portrait_selected','Soulbinds_Background_Venthyr','soulbinds_portrait_active','waypoint-mappin-minimap-tracked','waypoint-mappin-minimap-untracked','soulbinds_portrait_highlight','common-icon-backarrow-disable','common-icon-forwardarrow-disable','Soulbind_Shot_Fey_Korayn','!Soulbinds_ShadowVertical','_Soulbinds_ShadowHorizontal','soulbinds_tree_conduit_background','soulbinds_tree_conduit_icon_attack','soulbinds_tree_conduit_icon_protect','soulbinds_tree_conduit_icon_utility','soulbinds_tree_conduit_ring','soulbinds_tree_ring','CircleMask','soulbinds_tree_conduit_background_disabled','soulbinds_tree_conduit_ring_disabled','soulbinds_tree_conduit_ring_glow','soulbinds_tree_ring_disabled','soulbinds_tree_ring_glow','ardenweald-zone-ability-2','ardenweald-zone-ability','bastion-zone-ability-2','bastion-zone-ability','maldraxxus-zone-ability-2','maldraxxus-zone-ability','revendreth-zone-ability-2','revendreth-zone-ability','garrzoneability-armory','garrzoneability-barracksalliance','garrzoneability-barrackshorde','garrzoneability-inn','garrzoneability-lumbermill','garrzoneability-magetower','garrzoneability-stables','garrzoneability-tradingpost','garrzoneability-trainingpit','garrzoneability-workshop','soulbinds_tree_activatearrow','Soulbind_Shot_Necrolords_Heirmir','common-button-square-gray-down','common-button-square-gray-up','UI-QuestTrackerButton-Collapse-All-Pressed','UI-QuestTrackerButton-Collapse-All','UI-QuestTrackerButton-Collapse-Section-Pressed','UI-QuestTrackerButton-Collapse-Section','UI-QuestTrackerButton-Expand-All-Pressed','UI-QuestTrackerButton-Expand-All','UI-QuestTrackerButton-Expand-Section-Pressed','UI-QuestTrackerButton-Expand-Section','UI-QuestTrackerButton-Highlight','soulbinds_tree_connector_vertical_mask','soulbinds_tree_connector_diagonal_close_mask','soulbinds_tree_connector_diagonal_far_mask','soulbinds_tree_connector_diagonal_close','soulbinds_tree_connector_diagonal_far','soulbinds_tree_connector_vertical','newplayertutorial-icon-key','newplayertutorial-icon-mouse-rightbutton','newplayertutorial-icon-mouse-turn','shadowlands-landingbutton-NightFae-down','shadowlands-landingbutton-NightFae-glow','shadowlands-landingbutton-NightFae-highlight','shadowlands-landingbutton-NightFae-up','shadowlands-landingbutton-kyrian-down','shadowlands-landingbutton-kyrian-glow','shadowlands-landingbutton-kyrian-highlight','shadowlands-landingbutton-kyrian-up','shadowlands-landingbutton-necrolord-down','shadowlands-landingbutton-necrolord-glow','shadowlands-landingbutton-necrolord-highlight','shadowlands-landingbutton-necrolord-up','shadowlands-landingbutton-venthyr-down','shadowlands-landingbutton-venthyr-glow','shadowlands-landingbutton-venthyr-up','covenantchoice-offering-ability-frame-kyrian','covenantchoice-offering-ability-ring-kyrian','covenantchoice-offering-parchment-kyrian','covenantchoice-offering-preview-frame-kyrian','covenantchoice-offering-sigil-kyrian','covenantchoice-offering-ability-frame-venthyr','covenantchoice-offering-ability-ring-venthyr','covenantchoice-offering-parchment-venthyr','covenantchoice-offering-preview-frame-venthyr','covenantchoice-offering-sigil-venthyr','covenantchoice-panel-sigil-kyrian','covenantchoice-panel-sigil-necrolords','covenantchoice-panel-sigil-nightfae','covenantchoice-panel-sigil-venthyr','ui-frame-oribos-cardshadowlarge','ui-frame-oribos-cardshadowsmall','ui-frame-oribos-extrabutton','covenantsanctum-background-kyrian','covenantsanctum-divider-kyrian','covenantsanctum-icon-border-kyrian','covenantsanctum-upgrade-border-kyrian','covenantsanctum-icon-hover','covenantsanctum-icon-rankborder','covenantsanctum-icon-select','covenantsanctum-reservoir-hover','covenantsanctum-reservoir-select','covenantsanctum-upgrade-background','covenantsanctum-upgrade-border-available','covenantsanctum-upgrade-hover','covenantsanctum-upgrade-icon-available','UI-Frame-Kyrian-ExitButtonBorder','UI-Frame-Kyrian-TitleLeft','UI-Frame-Kyrian-TitleRight','_UI-Frame-Kyrian-TitleMiddle','!UI-Frame-Kyrian-TileLeft','!UI-Frame-Kyrian-TileRight','ui-frame-newplayertutorial-cornertopleft','ui-frame-newplayertutorial-cornerbottomleft','ui-frame-newplayertutorial-cornerbottomright','ui-frame-newplayertutorial-cornertopright','ui-frame-newplayertutorial-center','charactercreate-startingzone-draenei','charactercreate-startingzone-darkirondwarf','charactercreate-startingzone-demonhunter','charactercreate-startingzone-deathknight','charactercreate-startingzone-deathknight-alliedraces','charactercreate-startingzone-bloodelf','charactercreate-startingzone-dwarf','charactercreate-startingzone-gnome','charactercreate-startingzone-goblin','charactercreate-startingzone-highmountaintauren','charactercreate-startingzone-human','charactercreate-startingzone-kultiran','charactercreate-startingzone-lightforgeddraenei','charactercreate-startingzone-magharorc','charactercreate-startingzone-mechagnome','charactercreate-startingzone-nightborne','charactercreate-startingzone-nightelf','charactercreate-startingzone-orc','charactercreate-startingzone-pandaren','charactercreate-startingzone-tauren','charactercreate-startingzone-troll','charactercreate-startingzone-undead','charactercreate-startingzone-voidelf','charactercreate-startingzone-vulpera','adventure-healthbar','adventures-dps','adventures-enemy-frame','adventures-healer','adventures-tank','adventure_ability_frame','adventurers-followers-frame-base','charactercreate-startingzone-worgen','charactercreate-startingzone-zandalaritroll','charactercreate-startingzone-exilesreach','AlphaMask2','newplayertutorial-keyboard','newplayertutorial-icon-mouse-leftbutton','newplayertutorial-icon-mouse-middlebutton','!ui-frame-newplayertutorial-edgeleft','!ui-frame-newplayertutorial-edgeright','_ui-frame-newplayertutorial-edgebottom','_ui-frame-newplayertutorial-edgetop','newplayertutorial-greenglow-redbutton-left','newplayertutorial-greenglow-redbutton-middle','newplayertutorial-greenglow-redbutton-right','adventure-healthbar-enemy','adventurers-frame-soulbind-fae','adventurers-frame-soulbind-kyrian','adventurers-frame-soulbind-necrolord','adventurers-frame-soulbind-revendrath','adventures-ffw','adventures-rewatch','adventure_ability_frame_enemy','adventure_ability_frame_filled','adventure_ability_frame_filled_enemy','newplayertutorial-drag-cursor','newplayertutorial-drag-slotblue','newplayertutorial-drag-slotgreen','UI-Frame-Oribos-CardShadowMask','animachannel-bar-background','animachannel-bar-kyrian-gem','animachannel-bar-necrolord-gem','animachannel-bar-nightfae-gem','animachannel-bar-venthyr-gem','animachannel-currencyborder','animachannel-icon-device-kyrian-border','animachannel-icon-device-necrolord-border','animachannel-icon-device-nightfae-border','animachannel-icon-device-venthyr-border','animachannel-icon-device','animachannel-icon-kyrian-normal','animachannel-icon-kyrian-ready','animachannel-icon-kyrian-reinforce','animachannel-icon-kyrian-select','animachannel-icon-necrolord-normal','animachannel-icon-necrolord-ready','animachannel-icon-necrolord-reinforce','animachannel-icon-necrolord-select','animachannel-icon-nightfae-normal','animachannel-icon-nightfae-ready','animachannel-icon-nightfae-reinforce','animachannel-icon-nightfae-select','animachannel-icon-venthyr-normal','animachannel-icon-venthyr-ready','animachannel-icon-venthyr-reinforce','animachannel-icon-venthyr-select','animachannel-reinforce-textshadow','animachannel-menu-corner','_animachannel-menu-edgebottom','_animachannel-menu-edgetop','!animachannel-menu-edgeleft','!animachannel-menu-edgeright','_GarrMissionLocation-Ardenweald-Mid','_GarrMissionLocation-Bastion-Mid','_GarrMissionLocation-Maldraxxus-Mid','_GarrMissionLocation-Revendreth-Mid','Callings-Available','Callings-Turnin','UI-Frame-CharacterCreateDropdown-CornerBottomLeft','UI-Frame-CharacterCreateDropdown-CornerBottomRight','UI-Frame-CharacterCreateDropdown-CornerTopLeft','UI-Frame-CharacterCreateDropdown-CornerTopRight','_UI-Frame-CharacterCreateDropdown-EdgeBottom','_UI-Frame-CharacterCreateDropdown-EdgeTop','!UI-Frame-CharacterCreateDropdown-EdgeLeft','!UI-Frame-CharacterCreateDropdown-EdgeRight','UI-Frame-CharacterCreateDropdown-Center','charactercreate-customize-dropdownbox','charactercreate-customize-palette','charactercreate-customize-dropdown-linemouseover-middle','charactercreate-customize-dropdown-linemouseover-side','adventures-endcombat-fae','adventures-endcombat-fail','adventures-endcombat-kyrian','adventures-endcombat-necrolord','adventures-endcombat-venthyr','_animachannel-channel-line-horizontal','_animachannel-reinforce-line-horizontal','Callings-Glow','charactercreate-customize-dropdownbox-hover','charactercreate-customize-dropdownbox-open','shadowlands-landingpage-callingsdecor-kyrian','shadowlands-landingpage-callingsdecor-necrolord','shadowlands-landingpage-callingsdecor-nightfae','shadowlands-landingpage-callingsdecor-venthyr','shadowlands-landingpage-divider','Bar-End','Cast-Bar-End','Health-Bar-End','Health_End','Metal-Bar','Portrait-Frame-Nameplate','Portrait-Frame','Trinket-Frame','_Bar-mid','_Cast-Bar-mid','_Health-Bar-mid','worldstate-capturebar-arrow-bastionarmor','worldstate-capturebar-frame-separater-bastionarmor','worldstate-capturebar-neutralfill-bastionarmor','worldstate-capturebar-neutralglow-bastionarmor','worldstate-capturebar-spark-bastionarmor','worldstate-capturebar-spark-neutral-bastionarmor','mixingpool-lefticon-amount','mixingpool-lefticon-frame','mixingpool-midicon-amount','mixingpool-midicon-frame','mixingpool-righticon-amount','mixingpool-righticon-frame','mixingpool-shadow-text','covenantsanctum-divider-venthyr','covenantsanctum-upgrade-border-venthyr','covenantsanctum-icon-border-venthyr','covenantsanctum-background-venthyr','covenantsanctum-upgrade-border-nightfae','covenantsanctum-icon-border-nightfae','covenantsanctum-background-nightfae','covenantsanctum-divider-nightfae','Cast-Bar-Fill-End','Portrait-frame-color','_Cast-Bar-Fill-mid','CircleMaskScalable','charactercreate-customize-palette-selected','Armor-Fill-End','Flag-1','Flag-2','Icon-Healer','Icon-Tank','_Armor-Fill-mid','_Health_mid','CommentatorSpellBorder','UI-DailyQuestPoiCampaign-QuestBang','UI-DailyQuestPoiCampaign-QuestBangTurnIn','quest-dailycampaign-available','quest-dailycampaign-turnin','campaignactivedailyquesticon','campaignactivequesticon','campaignavailabledailyquesticon','campaignavailablequesticon','campaignincompletequesticon','Frame-Timer','Healing-BG','Score-Team','_Score-Team-mid','Portrait-Frame-Nameplate-scaledup','Flag-outline','Navigation-Tombstone-Icon','DK-Rune-Ready','ClassOverlay-ComboPoint-Kyrian','ClassOverlay-ComboPoint-Off-Kyrian','ComboPoints-ComboPoint-Kyrian','ComboPoints-PointBg-Kyrian','auctionhouse-icon-clock','DK-Base-Rune-CDFill','Icon-Death','tradeskills-icon-add','shadowlands-landingpage-soulbindsbutton-down','shadowlands-landingpage-soulbindsbutton-draven','shadowlands-landingpage-soulbindsbutton-dreamweaver','shadowlands-landingpage-soulbindsbutton-emeni','shadowlands-landingpage-soulbindsbutton-heirmir','shadowlands-landingpage-soulbindsbutton-highlight','shadowlands-landingpage-soulbindsbutton-kleia','shadowlands-landingpage-soulbindsbutton-korayn','shadowlands-landingpage-soulbindsbutton-marileth','shadowlands-landingpage-soulbindsbutton-mikanikos','shadowlands-landingpage-soulbindsbutton-nadjia','shadowlands-landingpage-soulbindsbutton-niya','shadowlands-landingpage-soulbindsbutton-pelagos','shadowlands-landingpage-soulbindsbutton-theotar','Soulbind_Shot_Venthyr_Nadjia','Soulbind_Shot_Venthyr_Theotar','Soulbind_Shot_Kyrian_Kleia','Soulbind_Shot_Kyrian_Mikanikos','Soulbind_Shot_Kyrian_Pelagos','Icon-WoW','charactercreate-druidform-aquatic','charactercreate-druidform-bear','charactercreate-druidform-cat','charactercreate-druidform-flight','charactercreate-druidform-moonkin','charactercreate-druidform-travel','weeklyrewards-background-mythic','weeklyrewards-background-raid','weeklyrewards-background-pvp','oribos-weeklyrewards-frame-button','oribos-weeklyrewards-orb-unlocked','weeklyrewards-frame-item-epic','weeklyrewards-icon-unlocked','weeklyrewards-background-reward-locked','weeklyrewards-icon-incomplete','weeklyrewards-orb-locked','weeklyrewards-frame-reward-selected','weeklyrewards-shadow-reward-unselected','weeklyrewards-frame-reward-locked','weeklyrewards-glow-redeem-epic','oribos-weeklyrewards-divider','oribos-weeklyrewards-frame-mode','weeklyrewards-frame-reward-unlocked','weeklyrewards-background-reward-unlocked','Soulbinds_Background_Necrolord','jailerstower-animapowerlist-highlight','jailerstower-animapowerlist-powerborder','Metal-Bar-Small','Portrait-Frame-Small','tradeskills-iconborder-glow','newplayerchat-chaticon-guide','newplayerchat-chaticon-newcomer','chromietime-portrait-small-burningcrusade','chromietime-portrait-small-cataclysm','chromietime-portrait-small-legion','chromietime-portrait-small-mistsofpandaria','chromietime-portrait-small-warlordsofdraenor','chromietime-portrait-small-wrathofthelichking','chromietime-portrait-large-burningcrusade','chromietime-portrait-large-cataclysm','chromietime-portrait-large-legion','chromietime-portrait-large-mistsofpandaria','chromietime-portrait-large-warlordsofdraenor','chromietime-portrait-large-wrathofthelichking','NightFae-NineSlice-CornerBottomLeft','NightFae-NineSlice-CornerBottomRight','NightFae-NineSlice-CornerTopLeft','NightFae-NineSlice-CornerTopRight','UI-Frame-NightFae-ExitButtonBorder','UI-Frame-NightFae-TitleLeft','UI-Frame-NightFae-TitleRight','_NightFae-NineSlice-EdgeBottom','_NightFae-NineSlice-EdgeTop','_UI-Frame-NightFae-TitleMiddle','!NightFae-NineSlice-EdgeLeft','!NightFae-NineSlice-EdgeRight','NightFae-NineSlice-Center','UI-Frame-Venthyr-TitleLeft','UI-Frame-Venthyr-TitleRight','Venthyr-NineSlice-CornerBottomLeft','Venthyr-NineSlice-CornerBottomRight','Venthyr-NineSlice-CornerTopLeft','Venthyr-NineSlice-CornerTopRight','_UI-Frame-Venthyr-TitleMiddle','_Venthyr-NineSlice-EdgeBottom','_Venthyr-NineSlice-EdgeTop','!Venthyr-NineSlice-EdgeLeft','!Venthyr-NineSlice-EdgeRight','Venthyr-NineSlice-Center','UI-Frame-Venthyr-ExitButtonBorder','Kyrian-NineSlice-CornerBottomLeft','Kyrian-NineSlice-CornerBottomRight','Kyrian-NineSlice-CornerTopLeft','Kyrian-NineSlice-CornerTopRight','_Kyrian-NineSlice-EdgeBottom','_Kyrian-NineSlice-EdgeTop','Kyrian-NineSlice-Center','necrolord-nineslice-cornerbottomleft','necrolord-nineslice-cornerbottomright','necrolord-nineslice-cornertopleft','necrolord-nineslice-cornertopright','ui-frame-necrolord-exitbuttonborder','ui-frame-necrolord-titleleft','ui-frame-necrolord-titleright','_necrolord-nineslice-edgebottom','_necrolord-nineslice-edgetop','_ui-frame-necrolord-titlemiddle','!Necrolord-NineSlice-EdgeLeft','!Necrolord-NineSlice-EdgeRight','Necrolord-NineSlice-Center','runecarving-background-smoke','runecarving-frame-glow','runecarving-frame-runes','runecarving-frame','runecarving-icon-arrow-open','runecarving-icon-bag-item-glow','runecarving-icon-center-empty','runecarving-icon-center-pressed','runecarving-icon-center-selected','runecarving-icon-power-empty','runecarving-icon-power-pressed','runecarving-icon-power-selected','runecarving-icon-reagent-empty','runecarving-icon-reagent-pressed','runecarving-icon-reagent-selected','runecarving-menu-power-background','runecarving-menu-power-border','runecarving-menu-power-selected','runecarving-menu-reagent-background','maw-tooltip-topper','unitframeicon-chromietime','weeklyrewards-background-currency-unlocked','oribos-weeklyrewards-divider-currency','weeklyrewards-frame-currency-selected','weeklyrewards-frame-currency-unlocked','weeklyrewards-shadow-currency-unselected','newplayerchat-signup-background','covenantsanctum-background-necrolord','covenantsanctum-divider-necrolord','covenantsanctum-icon-border-necrolord','covenantsanctum-upgrade-border-necrolord','covenantchoice-offering-ability-frame-nightfae','covenantchoice-offering-ability-ring-nightfae','covenantchoice-offering-parchment-nightfae','covenantchoice-offering-preview-frame-nightfae','covenantchoice-offering-sigil-nightfae','covenantchoice-offering-ability-frame-necrolord','covenantchoice-offering-ability-ring-necrolord','covenantchoice-offering-parchment-necrolord','covenantchoice-offering-preview-frame-necrolord','covenantchoice-offering-sigil-necrolord','covenantsanctum-level-border-kyrian','covenantsanctum-level-border-necrolord','covenantsanctum-level-border-nightfae','covenantsanctum-level-border-venthyr','bonusloot-chest','embercourt-guest-alexandrosmograine','embercourt-guest-baronessvashj','embercourt-guest-choofa','embercourt-guest-countess','embercourt-guest-cryptkeeperkassir','embercourt-guest-dromanaliothe','embercourt-guest-grandmastervole','embercourt-guest-huntcaptainkorayn','embercourt-guest-kleia','embercourt-guest-ladymoonberry','embercourt-guest-mikanikos','embercourt-guest-plaguedevisermarileth','embercourt-guest-polemarchadrestes','embercourt-guest-princerenathal','embercourt-guest-rendle','embercourt-guest-sika','embercourt-guest-stonehead','adventure-buff-indicator','adventure-heal-indicator','adventures-target-indicator-desat','adventures-target-indicator','runecarving-icon-reagent-border','runecarving-icon-reagent-selectedother','runecarving-menu-reagent-selected','worldstate-capturebar-leftfill-white','worldstate-capturebar-neutralfill-white','worldstate-capturebar-rightfill-white','worldstate-capturebar-spark-white','UI-Frame-Venthyr-CardParchment','UI-Frame-Venthyr-CardParchmentWider','UI-Frame-Venthyr-DisableSubtitle','UI-Frame-Venthyr-Portrait','UI-Frame-Venthyr-PortraitDisable','UI-Frame-Venthyr-PortraitWider','UI-Frame-Venthyr-PortraitWiderDisable','UI-Frame-Venthyr-Ribbon','UI-Frame-Venthyr-Subtitle','covenantchoice-offering-preview-frame-background-kyrian','covenantchoice-offering-preview-frame-background-necrolord','covenantchoice-offering-preview-frame-background-nightfae','covenantchoice-offering-preview-frame-background-venthyr','UI-Frame-Kyrian-CardParchment','UI-Frame-Kyrian-CardParchmentWider','UI-Frame-Kyrian-DisableSubtitle','UI-Frame-Kyrian-Portrait','UI-Frame-Kyrian-PortraitDisable','UI-Frame-Kyrian-PortraitWider','UI-Frame-Kyrian-PortraitWiderDisable','UI-Frame-Kyrian-Ribbon','UI-Frame-Kyrian-Subtitle','ui-frame-necrolord-cardparchment','ui-frame-necrolord-cardparchmentwider','ui-frame-necrolord-disablesubtitle','ui-frame-necrolord-portraitdisable','ui-frame-necrolord-portraitwider','ui-frame-necrolord-portraitwiderdisable','ui-frame-necrolord-ribbon','ui-frame-necrolord-subtitle','ui-frame-necrolords-portrait','UI-Frame-NightFae-CardParchment','UI-Frame-NightFae-CardParchmentWider','UI-Frame-NightFae-DisableSubtitle','UI-Frame-NightFae-Portrait','UI-Frame-NightFae-PortraitDisable','UI-Frame-NightFae-PortraitWider','UI-Frame-NightFae-PortraitWiderDisable','UI-Frame-NightFae-Ribbon','UI-Frame-NightFae-Subtitle','worldstate-capturebar-arrow-embercourt','worldstate-capturebar-frame-casualformal-embercourt','worldstate-capturebar-frame-humbledecadent-embercourt','worldstate-capturebar-frame-messyclean-embercourt','worldstate-capturebar-frame-relaxingexciting-embercourt','worldstate-capturebar-frame-safedangerous-embercourt','worldstate-capturebar-leftfill-casualformal-embercourt','worldstate-capturebar-leftfill-humbledecadent-embercourt','worldstate-capturebar-leftfill-messyclean-embercourt','worldstate-capturebar-leftfill-relaxingexciting-embercourt','worldstate-capturebar-leftfill-safedangerous-embercourt','worldstate-capturebar-leftfill-shadow-casualformal-embercourt','worldstate-capturebar-leftfill-shadow-humbledecadent-embercourt','worldstate-capturebar-leftfill-shadow-messyclean-embercourt','worldstate-capturebar-leftfill-shadow-relaxingexciting-embercourt','worldstate-capturebar-leftfill-shadow-safedangerous-embercourt','worldstate-capturebar-leftglow-casualformal-embercourt','worldstate-capturebar-leftglow-humbledecadent-embercourt','worldstate-capturebar-leftglow-messyclean-embercourt','worldstate-capturebar-leftglow-relaxingexciting-embercourt','worldstate-capturebar-leftglow-safedangerous-embercourt','worldstate-capturebar-rightfill-casualformal-embercourt','worldstate-capturebar-rightfill-humbledecadent-embercourt','worldstate-capturebar-rightfill-messyclean-embercourt','worldstate-capturebar-rightfill-relaxingexciting-embercourt','worldstate-capturebar-rightfill-safedangerous-embercourt','worldstate-capturebar-rightfill-shadow-casualformal-embercourt','worldstate-capturebar-rightfill-shadow-humbledecadent-embercourt','worldstate-capturebar-rightfill-shadow-messyclean-embercourt','worldstate-capturebar-rightfill-shadow-relaxingexciting-embercourt','worldstate-capturebar-rightfill-shadow-safedangerous-embercourt','worldstate-capturebar-rightglow-casualformal-embercourt','worldstate-capturebar-rightglow-humbledecadent-embercourt','worldstate-capturebar-rightglow-messyclean-embercourt','worldstate-capturebar-rightglow-relaxingexciting-embercourt','worldstate-capturebar-rightglow-safedangerous-embercourt','eyeofthejailer-state0-background','eyeofthejailer-state0-backgroundglow','eyeofthejailer-state0-border','eyeofthejailer-state0-transitionglow','eyeofthejailer-state1-background','eyeofthejailer-state1-backgroundglow','eyeofthejailer-state1-border','eyeofthejailer-state1-transitionglow','eyeofthejailer-state2-background','eyeofthejailer-state2-backgroundglow','eyeofthejailer-state2-border','eyeofthejailer-state2-transitionglow','eyeofthejailer-state3-background','eyeofthejailer-state3-backgroundglow','eyeofthejailer-state3-border','eyeofthejailer-state3-transitionglow','eyeofthejailer-state4-background','eyeofthejailer-state4-backgroundglow','eyeofthejailer-state4-border','eyeofthejailer-state4-transitionglow','eyeofthejailer-state5-background','eyeofthejailer-state5-backgroundglow','eyeofthejailer-state5-border','eyeofthejailer-state5-transitionglow','eyeofthejailer-state4-borderglow1','eyeofthejailer-state5-borderglow2','worldstate-capturebar-spark-casualformal-embercourt','worldstate-capturebar-spark-humbledecadent-embercourt','worldstate-capturebar-spark-messyclean-embercourt','worldstate-capturebar-spark-relaxingexciting-embercourt','worldstate-capturebar-spark-safedangerous-embercourt','worldstate-capturebar-divider-casualformal-embercourt','worldstate-capturebar-divider-humbledecadent-embercourt','worldstate-capturebar-divider-messyclean-embercourt','worldstate-capturebar-divider-relaxingexciting-embercourt','worldstate-capturebar-divider-safedangerous-embercourt','eyeofthejailer-state5-borderglow3','eyeofthejailer-state5-borderglow4','eyeofthejailer-state1-centereffect1','eyeofthejailer-state2-centereffect1','eyeofthejailer-state2-centereffect2','eyeofthejailer-state3-centereffect1','eyeofthejailer-state3-centereffect3','eyeofthejailer-state3-centereffect5','eyeofthejailer-state4-centereffect1','eyeofthejailer-state4-centereffect2','eyeofthejailer-state4-centereffect3','eyeofthejailer-state4-centereffect4','eyeofthejailer-state5-centereffect1','eyeofthejailer-state5-centereffect2','eyeofthejailer-state5-centereffect3','eyeofthejailer-state5-centereffect4','eyeofthejailer-state0-transitionglow2','eyeofthejailer-state0-transitionglow3','eyeofthejailer-state1-transitionglow2','eyeofthejailer-state1-transitionglow3','eyeofthejailer-state2-transitionglow2','eyeofthejailer-state2-transitionglow3','eyeofthejailer-state3-transitionglow2','eyeofthejailer-state3-transitionglow3','eyeofthejailer-state4-transitionglow2','eyeofthejailer-state4-transitionglow3','eyeofthejailer-state5-transitionglow2','eyeofthejailer-state5-transitionglow3','worldstate-capturebar-framebar-bastionarmor','eyeofthejailer-step1-disable','eyeofthejailer-step1-enable','eyeofthejailer-step2-disable','eyeofthejailer-step2-enable','eyeofthejailer-step3-disable','eyeofthejailer-step3-enable','eyeofthejailer-step4-disable','eyeofthejailer-step4-enable','eyeofthejailer-step5-disable','eyeofthejailer-step5-enable','ui-frame-kyrianchoice-cardparchment','ui-frame-necrolordschoice-cardparchment','ui-frame-nightfaechoice-cardparchment','ui-frame-venthyrchoice-cardparchment','adventure-debuff-indicator','adventures_missioncoststartbuttonbg','UI-Frame-KyrianChoice-ScrollingBG','ui-frame-nightfaechoice-scrollingbg','UI-Frame-VenthyrChoice-ScrollingBG','soulbinds_tree_undo','ui-frame-necrolordschoice-scrollingbg','soulbinds_tree_conduit_arrows','_pvpqueue-conquestbar-fill-blue','pvpqueue-chest-greatvault-collect','pvpqueue-chest-greatvault-complete','pvpqueue-chest-greatvault-incomplete','_pvpqueue-conquestbar-fill-disabled','Adventures-Missions-Shadow','adventures-divider','adventures-infinite','soulbinds_tree_conduit_arrows_socketed','Soulbinds_Link_Spirits','EmberCourtScenario-TrackerHeader','runecarving-upgrade-icon-center-empty','runecarving-upgrade-icon-center-pressed','runecarving-upgrade-icon-slot-empty','runecarving-upgrade-icon-slot-pressed','runecarving-upgrade-slot-background','ui-frame-bar-bordertick','jailerstower-wayfinder-background','jailerstower-wayfinder-exitborder','jailerstower-wayfinder-rewardbackground-disable','jailerstower-wayfinder-rewardbackground-mouseover','jailerstower-wayfinder-rewardbackground-selected','jailerstower-wayfinder-rewardbackground','jailerstower-wayfinder-rewardcheckmark','jailerstower-wayfinder-rewardcircle','jailerstower-wayfinder-rewardglow','jailerstower-wayfinder-rewardpadlock','jailerstower-wayfinder-tierbackground-mouseover','jailerstower-wayfinder-tierbackground-selected','jailerstower-wayfinder-tierbackground-skoldushall','soulbinds_tree_activatefx','mythicplus-greatvault-collect','mythicplus-greatvault-complete','mythicplus-greatvault-incomplete','charactercreate-customize-palette-glow','jailerstower-skull-1','jailerstower-skull-2','jailerstower-skull-3','poi-soulspiritghost','poi-torghast','soulbinds_portrait_lock','conduiticonframe-corners','conduiticonframe','jailerstower-scenario-skull1','jailerstower-scenario-skull2','jailerstower-scenario-skull3','Adventure_MissionParchment','jailerstower-wayfinder-tierbackground-coldheartinterstitia','jailerstower-wayfinder-tierbackground-fracturechambers','jailerstower-wayfinder-tierbackground-mortregar','jailerstower-wayfinder-tierbackground-soulforges','jailerstower-wayfinder-tierbackground-theupperreaches','jailerstower-wayfinder-tierbackground-twistingcorridors','soulbinds_tree_activatefx_runes1','soulbinds_tree_activatefx_runes2','soulbinds_tree_activatefx_lensflare','EmberCourtScenario-TitleBG','EmberCourtScenario-Tracker-frame','EmberCourtScenario-Tracker-barfill','covenantchoice-celebration-background','covenantchoice-celebration-kyriancloudyline','covenantchoice-celebration-kyriansigil','covenantchoice-celebration-necrolordsigil','covenantchoice-celebration-nightfaecloudyline','covenantchoice-celebration-nightfaesigil','covenantchoice-celebration-venthyrsigil','ShadowlandsMissionsLandingPage-Background-Kyrian','ShadowlandsMissionsLandingPage-Background-Venthyr','ShadowlandsMissionsLandingPage-Background-NightFae','runecarving-frame-item-legendary','charactercreate-customize-palette-half','covenantsanctum-bag-glow-kyrian','covenantsanctum-icon-glow-kyrian','covenantsanctum-bag-glow-necrolord','covenantsanctum-icon-glow-necrolord','covenantsanctum-bag-glow-nightfae','covenantsanctum-icon-glow-nightfae','covenantsanctum-bag-glow-venthyr','covenantsanctum-icon-glow-venthyr','groupfinder-background-torghast','groupfinder-button-torghast','groupfinder-background-raids-shadowlands','groupfinder-button-raids-shadowlands','shop-card-full-npe-gametime','shop-card-full-npe-subscription','interstitial-newplayerexperience-subscribe','interstitial-newplayerexperience-upgrade','interstitial-newplayerexperience-upgrade-bullet','ShadowlandsMissionsLandingPage-Background-Necrolord','soulbinds_background','soulbinds_collection_conduit_border','soulbinds_collection_conduit_border_glass','soulbinds_collection_conduit_shadow','Soulbinds_Collection_Conduit_Mask','soulbinds_collection_categoryheader','soulbinds_collection_categoryheader_collapse','soulbinds_collection_categoryheader_expand','soulbinds_collection_scrollbar_background','soulbinds_collection_scrollbar_thumb','soulbinds_collection_scrollbar_backplate','adventures-buff-heal-burst','adventures-buff-heal-ring','runecarving-exitborder','kyrian-scenario-TitleBG','kyrian-scenario-TrackerHeader','soulbinds_tree_conduit_ring_pendinganimation_glow','soulbinds_tree_conduit_ring_pendinganimation_dot','soulbinds_collection_conduit_pendinganimation_mask','soulbinds_tree_conduit_ring_pendinganimation_stick','charactercreate-vignette-sides-widescreen','soulbinds_collection_conduit_pending','worldmap-highlight-cosmic-Shadowlands','soulbinds_collection_scrollbar_arrow_down','soulbinds_collection_scrollbar_arrow_up','adventures-dps-ranged','soulbinds_collection_shadow','shadowlands-landingbutton-venthyr-highlight','loottoast-oribos','covenantsanctum-currency-shadow','runecarving-frame-center-lit','runecarving-frame-runes-lit','runecarving-frame-upgrade-center-lit','GenericMetal2-NineSlice-CornerBottomLeft','GenericMetal2-NineSlice-CornerBottomRight','GenericMetal2-NineSlice-CornerTopLeft','GenericMetal2-NineSlice-CornerTopRight','_GenericMetal2-NineSlice-EdgeBottom','_GenericMetal2-NineSlice-EdgeTop','!GenericMetal2-NineSlice-EdgeLeft','!GenericMetal2-NineSlice-EdgeRight','Glues-AnnouncementPopup-Line','Glues-AnnouncementPopup-Parchment-Bottom','Glues-AnnouncementPopup-Parchment-Middle','Glues-AnnouncementPopup-Parchment-Top','quickkeybind_bagmicro_glow','quickkeybind_bottombarextended_glow','quickkeybind_bottombar_glow','quickkeybind_sidebar_glow','quickkeybind_topleftbar_glow','quickkeybind_toprightbar_glow','_quickkeybind_bottom_shadow','!quickkeybind_side_shadow','accountupgradebanner-shadowlands','covenantchoice-celebration-kyrian-detailline','covenantchoice-celebration-necrolord-detailline','covenantchoice-celebration-nightfae-detailline','covenantchoice-celebration-venthyr-detailline-zhcn','covenantchoice-celebration-venthyr-detailline','ui-ej-memoryframe','ui-ej-shadowlands','Glues-AnnouncementPopup-Background','adventures-spell-border','adventures-rewards-banner','adventures_mission_materialframe','adventurers-frame-shadow','streamcinematic-shadowlands-down','streamcinematic-shadowlands-up','warmode-broker-32x32','adventures-mission-follower-tutorial-ring','_creditsscreen-gradient-tile','creditsscreen-background-1','creditsscreen-background-6','creditsscreen-background-8','creditsscreen-keyart-1','creditsscreen-keyart-6','creditsscreen-keyart-8','adventures-combatlog-bg','adventures-combatlog-frame','adventures-followers-bg','adventures-followers-frame','animachannel-line-mask','mixingpool-frame-fill-white','animachannel-line-reinforce-mask','tradeskills-icon-locked','covenantchoice-celebration-kyrianglowline','covenantchoice-celebration-necrolordglowline','covenantchoice-celebration-nightfaeglowline','covenantchoice-celebration-toastbg','covenantchoice-celebration-venthyrglowline','covenantchoice-celebration-venthyrglowline-zhcn','covenantchoice-celebration-content-soulbind','covenantchoice-celebration-content-ring','creditsscreen-keyart-0','creditsscreen-background-0','creditsscreen-keyart-2','creditsscreen-background-2','creditsscreen-keyart-3','creditsscreen-background-3','creditsscreen-keyart-4','creditsscreen-background-4','creditsscreen-keyart-5','creditsscreen-background-5','creditsscreen-background-7','creditsscreen-keyart-7','chromietime-32x32','_adventures-frame-shadow','ui-frame-necrolordschoice-cardparchment-zhcn','ui-frame-necrolordschoice-scrollingbg-zhcn','covenantsanctum-background-necrolord-zhcn','adventures-endcombat-venthyr-zhcn','teleportationnetwork-32x32','creditsscreen-highlight','creditsscreen-selected','questbg-parchment','_animachannel-channel-line-horizontal-kyrian','_animachannel-channel-line-horizontal-necrolord','_animachannel-channel-line-horizontal-nightfae','_animachannel-channel-line-horizontal-venthyr','animachannel-link-anima-black','animachannel-link-anima-kyrian','animachannel-link-anima-necrolord','animachannel-link-anima-nightfae','animachannel-link-anima-venthyr','animachannel-link-anima-venthyr-zhcn','_animachannel-channel-line-horizontal-venthyr-zhcn','callings-header-kyrian','callings-header-necrolord','callings-header-nightfae','callings-header-venthyr','callingsheader_selectedglow','splash-901-botleft','splash-901-right','splash-901-topleft','splash-902-botleft','splash-902-right','splash-902-topleft','adventures_missionlist','adventures_missionlist_highlight','adventures_missionlist_inprogress','questbg-bastion','questbg-maldraxxus','questbg-revendreth','questbg-kyrian','questbg-necrolord','questbg-venthyr','jailerstower-animapowerlist-powerborder-white','queensconservatory-seedborder','queensconservatory-seedborder-highlight','adventurers-followers-frame-troops','jailerstower-animapowerlist-powerborder-blue','jailerstower-animapowerlist-powerborder-green','jailerstower-animapowerlist-powerborder-purple','queensconservatory-bg','campaign_oribos','callings-backhighlight','callings-tophighlight','questbg-shadowlands','questbg-ardenweald','questbg-fey','questbg-oribos','covenantsanctum-upgrade-icon-border-nightfae','covenantsanctum-upgrade-icon-border-disabled','covenantsanctum-upgrade-icon-border-kyrian','covenantsanctum-upgrade-icon-border-necrolord','covenantsanctum-upgrade-icon-border-venthyr','covenantsanctum-reservoir-empty-kyrian','covenantsanctum-reservoir-full-kyrian','covenantsanctum-reservoir-glow-kyrian','covenantsanctum-reservoir-spark-glow-kyrian','covenantsanctum-reservoir-spark-kyrian','covenantsanctum-reservoir-empty-necrolord','covenantsanctum-reservoir-full-necrolord','covenantsanctum-reservoir-glow-necrolord','covenantsanctum-reservoir-spark-glow-necrolord','covenantsanctum-reservoir-spark-necrolord','covenantsanctum-reservoir-empty-nightfae','covenantsanctum-reservoir-full-nightfae','covenantsanctum-reservoir-glow-nightfae','covenantsanctum-reservoir-spark-glow-nightfae','covenantsanctum-reservoir-spark-nightfae','covenantsanctum-reservoir-empty-venthyr','covenantsanctum-reservoir-full-venthyr-zhcn2','covenantsanctum-reservoir-full-venthyr','covenantsanctum-reservoir-glow-venthyr','covenantsanctum-reservoir-spark-glow-venthyr','covenantsanctum-reservoir-spark-venthyr','soulbinds_background_noconduits','powerswirlanimation-spinningglowys-soulbinds','powerswirlanimation-starburst-soulbinds','powerswirlanimation-yellowring-soulbinds','powerswirlanimation-whirls-soulbinds','barbershop-32x32','mixingpool-frame-bordercenter','mixingpool-frame-borderleft','mixingpool-frame-borderright','mixingpool-bgcenter','mixingpool-bgleft','mixingpool-bgright','torghastdoor-32x32','torghastdoor-arrowdown-32x32','torghastdoor-arrowleft-32x32','torghastdoor-arrowright-32x32','torghastdoor-arrowup-32x32','_garrmissionlocation-maw-mid','covenantsanctum-text-border-kyrian','covenantsanctum-text-border-necrolord','covenantsanctum-text-border-nightfae','128-goldredbutton-left-disabled','128-goldredbutton-left-pressed','128-goldredbutton-left','128-goldredbutton-right-disabled','128-goldredbutton-right-pressed','128-goldredbutton-right','128-store-main','_128-goldredbutton-center-disabled','_128-goldredbutton-center-pressed','_128-goldredbutton-center','128-redbutton-exit-pressed','128-redbutton-exit-disabled','128-redbutton-exit','128-goldredbutton-highlight','16-store-main','weeklyrewards-frame-burst','weeklyrewards-frame-sheen','soulbinds_collection_entry_highlight','soulbinds_collection_entry_selected','soulbinds_collection_entry_glow','embercourt-guest-cudgelface','embercourt-guest-pelagos','soulbinds_portrait_newlabel_shadow','covenantsanctum-text-border-venthyr','soulbinds_collection_specborder_primary','soulbinds_collection_specborder_secondary','soulbinds_collection_specborder_tertiary','soulbinds_collection_scrollbar_thumb_wide','ui_adv_atk','ui_adv_health','soulbinds_collection_charge_active','soulbinds_collection_charge_inactive','soulbinds_collection_charge_pending','soulbinds_collection_charge_slot','soulbinds_collection_charge_shadow','soulbinds_collection_charge_dialog','ui-lfg-dungeontoast','covenantchoice-offering-portrait-kyrian-kleia','covenantchoice-offering-portrait-kyrian-mikanikos','covenantchoice-offering-portrait-kyrian-pelagos','covenantchoice-offering-portrait-necrolord-emeni','covenantchoice-offering-portrait-necrolord-heirmir','covenantchoice-offering-portrait-necrolord-marileth','covenantchoice-offering-portrait-nightfae-korayn','covenantchoice-offering-portrait-nightfae-niya','covenantchoice-offering-portrait-venthyr-draven','covenantchoice-offering-portrait-venthyr-nadjia','covenantchoice-offering-portrait-venthyr-theotar','covenantchoice-offering-soulbinds-background','covenantchoice-offering-soulbinds-frame','bonusobjectives-bar-frame-5','covenantchoice-offering-portrait-nightfae-dreamweaver','animachannel-icon-kyrian-map','animachannel-icon-necrolord-map','animachannel-icon-nightfae-map','animachannel-icon-venthyr-map','flightmaster_bastion-taxi_frame_gray','flightmaster_bastion-taxi_frame_green','flightmaster_bastion-taxi_frame_yellow','flightmaster_bastion-taxinode_neutral','chatbubble-nineslice-center','chatbubble-nineslice-cornerbottomleft','chatbubble-nineslice-cornerbottomright','chatbubble-nineslice-cornertopleft','chatbubble-nineslice-cornertopright','_chatbubble-nineslice-edgebottom','_chatbubble-nineslice-edgetop','chatbubble-tail','!chatbubble-nineslice-edgeleft','!chatbubble-nineslice-edgeright','cosmeticiconframe','teleportationnetwork-ardenweald-32x32','teleportationnetwork-maldraxxus-32x32','teleportationnetwork-revendreth-32x32','sanctumupgrades-kyrian-32x32','sanctumupgrades-necrolord-32x32','sanctumupgrades-nightfae-32x32','sanctumupgrades-venthyr-32x32','covenantsanctum-renown-arrow','covenantsanctum-renown-background-shadow','covenantsanctum-renown-checkmark','covenantsanctum-renown-icon-border-disabled','covenantsanctum-renown-toast-hover','covenantsanctum-renown-anima-venthyr-zhcn','covenantsanctum-renown-anima-venthyr','covenantsanctum-renown-background-venthyr','covenantsanctum-renown-divider-venthyr','covenantsanctum-renown-finaltoast-venthyr','covenantsanctum-renown-icon-border-venthyr','covenantsanctum-renown-next-border-venthyr','covenantsanctum-renown-special-border-venthyr','covenantsanctum-renown-special-disabled-border-venthyr','covenantsanctum-renown-title-divider-venthyr','covenantsanctum-renown-toast-venthyr','covenantsanctum-renown-anima-nightfae','covenantsanctum-renown-background-nightfae','covenantsanctum-renown-divider-nightfae','covenantsanctum-renown-finaltoast-nightfae','covenantsanctum-renown-icon-border-nightfae','covenantsanctum-renown-next-border-nightfae','covenantsanctum-renown-special-border-nightfae','covenantsanctum-renown-special-disabled-border-nightfae','covenantsanctum-renown-title-divider-nightfae','covenantsanctum-renown-toast-nightfae','covenantsanctum-renownlevel-border-nightfae','covenantsanctum-renown-icon-border-necrolord','covenantsanctum-renown-toast-necrolord','covenantsanctum-renown-finaltoast-necrolord','covenantsanctum-renown-special-border-necrolord','covenantsanctum-renown-background-necrolord-zhcn','covenantsanctum-renown-anima-necrolord','covenantsanctum-renownlevel-border-necrolord','covenantsanctum-renown-next-border-necrolord','covenantsanctum-renown-divider-necrolord','covenantsanctum-renown-background-necrolord','covenantsanctum-renown-title-divider-necrolord','covenantsanctum-renown-special-disabled-border-necrolord','covenantsanctum-renown-anima-kyrian','covenantsanctum-renown-background-kyrian','covenantsanctum-renown-divider-kyrian','covenantsanctum-renown-finaltoast-kyrian','covenantsanctum-renown-icon-border-kyrian','covenantsanctum-renown-next-border-kyrian','covenantsanctum-renown-special-border-kyrian','covenantsanctum-renown-special-disabled-border-kyrian','covenantsanctum-renown-title-divider-kyrian','covenantsanctum-renown-toast-kyrian','covenantsanctum-renownlevel-border-kyrian','covenantsanctum-renown-arrow-depressed','covenantsanctum-renown-arrow-hover','covenantsanctum-renown-hexagon-border-disabled','covenantsanctum-renown-hexagon-border-venthyr','covenantsanctum-renown-hexagon-next-border-venthyr','covenantsanctum-renown-hexagon-border-nightfae','covenantsanctum-renown-hexagon-next-border-nightfae','covenantsanctum-renown-hexagon-next-border-necrolord','covenantsanctum-renown-hexagon-border-necrolord','covenantsanctum-renown-hexagon-border-kyrian','covenantsanctum-renown-hexagon-next-border-kyrian','covenantsanctum-renown-hexagon-mask','eyeofthejailer-bar','eyeofthejailer-runebg','covenantsanctum-renown-special-next-border-kyrian','covenantsanctum-renown-special-next-border-necrolord','covenantsanctum-renown-special-next-border-nightfae','covenantsanctum-renown-special-next-border-venthyr','covenantsanctum-renown-scroll-mask','covenantsanctum-renown-hexagon-hover','covenantsanctum-renown-icon-hover','covenantsanctum-renown-arrow-disabled','covenantsanctum-renown-checkmark-large','poi-lighthouse-neutral','soulbinds_backgroundfx_mask','soulbinds_backgroundfx_sheen','teleportationnetwork-flightpathminimap','shadowlands-landingpage-topbackground','shadowlands-landingpage-renownbutton-venthyr-down','shadowlands-landingpage-renownbutton-nightfae','shadowlands-landingpage-renownbutton-kyrian','shadowlands-landingpage-renownbutton-nightfae-down','shadowlands-landingpage-renownbutton-kyrian-down','shadowlands-landingpage-renownbutton-venthyr','shadowlands-landingpage-renownbutton-necrolord','shadowlands-landingpage-renownbutton-necrolord-down','buildanabomination-32x32','embercourt-32x32-zhcn','embercourt-32x32','pathofascension-32x32','queensconservatory-32x32','soulbind-32x32','animadiversion-icon','soulbinds_backgroundfx_gridburst','adventures-32x32','soulbinds_backgroundfx_chargesheen','covenantsanctum-renown-next-glow-kyrian','covenantsanctum-renown-next-glow-necrolord','covenantsanctum-renown-next-glow-nightfae','covenantsanctum-renown-next-glow-venthyr','covenantsanctum-renownlevel-border-venthyr-zhcn','covenantsanctum-renownlevel-border-venthyr','covenantsanctum-reservoir-shadow','soulbinds_tree_activatefx_diamond','soulbinds_tree_activatefx_diamondarrows','soulbinds_tree_activatefx_stars','soulbinds_background_activate','soulbinds_tree_activatefx_ring','ui-frame-bar-fill-white','runecarving-icon-center-empty-error','runecarving-icon-center-selected-error','runecarving-icon-power-empty-error','runecarving-icon-reagent-empty-error','covenantsanctum-reservoir-idle-kyrian-glass','covenantsanctum-reservoir-idle-kyrian-glow','covenantsanctum-reservoir-idle-kyrian-speck','covenantsanctum-reservoir-idle-kyrian-speck2','garrlanding-followerframe','covenantsanctum-reservoir-idle-venthyr-glass','covenantsanctum-reservoir-idle-venthyr-glow','covenantsanctum-renown-icon-available-kyrian','covenantsanctum-renown-icon-available-necrolord','covenantsanctum-renown-icon-available-venthyr','shop-card-celebrationcollection-epic1','shop-card-celebrationcollection-epic2','shop-card-celebrationcollection-essentials','shop-card-celebrationcollection-heroic','_covenantsanctum-reservoir-idle-venthyr-strands2','!covenantsanctum-reservoir-idle-kyrian-strands','!covenantsanctum-reservoir-idle-venthyr-strands','autoquest-badge-campaign','covenantsanctum-reservoir-idle-nightfae-glass','covenantsanctum-reservoir-idle-nightfae-glow','covenantsanctum-reservoir-idle-nightfae-speck','covenantsanctum-reservoir-idle-nightfae-speck2','covenantsanctum-reservoir-idle-nightfae-spiral1','covenantsanctum-reservoir-idle-nightfae-spiral2','covenantsanctum-reservoir-idle-nightfae-spiral3','covenantsanctum-reservoir-idle-necrolord-glass','covenantsanctum-reservoir-idle-necrolord-pulse','covenantsanctum-reservoir-idle-necrolord-speck','greatvault-32x32','oribos-weeklyrewards-orb-dialog','garrmissionlocation-maw-buttonbg','garrmissionlocation-maw-buttonhighlight','timewalkingvendor-32x32','covenantsanctum-reservoir-idle-necrolord-speck2','covenantsanctum-reservoir-idle-necrolord-veins','levelup-bar-gold','levelup-bar-green','levelup-bar-white','levelup-dot-gold','levelup-dot-green','levelup-glow-gold','levelup-glow-green','levelup-icon-arrow','levelup-icon-bag','levelup-icon-book','levelup-icon-lock','levelup-shadow-lower','levelup-shadow-upper','upgradeitem-32x32','garrmissionlocation-maw-bg-01','garrmissionlocation-maw-bg-02','garrmissionlocation-maw-enemy-socket-01','garrmissionlocation-maw-enemy-socket-02','garrmissionlocation-maw-enemy-socket-03','garrmissionlocation-maw-enemy-socket-04','garrmissionlocation-maw-follower-socket-01','garrmissionlocation-maw-follower-socket-02','garrmissionlocation-maw-follower-socket-03','garrmissionlocation-maw-follower-socket-04','!ui-scrollbar-center','ui-scrollbar-button-overlay','ui-scrollbar-endcap-bottom','ui-scrollbar-endcap-top','ui-scrollbar-knob-endcap-bottom-disabled','ui-scrollbar-knob-endcap-bottom','ui-scrollbar-knob-endcap-top-disabled','ui-scrollbar-knob-endcap-top','ui-scrollbar-knob-mouseover-endcap-bottom','ui-scrollbar-knob-mouseover-endcap-top','ui-scrollbar-scrolldownbutton-disabled','ui-scrollbar-scrolldownbutton-down','ui-scrollbar-scrolldownbutton-highlight','ui-scrollbar-scrolldownbutton-up','ui-scrollbar-scrollupbutton-disabled','ui-scrollbar-scrollupbutton-down','ui-scrollbar-scrollupbutton-highlight','ui-scrollbar-scrollupbutton-up','ui-scrollbar-button-overlay-horizontal','ui-scrollbar-endcap-left','ui-scrollbar-endcap-right','ui-scrollbar-knob-endcap-left-disabled','ui-scrollbar-knob-endcap-left','ui-scrollbar-knob-endcap-right-disabled','ui-scrollbar-knob-endcap-right','ui-scrollbar-knob-mouseover-endcap-left','ui-scrollbar-knob-mouseover-endcap-right','ui-scrollbar-scrollleftbutton-disabled','ui-scrollbar-scrollleftbutton-down','ui-scrollbar-scrollleftbutton-highlight','ui-scrollbar-scrollleftbutton-up','ui-scrollbar-scrollrightbutton-disabled','ui-scrollbar-scrollrightbutton-down','ui-scrollbar-scrollrightbutton-highlight','ui-scrollbar-scrollrightbutton-up','_ui-scrollbar-center','ui-scrollbar-knob-center-disabled','ui-scrollbar-knob-center','ui-scrollbar-knob-mouseover-center','ui-scrollbar-knob-center-disabled-horizontal','ui-scrollbar-knob-center-horizontal','ui-scrollbar-knob-mouseover-center-horizontal','ui-achievement-alert-background-mini','ui-achievement-alert-background','ui-achievement-alert-glow-glow','ui-achievement-alert-glow-shine','ui-achievement-guild-background','ui-achievement-guild-glow','ui-achievement-guild-shine','ui-achievement-bling','ui-achievement-border-1','ui-achievement-border-2','ui-achievement-border-3','ui-achievement-border-4','ui-achievement-border-5','ui-achievement-border-6','ui-achievement-border-7','ui-achievement-border-8','ui-achievement-guild-badge','ui-achievement-guild-filigree-left','ui-achievement-guild-filigree-right','ui-achievement-guild-flag-outline','ui-achievement-guild-flag-short-outline','ui-achievement-guild-flag-short','ui-achievement-guild-flag','ui-achievement-guild-iconframe-small','ui-achievement-guild-iconframe','ui-achievement-iconframe','ui-achievement-shield-1','ui-achievement-shield-2-desaturated','ui-achievement-shield-2','ui-achievement-shield-desaturated','common-icon-zoomin-disable','common-icon-zoomout-disable','charactercreate-customize-backbutton-disabled','charactercreate-customize-backbutton','charactercreate-customize-nextbutton-disabled','charactercreate-customize-nextbutton','charactercreate-gendericon-female-selected','charactercreate-gendericon-male-selected','soulbinds_tree_conduit_ring_enhanced','soulbinds_collection_conduit_enhanced_mask','charactercreate-customize-backbutton-down','charactercreate-customize-nextbutton-down','creditsscreen-assets-buttons-fastforward','creditsscreen-assets-buttons-pause','creditsscreen-assets-buttons-play','creditsscreen-assets-buttons-rewind','chatframe-button-icon-tts','voicechat-channellist-icon-stt-off','voicechat-channellist-icon-stt-on','voicechat-icon-stt-mute','voicechat-icon-stt-mutesilenced','voicechat-icon-stt-off','voicechat-icon-stt-on','voicechat-icon-stt-silenced','voicechat-icon-stt','common-gray-button-entrybox-center','common-gray-button-entrybox-left','common-gray-button-entrybox-right','ui-achievement-alert-background-mini-glow-shine','ui-achievement-alert-background-mini-glow','ui-achievement-shield-1-desaturated','kyrianassaults-64x64','kyrianassaultsquest-32x32','necrolordassaults-64x64','necrolordassaultsquest-32x32','nightfaeassaults-64x64','nightfaeassaultsquest-32x32','venthyrassaults-64x64','venthyrassaultsquest-32x32','animcreate_icon_3d','animcreate_icon_folder','animcreate_icon_mask','animcreate_icon_template','animcreate_icon_text','animcreate_icon_texture','adventure-buff-indicator-small','adventure-heal-indicator-small','ui-ej-memory-darkring','ui-ej-memory-disabledring','runecarving-venthyr-32x32-mask','runecarving-kyrian-32x32-mask','runecarving-necrolord-32x32-mask','runecarving-nightfae-32x32-mask','adventure-debuff-indicator-small','adventures-mission-frame-elite','adventures-mission-frame-medium','adventures-mission-frame-normal','jailerstower-score-background','jailerstower-score-footer','jailerstower-score-topper','questbg-parchment-accessibility','questdetailsbackgrounds-accessibility','jailerstower-score-gem-mask','ui-frame-jailerstower-rerollbutton','ui-frame-jailerstower-rerollbuttonhighlight','jailerstower-score-disabled-gem-icon','jailerstower-score-gem-glow','jailerstower-score-gem-icon','jailerstower-score-gem-anim-flash','animcreate_icon_add','jailerstower-scorebar-filling-cap-pause','jailerstower-scorebar-filling-cap','jailerstower-scorebar-filling-pause','jailerstower-scorebar-filling','jailerstower-scorebar-backgroundglowz','jailerstower-scorebar-full-fill-filling','jailerstower-scenario-nodeaths-frame','jailerstower-score-gem-tooltipicon','coin-copper-20x20','coin-gold-20x20','coin-silver-20x20','talenttree-torghast-background','talenttree-torghast-logo','socket-domination-background','socket-domination-closed','socket-domination-open','jailerstower-scorebar-bordercenter','jailerstower-scorebar-borderleft','jailerstower-scorebar-borderright','jailerstower-scorebar-bgcenter','jailerstower-scorebar-bgleft','jailerstower-scorebar-bgright','jailerstower-scorebar-full-bordercenter','jailerstower-scorebar-full-borderleft','jailerstower-scorebar-full-borderright','jailerstower-scorebar-full-glow-bordercenter','jailerstower-scorebar-full-glow-borderleft','jailerstower-scorebar-full-glow-borderright','jailerstower-scorebar-pause-bordercenter','jailerstower-scorebar-pause-borderleft','jailerstower-scorebar-pause-borderright','jailerstower-scorebar-full-tick','jailerstower-scorebar-pause-tick','jailerstower-scorebar-tick','jailerstower-scorebar-full-backgroundglow','jailerstower-scorebar-pause-bgcenter','jailerstower-scorebar-pause-bgleft','jailerstower-scorebar-pause-bgright','covenantsanctum-renown-icon-available-nightfae','jailerstower-score-hide-button','jailerstower-score-hide-buttonhighlight','jailerstower-highlight-row-left','jailerstower-highlight-row-right','_jailerstower-highlight-row-center','tooltip-nineslice-cornerbottomleft','tooltip-nineslice-cornerbottomright','tooltip-nineslice-cornertopleft','tooltip-nineslice-cornertopright','_tooltip-nineslice-edgebottom','_tooltip-nineslice-edgetop','!tooltip-nineslice-edgeleft','!tooltip-nineslice-edgeright','tooltip-glues-nineslice-cornerbottomleft','tooltip-glues-nineslice-cornerbottomright','tooltip-glues-nineslice-cornertopleft','tooltip-glues-nineslice-cornertopright','_tooltip-glues-nineslice-edgebottom','_tooltip-glues-nineslice-edgetop','!tooltip-glues-nineslice-edgeleft','!tooltip-glues-nineslice-edgeright','tooltip-glues-nineslice-center','textpanel-nineslice-cornerbottomleft','textpanel-nineslice-cornerbottomright','textpanel-nineslice-cornertopleft','textpanel-nineslice-cornertopright','_textpanel-nineslice-edgebottom','_textpanel-nineslice-edgetop','!textpanel-nineslice-edgeleft','!textpanel-nineslice-edgeright','splash-910-botleft','splash-910-right','splash-910-topleft','party-nineslice-cornerbottomleft','party-nineslice-cornerbottomright','party-nineslice-cornertopleft','party-nineslice-cornertopright','_party-nineslice-edgebottom','_party-nineslice-edgetop','ui-frame-party-backgroundtile','!party-nineslice-edgeleft','!party-nineslice-edgeright','sliderbar-nineslice-cornerbottomleft','sliderbar-nineslice-cornerbottomright','sliderbar-nineslice-cornertopleft','sliderbar-nineslice-cornertopright','_sliderbar-nineslice-edgebottom','_sliderbar-nineslice-edgetop','!sliderbar-nineslice-edgeleft','!sliderbar-nineslice-edgeright','ui-frame-sliderbar-backgroundtile','toast-nineslice-cornerbottomleft','toast-nineslice-cornerbottomright','toast-nineslice-cornertopleft','toast-nineslice-cornertopright','_toast-nineslice-edgebottom','_toast-nineslice-edgetop','!toast-nineslice-edgeleft','!toast-nineslice-edgeright','ui-frame-toast-backgroundtile','calloutglow-nineslice-cornerbottomleft','calloutglow-nineslice-cornerbottomright','calloutglow-nineslice-cornertopleft','calloutglow-nineslice-cornertopright','_calloutglow-nineslice-edgebottom','_calloutglow-nineslice-edgetop','!calloutglow-nineslice-edgeleft','!calloutglow-nineslice-edgeright','dialogbox-nineslice-cornerbottomleft','dialogbox-nineslice-cornerbottomright','dialogbox-nineslice-cornertopleft','dialogbox-nineslice-cornertopright','_dialogbox-nineslice-edgebottom','_dialogbox-nineslice-edgetop','!dialogbox-nineslice-edgeleft','!dialogbox-nineslice-edgeright','ui-frame-dialogbox-backgroundtile','achievement-wood-nineslice-cornerbottomleft','achievement-wood-nineslice-cornerbottomright','achievement-wood-nineslice-cornertopleft','achievement-wood-nineslice-cornertopright','_achievement-wood-nineslice-edgebottom','_achievement-wood-nineslice-edgetop','!achievement-wood-nineslice-edgeleft','!achievement-wood-nineslice-edgeright','arena-nineslice-cornerbottomleft','arena-nineslice-cornerbottomright','arena-nineslice-cornertopleft','arena-nineslice-cornertopright','_arena-nineslice-edgebottom','_arena-nineslice-edgetop','!arena-nineslice-edgeleft','!arena-nineslice-edgeright','splash-9102-botleft','splash-9102-right','splash-9102-topleft','torghast-empowered','jailerstower-scorebar-onfire-backgroundglow','jailerstower-scorebar-onfire-bgcenter','jailerstower-scorebar-onfire-bgleft','jailerstower-scorebar-onfire-bgright','jailerstower-scorebar-onfire-bordercenter','jailerstower-scorebar-onfire-borderleft','jailerstower-scorebar-onfire-borderright','jailerstower-scorebar-onfire-spark','jailerstower-scorebar-onfire-fill-filling','jailerstower-scorebar-onfire-bordertick','tormentors-boss','tormentors-event','spellbook-skilllinetab','128-redbutton-exit-highlight','tooltip-nineslice-center','tooltip-azerite-nineslice-cornerbottomleft','tooltip-azerite-nineslice-cornerbottomright','tooltip-azerite-nineslice-cornertopleft','tooltip-azerite-nineslice-cornertopright','_tooltip-azerite-nineslice-edgebottom','_tooltip-azerite-nineslice-edgetop','!tooltip-azerite-nineslice-edgeleft','!tooltip-azerite-nineslice-edgeright','tooltip-azerite-nineslice-center','tooltip-corrupted-nineslice-cornerbottomleft','tooltip-corrupted-nineslice-cornerbottomright','tooltip-corrupted-nineslice-cornertopleft','tooltip-corrupted-nineslice-cornertopright','_tooltip-corrupted-nineslice-edgebottom','_tooltip-corrupted-nineslice-edgetop','!tooltip-corrupted-nineslice-edgeleft','!tooltip-corrupted-nineslice-edgeright','tooltip-corrupted-nineslice-center','tooltip-maw-nineslice-cornerbottomleft','tooltip-maw-nineslice-cornerbottomright','tooltip-maw-nineslice-cornertopleft','tooltip-maw-nineslice-cornertopright','_tooltip-maw-nineslice-edgebottom','_tooltip-maw-nineslice-edgetop','!tooltip-maw-nineslice-edgeleft','!tooltip-maw-nineslice-edgeright','tooltip-maw-nineslice-center','friendship-parts-background','friendship-parts-bar','friendship-parts-circle','friendship-parts-divider','campaign_secretsofthefirstones','questbg-secretsofthefirstones','proglan-11','proglan-30','proglan-34','proglan-2','proglan-19','proglan-36','proglan-5','proglan-6','proglan-10','proglan-29','proglan-33','proglan-23','proglan-18','proglan-15','proglan-32','proglan-24','proglan-25','proglan-20','proglan-26','proglan-28','proglan-14','proglan-12','proglan-13','proglan-7','proglan-17','proglan-27','proglan-31','proglan-1','proglan-21','proglan-8','proglan-22','proglan-35','proglan-3','proglan-16','proglan-9','proglan-4','proglan-w-1','proglan-w-10','proglan-w-11','proglan-w-12','proglan-w-13','proglan-w-14','proglan-w-15','proglan-w-16','proglan-w-17','proglan-w-18','proglan-w-19','proglan-w-2','proglan-w-20','proglan-w-21','proglan-w-22','proglan-w-23','proglan-w-24','proglan-w-25','proglan-w-26','proglan-w-27','proglan-w-28','proglan-w-29','proglan-w-3','proglan-w-30','proglan-w-31','proglan-w-32','proglan-w-33','proglan-w-34','proglan-w-35','proglan-w-36','proglan-w-4','proglan-w-5','proglan-w-6','proglan-w-7','proglan-w-8','proglan-w-9','proglan-b-1','proglan-b-10','proglan-b-11','proglan-b-12','proglan-b-13','proglan-b-14','proglan-b-15','proglan-b-16','proglan-b-17','proglan-b-18','proglan-b-19','proglan-b-2','proglan-b-20','proglan-b-21','proglan-b-22','proglan-b-23','proglan-b-24','proglan-b-25','proglan-b-26','proglan-b-27','proglan-b-28','proglan-b-29','proglan-b-3','proglan-b-30','proglan-b-31','proglan-b-32','proglan-b-33','proglan-b-34','proglan-b-35','proglan-b-36','proglan-b-4','proglan-b-5','proglan-b-6','proglan-b-7','proglan-b-8','proglan-b-9','proglan-y-1','proglan-y-10','proglan-y-11','proglan-y-12','proglan-y-13','proglan-y-14','proglan-y-15','proglan-y-16','proglan-y-17','proglan-y-18','proglan-y-19','proglan-y-2','proglan-y-20','proglan-y-21','proglan-y-22','proglan-y-23','proglan-y-24','proglan-y-25','proglan-y-26','proglan-y-27','proglan-y-28','proglan-y-29','proglan-y-3','proglan-y-30','proglan-y-31','proglan-y-32','proglan-y-33','proglan-y-34','proglan-y-35','proglan-y-36','proglan-y-4','proglan-y-5','proglan-y-6','proglan-y-7','proglan-y-8','proglan-y-9','proglan-d-1','proglan-d-10','proglan-d-11','proglan-d-12','proglan-d-13','proglan-d-14','proglan-d-15','proglan-d-16','proglan-d-17','proglan-d-18','proglan-d-19','proglan-d-2','proglan-d-20','proglan-d-21','proglan-d-22','proglan-d-23','proglan-d-24','proglan-d-25','proglan-d-26','proglan-d-27','proglan-d-28','proglan-d-29','proglan-d-3','proglan-d-30','proglan-d-31','proglan-d-32','proglan-d-33','proglan-d-34','proglan-d-35','proglan-d-4','proglan-d-5','proglan-d-6','proglan-d-7','proglan-d-8','proglan-d-9','hud-backpack','charactercreate-customize-dropdown-newtagglow','groupfinder-icon-lock','gmchat-nineslice-cornerbottomleft','gmchat-nineslice-cornerbottomright','gmchat-nineslice-cornertopleft','gmchat-nineslice-cornertopright','_gmchat-nineslice-edgebottom','_gmchat-nineslice-edgetop','!gmchat-nineslice-edgeleft','!gmchat-nineslice-edgeright','cosmetictoast-background','gmchat-icon-alert','gmchat-icon-blizz','gmchat-icon-wow','gmglow-nineslice-cornerbottomleft','gmglow-nineslice-cornerbottomright','gmglow-nineslice-cornertopleft','gmglow-nineslice-cornertopright','_gmglow-nineslice-edgebottom','_gmglow-nineslice-edgetop','!gmglow-nineslice-edgeleft','!gmglow-nineslice-edgeright','dressingroom-button-appearancelist-down','dressingroom-button-appearancelist-up','dressingroom-itemborder-account','dressingroom-itemborder-artifact','dressingroom-itemborder-blue','dressingroom-itemborder-error','dressingroom-itemborder-gray','dressingroom-itemborder-green','dressingroom-itemborder-orange','dressingroom-itemborder-purple','dressingroom-itemborder-small-account','dressingroom-itemborder-small-artifact','dressingroom-itemborder-small-blue','dressingroom-itemborder-small-error','dressingroom-itemborder-small-gray','dressingroom-itemborder-small-green','dressingroom-itemborder-small-orange','dressingroom-itemborder-small-purple','dressingroom-itemborder-small-white','dressingroom-itemborder-white','dressingroom-sideframe','dressingroom-itemborder-small-uncollected','dressingroom-itemborder-uncollected','shop-card-full-915dragonbundle','itemupgrade_bottompanel-shadow','itemupgrade_bottompanel','itemupgrade_slotborder','itemupgrade_toppanel','store-card-transmog','itemupgrade_fx_framedecor_micafleckssheen','itemupgrade_fx_tooltip_goldflake','itemupgrade_fx_tooltip_overlay','itemupgrade_fx_framedecor_linemask','itemupgrade_fx_framedecor_micaflecksmask','legendaryscrapper-background','legendaryscrapper-glow','itemupgrade_totalcostbar','itemupgrade_fx_slotinnerglow','itemupgrade_greenplusicon','itemupgrade_greenplusicon_pressed','!itemupgrade_fx_framedecor_idleglow','shop-image-bundle-mbp1','shop-image-bundle-mbp2','clickcastlist-buttonbackground','clickcastlist-buttonhighlight','clickcastlist-buttonnew','clickcast-highlight-spellbook','clickcast-icon-mouse','sliderbar-button','shop-card-full-lunar180gametime','shop-card-full-lunar6subscription','tooltip_innerglow_mask_corner','item_upgrade_tooltip_fullmask','itemupgradetooltip-nineslice-corner','_itemupgradetooltip-nineslice-edgebottom','_itemupgradetooltip-nineslice-edgetop','!itemupgradetooltip-nineslice-edgeleft','!itemupgradetooltip-nineslice-edgeright','itemupgrade_helptiparrow','itemupgrade_fx_framedecor_ring','itemupgrade_fx_buttonglow','itemupgrade_fx_tooltip_confirmsheen','flightmaster_progenitor-taxi_frame_gray','flightmaster_progenitor-taxi_frame_green','flightmaster_progenitor-taxi_frame_yellow','flightmaster_progenitor-taxinode_neutral','progenitorflightmaster-32x32','clickcast-background-tutorial','dressingroom-itemborder-illusion','dressingroom-itemborder-small-illusion','shop-card-half-915celestialbundle','clickcast-icon-add','clickcast-highlight-binding','shop-count-ring','classicon-candlemancer','raceicon-dracthyr-female','raceicon-dracthyr-male','raceicon128-dracthyr-female','raceicon128-dracthyr-male','cyphertalents-background','shop-bundles-915-ate','shop-bundles-915-ath','shop-bundles-915-athe','shop-bundles-915-brb','shop-bundles-915-bre','shop-bundles-915-brh','shop-bundles-915-brn','shop-bundles-915-cba','shop-bundles-915-cbh','shop-bundles-915-cbi','shop-bundles-915-cbo','shop-bundles-915-nh','shop-bundles-915-tb','shop-bundles-915-tbe','shop-bundles-915-tbh','shop-bundles-915-te','shop-bundles-915-tecc','shop-bundles-915-th','shop-bundles-915-thcc','shop-bundles-915-the','splash-915-botleft','splash-915-right','splash-915-topleft','orderhalltalents-choice-talent-middle','orderhalltalents-choice-talent-side','orderhalltalents-choice-track-on','orderhalltalents-choice-track','cypher-customization-background','bastionanima-horizontal-bg','bastionanima-horizontal-fill','bastionanima-horizontal-flash','bastionanima-horizontal-spark','orderhalltalents-choice-prereq-highlight-glow','ui-frame-cypherchoice-cardparchment-style1','ui-frame-cypherchoice-cardparchment-style2','ui-frame-cypherchoice-cardparchment-style3','ui-frame-cypherchoice-fx-wisps','flightmaster_bastion-taxi_frame_special','ui-frame-cypherchoice-portrait-border','ui-frame-cypherchoice-portrait-qualityepic-border','ui-frame-cypherchoice-portrait-qualityrare-border','ui-frame-cypherchoice-portrait-qualityuncommon-border','ui-frame-cypherchoice-fx-bottomglow','ui-frame-cypherchoice-fx-pixels01','ui-frame-cypherchoice-fx-pixels02','ui-frame-cypherchoice-fx-glowmask','ui-frame-cypherchoice-fx-linemask','ui-frame-cypherchoice-hidebuttonhighlight','ui-frame-cypherchoice-hidebutton','ui-frame-cypherchoice-pendingbutton','ui-frame-cypherchoice-pendingbuttonhighlight','ui-frame-cypherchoice-countdownshadow','cypher-zone-ability-2','cypher-zone-ability','progenitor-extrabutton','ui-frame-cypherchoice-fx-lineglow','ui-frame-cypherchoice-pendingbuttonfxglow','ui-frame-cypherchoice-portrait-fx-goldglow','ui-frame-cypherchoice-pendingbuttonfxmask','warlockportal-yellow-32x32','perks-backbutton-disabled','perks-backbutton-down','perks-backbutton','perks-button-down','perks-button-up','perks-clock','perks-divider-short','perks-divider','perks-dropdown-clear','perks-dropdown-mouseover-side','perks-dropdownbox-hover','perks-dropdownbox-open','perks-dropdownbox','perks-hold-background','perks-hold-corner-bottom','perks-hold-corner-top','perks-hold-slot-corner','perks-hold-slot','perks-icon-rotate-left','perks-icon-rotate-right','perks-list-background','perks-list-corner','perks-nextbutton-disabled','perks-nextbutton-down','perks-nextbutton','perks-owned-large','perks-owned-small','perks-radio-background','perks-radio-dot','perks-tooltip-background','perks-tooltip-corner','perks-warning-large','perks-warning-small','perks-checkbox','perks-icon-checkmark','perks-forwardarrow','ui-frame-cypherchoice-portrait-fx-mask','minimal-scrollbar-arrow-bottom','minimal-scrollbar-arrow-top','minimal-scrollbar-thumb-bottom','minimal-scrollbar-thumb-top','minimal-scrollbar-track-bottom','minimal-scrollbar-track-top','!minimal-scrollbar-track-middle','!perks-hold-side-vertical','!perks-list-side-vertical','!perks-tooltip-side-vertical','_perks-dropdown-mouseover-middle','_perks-hold-side-horizontal','_perks-list-side-horizontal','_perks-tooltip-side-horizontal','minimal-scrollbar-arrow-bottom-down','minimal-scrollbar-arrow-bottom-over','minimal-scrollbar-arrow-top-down','minimal-scrollbar-arrow-top-over','minimal-scrollbar-thumb-bottom-down','minimal-scrollbar-thumb-bottom-over','minimal-scrollbar-thumb-top-down','minimal-scrollbar-thumb-top-over','dropdown-hover-arrow','dropdown-hover-left-cap','dropdown-hover-right-cap','dropdown-left-cap','dropdown-open-left-cap','dropdown-open-right-cap','dropdown-right-cap','_dropdown-hover-middle','_dropdown-middle','_dropdown-open-middle','cosmic-bar-runes-bg','widgetstatusbar-bgcenter','widgetstatusbar-bgleft','widgetstatusbar-bgright','widgetstatusbar-bordercenter','widgetstatusbar-borderleft','widgetstatusbar-borderright','widgetstatusbar-bordertick','widgetstatusbar-fill-blue','widgetstatusbar-fill-green','widgetstatusbar-fill-red','widgetstatusbar-fill-white','widgetstatusbar-fill-yellow','widgetstatusbar-glowcenter','widgetstatusbar-glowleft','widgetstatusbar-glowright','widgetstatusbar-spark','perks-gradient-orgrimmar-left','perks-gradient-orgrimmar-right','perks-gradient-stormwind-left','perks-gradient-stormwind-right','cyphersetupgrade-arrow-empty','cyphersetupgrade-arrow-full','cyphersetupgrade-background','cyphersetupgrade-leftitem-border-empty','cyphersetupgrade-leftitem-border-full','cyphersetupgrade-rightitem-border-empty','cyphersetupgrade-rightitem-border-full','flightmaster_progenitorobelisk-taxi_frame_gray','flightmaster_progenitorobelisk-taxi_frame_green','flightmaster_progenitorobelisk-taxi_frame_yellow','creationcatalyst-32x32','flightmaster_progenitorobelisk-taxinode_neutral','flightmaster_progenitorobelisk-taxi_frame_special','cosmic-bar-bgcenter','cosmic-bar-bgleft','cosmic-bar-bgright','cosmic-bar-bordercenter','cosmic-bar-borderleft','cosmic-bar-borderright','cosmic-bar-bordertick-flash','cosmic-bar-bordertick-full','cosmic-bar-bordertick','cosmic-bar-fill-white','cosmic-bar-spark','generic-extrabutton','cyphersetupgrade-leftitem-slotinnerglow','friendslist-invitebutton-alliance-disabled','friendslist-invitebutton-alliance-normal','friendslist-invitebutton-alliance-pressed','friendslist-invitebutton-default-disabled','friendslist-invitebutton-default-normal','friendslist-invitebutton-default-pressed','friendslist-invitebutton-highlight','friendslist-invitebutton-horde-disabled','friendslist-invitebutton-horde-normal','friendslist-invitebutton-horde-pressed','professions-icon-quality-tier2','professions-icon-quality-tier3','professions-icon-quality-tier1','professions-icon-quality-tier1-small','professions-icon-quality-tier2-small','professions-icon-quality-tier3-small','raceicon-visage-female','raceicon-visage-male','raceicon128-visage-female','raceicon128-visage-male','splash-920-botleft','splash-920-right','splash-920-topleft','splash-9202-botleft','splash-9202-topleft','professions-icon-quality-mixed','professions-icon-quality-tier4','professions-icon-quality-tier5','cyphersetupgrade-portrait','perks-list-active','perks-list-hover','splash-9202-right','perks-mount-shadow','perks-char-shadow','cosmic-bar-spark-mask','common-button-dropdown-closed','common-button-dropdown-closedpressed','common-button-dropdown-open','common-button-dropdown-openpressed','cursor_point_128','cursor_point_32','cursor_point_48','cursor_point_64','cursor_point_96','cursor_unablepoint_128','cursor_unablepoint_32','cursor_unablepoint_48','cursor_unablepoint_64','cursor_unablepoint_96','reportlist-buttonselect','communities-icon-faction-alliance','communities-icon-faction-horde','ui-castingbar-background','ui-castingbar-filling-applyingcrafting','ui-castingbar-filling-channel','ui-castingbar-filling-standard','ui-castingbar-frame','ui-castingbar-full-applyingcrafting','ui-castingbar-full-channel','ui-castingbar-full-glow-applyingcrafting','ui-castingbar-full-glow-channel','ui-castingbar-full-glow-standard','ui-castingbar-full-standard','ui-castingbar-interrupted','ui-castingbar-pip','ui-castingbar-shield','ui-castingbar-uninterruptable','ui-castingbar-background-2x','ui-castingbar-filling-applyingcrafting-2x','ui-castingbar-filling-channel-2x','ui-castingbar-filling-standard-2x','ui-castingbar-frame-2x','ui-castingbar-full-applyingcrafting-2x','ui-castingbar-full-channel-2x','ui-castingbar-full-glow-applyingcrafting-2x','ui-castingbar-full-glow-channel-2x','ui-castingbar-full-glow-standard-2x','ui-castingbar-full-standard-2x','ui-castingbar-interrupted-2x','ui-castingbar-pip-2x','ui-castingbar-shield-2x','ui-castingbar-uninterruptable-2x','ui-castingbar-textbox-2x','ui-castingbar-textbox','professions-icon-quality-tier5_small','professions-icon-quality-tier4-small','ui-ej-icon-empoweredraid-large','ui-ej-icon-empoweredraid-small','shop-card-full-m64','shop-card-full-m68','charactercreate-icon-customize-mirror-selected','charactercreate-icon-customize-mirror','gmchat-watermark-blizzard','raceicon128-dracthyrvisage-female','raceicon128-dracthyrvisage-male','raceicon-dracthyrvisage-female','raceicon-dracthyrvisage-male','creditsscreen-keyart-9','creditsscreen-background-9','worldquest-icon-empoweredraid','cast_crafting_linetexturemask','splash-925-topleft','splash-925-right','splash-9252-topleft','splash-9252-botleft','splash-925-botleft','editmode-actionbar-highlight-nineslice-corner','_editmode-actionbar-highlight-nineslice-edgebottom','_editmode-actionbar-highlight-nineslice-edgetop','!editmode-actionbar-highlight-nineslice-edgeleft','!editmode-actionbar-highlight-nineslice-edgeright','cast_channel_pipshadow','cast_channel_sparkles_01','cast_channel_sparkles_02','cast_channel_wispglow','cast_crafting_pipglow','cast_crafting_shinewipe','cast_empowered_flakess01','cast_empowered_flakess02','cast_empowered_flakess03','cast_empowered_outerglow','cast_interrupt_outerglow','cast_standard_flakes01','cast_standard_flakes02','cast_standard_flakes03','cast_standard_glowline','cast_standard_pipglow','channel_wispglow2','cast_standard_flipbook02','cast_standard_linetexturemask','cast_standard_barmask','cast_channel_wispmask','splash-9252-right','minimal-scrollbar-thumb-middle-down','minimal-scrollbar-thumb-middle-over','minimal-scrollbar-thumb-middle','professions-icon-quality-mixed-small','editmode-actionbar-highlight-nineslice-center','editmode-actionbar-selected-nineslice-center','ui-chaticon-app','ui-chaticon-rtro','ui-chaticon-vipr','ui-chaticon-zeus','ui-chaticon-lazr','ui-chaticon-callofdutymwicon','ui-chaticon-fore','ui-chaticon-wlby','ui-chaticon-d3','ui-chaticon-dst2','ui-chaticon-osi','ui-chaticon-diabloimmortal','ui-chaticon-hero','ui-chaticon-s1','ui-chaticon-s2','ui-chaticon-warcraft3reforged','ui-chaticon-gry','ui-chaticon-wow','ui-chaticon-wtcg','battlenet-clienticon-app','battlenet-clienticon-rtro','battlenet-clienticon-vipr','battlenet-clienticon-zeus','battlenet-clienticon-lazr','battlenet-callofdutymwicon','battlenet-callofdutyvanguardicon','battlenet-clienticon-wlby','battlenet-clienticon-d3','battlenet-clienticon-dst2','battlenet-clienticon-osi','battlenet-diabloimmortalicon','battlenet-clienticon-hero','battlenet-clienticon-s2','battlenet-clienticon-s1','battlenet-warcraft3reforged','battlenet-clienticon-gry','battlenet-clienticon-wow','battlenet-clienticon-wtcg','cast_standard_lineglow','options_categoryheader_1','options_categoryheader_2','options_categoryheader_3','options_horizontaldivider','options_list_active','options_list_hover','options_innerframe','minimal_sliderbar_button','minimal_sliderbar_button_left','minimal_sliderbar_button_right','minimal_sliderbar_left','minimal_sliderbar_right','_minimal_sliderbar_middle','options_listexpand_left','options_listexpand_right','options_listexpand_right_expanded','_options_listexpand_middle','minimap_mail_flipbook','options_tab_active_left','options_tab_active_right','options_tab_left','options_tab_right','options_tab_active_middle','options_tab_middle','common-icon-checkmark-yellow','ui-hud-actionbar-frame-divider-borderbottom','ui-hud-actionbar-frame-divider-bordertop','ui-hud-actionbar-frame-nineslice-cornerbottomleft','ui-hud-actionbar-frame-nineslice-cornerbottomright','ui-hud-actionbar-frame-nineslice-cornertopleft','ui-hud-actionbar-frame-nineslice-cornertopright','_ui-hud-actionbar-frame-nineslice-edgebottom','_ui-hud-actionbar-frame-nineslice-edgetop','!ui-hud-actionbar-frame-divider-bordercenter','!ui-hud-actionbar-frame-nineslice-edgeleft','!ui-hud-actionbar-frame-nineslice-edgeright','checkbox-minimal','checkmark-minimal-disabled','checkmark-minimal','ui-hud-actionbar-frame-background-nineslice-center','ui-hud-actionbar-frame-background-nineslice-cornerbottomleft','ui-hud-actionbar-frame-background-nineslice-cornerbottomright','ui-hud-actionbar-frame-background-nineslice-cornertopleft','ui-hud-actionbar-frame-background-nineslice-cornertopright','ui-hud-actionbar-gryphon-left','ui-hud-actionbar-gryphon-right','ui-hud-actionbar-wyvern-left','ui-hud-actionbar-wyvern-right','_ui-hud-actionbar-frame-background-nineslice-edgebottom','_ui-hud-actionbar-frame-background-nineslice-edgetop','!ui-hud-actionbar-frame-background-nineslice-edgeleft','!ui-hud-actionbar-frame-background-nineslice-edgeright','ui-hud-actionbar-frame-divider-borderbottom-2x','ui-hud-actionbar-frame-divider-bordertop-2x','ui-hud-actionbar-frame-nineslice-cornerbottomleft-2x','ui-hud-actionbar-frame-nineslice-cornerbottomright-2x','ui-hud-actionbar-frame-nineslice-cornertopleft-2x','ui-hud-actionbar-frame-nineslice-cornertopright-2x','ui-hud-actionbar-gryphon-left-2x','ui-hud-actionbar-gryphon-right-2x','ui-hud-actionbar-wyvern-left-2x','ui-hud-actionbar-wyvern-right-2x','_ui-hud-actionbar-frame-nineslice-edgebottom-2x','_ui-hud-actionbar-frame-nineslice-edgetop-2x','!ui-hud-actionbar-frame-divider-bordercenter-2x','!ui-hud-actionbar-frame-nineslice-edgeleft-2x','!ui-hud-actionbar-frame-nineslice-edgeright-2x','groupfinder-eye-flipbook-searching','ui-hud-minimap-button-down-nineslice-cornerbottomleft','ui-hud-minimap-button-down-nineslice-cornerbottomright','ui-hud-minimap-button-down-nineslice-cornertopleft','ui-hud-minimap-button-down-nineslice-cornertopright','ui-hud-minimap-button-down','ui-hud-minimap-button-nineslice-cornerbottomleft','ui-hud-minimap-button-nineslice-cornerbottomright','ui-hud-minimap-button-nineslice-cornertopleft','ui-hud-minimap-button-nineslice-cornertopright','ui-hud-minimap-button','ui-hud-minimap-frame','ui-hud-minimap-mail-down','ui-hud-minimap-mail-mouseover','ui-hud-minimap-mail-up','ui-hud-minimap-tracking-down','ui-hud-minimap-tracking-mouseover','ui-hud-minimap-tracking-up','_ui-hud-minimap-button-down-nineslice-edgebottom','_ui-hud-minimap-button-down-nineslice-edgetop','_ui-hud-minimap-button-nineslice-edgebottom','_ui-hud-minimap-button-nineslice-edgetop','!ui-hud-minimap-button-down-nineslice-edgeleft','!ui-hud-minimap-button-down-nineslice-edgeright','!ui-hud-minimap-button-nineslice-edgeleft','!ui-hud-minimap-button-nineslice-edgeright','ui-hud-minimap-button-nineslice-center','ui-hud-minimap-button-down-nineslice-center','ui-hud-calendar-1-down','ui-hud-calendar-1-mouseover','ui-hud-calendar-1-up','ui-hud-calendar-10-down','ui-hud-calendar-10-mouseover','ui-hud-calendar-10-up','ui-hud-calendar-11-down','ui-hud-calendar-11-mouseover','ui-hud-calendar-11-up','ui-hud-calendar-12-down','ui-hud-calendar-12-mouseover','ui-hud-calendar-12-up','ui-hud-calendar-13-down','ui-hud-calendar-13-mouseover','ui-hud-calendar-13-up','ui-hud-calendar-14-down','ui-hud-calendar-14-mouseover','ui-hud-calendar-14-up','ui-hud-calendar-15-down','ui-hud-calendar-15-mouseover','ui-hud-calendar-15-up','ui-hud-calendar-16-down','ui-hud-calendar-16-mouseover','ui-hud-calendar-16-up','ui-hud-calendar-17-down','ui-hud-calendar-17-mouseover','ui-hud-calendar-17-up','ui-hud-calendar-18-down','ui-hud-calendar-18-mouseover','ui-hud-calendar-18-up','ui-hud-calendar-19-down','ui-hud-calendar-19-mouseover','ui-hud-calendar-19-up','ui-hud-calendar-2-down','ui-hud-calendar-2-mouseover','ui-hud-calendar-2-up','ui-hud-calendar-20-down','ui-hud-calendar-20-mouseover','ui-hud-calendar-20-up','ui-hud-calendar-21-down','ui-hud-calendar-21-mouseover','ui-hud-calendar-21-up','ui-hud-calendar-22-down','ui-hud-calendar-22-mouseover','ui-hud-calendar-22-up','ui-hud-calendar-23-down','ui-hud-calendar-23-mouseover','ui-hud-calendar-23-up','ui-hud-calendar-24-down','ui-hud-calendar-24-mouseover','ui-hud-calendar-24-up','ui-hud-calendar-25-down','ui-hud-calendar-25-mouseover','ui-hud-calendar-25-up','ui-hud-calendar-26-down','ui-hud-calendar-26-mouseover','ui-hud-calendar-26-up','ui-hud-calendar-27-down','ui-hud-calendar-27-mouseover','ui-hud-calendar-27-up','ui-hud-calendar-28-down','ui-hud-calendar-28-mouseover','ui-hud-calendar-28-up','ui-hud-calendar-29-down','ui-hud-calendar-29-mouseover','ui-hud-calendar-29-up','ui-hud-calendar-3-down','ui-hud-calendar-3-mouseover','ui-hud-calendar-3-up','ui-hud-calendar-30-down','ui-hud-calendar-30-mouseover','ui-hud-calendar-30-up','ui-hud-calendar-31-down','ui-hud-calendar-31-mouseover','ui-hud-calendar-31-up','ui-hud-calendar-4-down','ui-hud-calendar-4-mouseover','ui-hud-calendar-4-up','ui-hud-calendar-5-down','ui-hud-calendar-5-mouseover','ui-hud-calendar-5-up','ui-hud-calendar-6-down','ui-hud-calendar-6-mouseover','ui-hud-calendar-6-up','ui-hud-calendar-7-down','ui-hud-calendar-7-mouseover','ui-hud-calendar-7-up','ui-hud-calendar-8-down','ui-hud-calendar-8-mouseover','ui-hud-calendar-8-up','ui-hud-calendar-9-down','ui-hud-calendar-9-mouseover','ui-hud-calendar-9-up','ui-hud-minimap-button-2x','ui-hud-minimap-button-down-2x','ui-hud-minimap-button-down-nineslice-cornerbottomleft-2x','ui-hud-minimap-button-down-nineslice-cornerbottomright-2x','ui-hud-minimap-button-down-nineslice-cornertopleft-2x','ui-hud-minimap-button-down-nineslice-cornertopright-2x','ui-hud-minimap-button-nineslice-cornerbottomleft-2x','ui-hud-minimap-button-nineslice-cornerbottomright-2x','ui-hud-minimap-button-nineslice-cornertopleft-2x','ui-hud-minimap-button-nineslice-cornertopright-2x','ui-hud-minimap-frame-2x','ui-hud-minimap-mail-down-2x','ui-hud-minimap-mail-mouseover-2x','ui-hud-minimap-mail-up-2x','ui-hud-minimap-tracking-down-2x','ui-hud-minimap-tracking-mouseover-2x','ui-hud-minimap-tracking-up-2x','_ui-hud-minimap-button-down-nineslice-edgebottom-2x','_ui-hud-minimap-button-down-nineslice-edgetop-2x','_ui-hud-minimap-button-nineslice-edgebottom-2x','_ui-hud-minimap-button-nineslice-edgetop-2x','ui-hud-minimap-button-nineslice-center-2x','ui-hud-minimap-button-down-nineslice-center-2x','!ui-hud-minimap-button-down-nineslice-edgeleft-2x','!ui-hud-minimap-button-down-nineslice-edgeright-2x','!ui-hud-minimap-button-nineslice-edgeleft-2x','!ui-hud-minimap-button-nineslice-edgeright-2x','ui-hud-actionbar-flyout-down','ui-hud-actionbar-flyout-mouseover','ui-hud-actionbar-flyout','ui-hud-actionbar-pagedownarrow-down','ui-hud-actionbar-pagedownarrow-mouseover','ui-hud-actionbar-pagedownarrow-up','ui-hud-actionbar-pageuparrow-down','ui-hud-actionbar-pageuparrow-mouseover','ui-hud-actionbar-pageuparrow-up','ui-hud-actionbar-pagedownarrow-down-2x','ui-hud-actionbar-pagedownarrow-mouseover-2x','ui-hud-actionbar-pagedownarrow-up-2x','ui-hud-actionbar-pageuparrow-down-2x','ui-hud-actionbar-pageuparrow-mouseover-2x','ui-hud-actionbar-pageuparrow-up-2x','groupfinder-eye-flipbook-mouseover','groupfinder-eye-flipbook-initial','groupfinder-eye-flipbook-poke-initial','groupfinder-eye-flipbook-poke-loop','groupfinder-eye-flipbook-poke-end','ui-hud-minimap-frame-mask','ui-hud-minimap-frame-mask-2x','ui-hud-minimap-zoom-in','ui-hud-minimap-zoom-out','ui-hud-minimap-zoom-in-2x','ui-hud-minimap-zoom-out-2x','questbg-skinning','questbg-tailoring','ui-hud-minimap-arrow-guard','ui-hud-minimap-arrow-player','ui-hud-minimap-arrow-questtracking','ui-hud-minimap-arrow-vignettes','ui-hud-minimap-arrow-guard-2x','ui-hud-minimap-arrow-player-2x','ui-hud-minimap-arrow-questtracking-2x','ui-hud-minimap-arrow-vignettes-2x','questbg-alchemy','questbg-blacksmithing','questbg-cooking','questbg-enchanting','questbg-engineering','questbg-fishing','questbg-herbalism','questbg-inscription','questbg-jewelcrafting','questbg-leatherworking','questbg-mining','groupfinder-eye-flipbook-foundfx','groupfinder-eye-flipbook-found-initial','groupfinder-eye-flipbook-found-loop','ui-hud-actionbar-pagedownarrow-disabled','ui-hud-actionbar-pageuparrow-disabled','ui-hud-actionbar-pagedownarrow-disabled-2x','ui-hud-actionbar-pageuparrow-disabled-2x','ui-hud-actionbar-iconframe-slot','ui-hud-actionbar-iconframe-slot-2x','groupfinder-eye-backglow','groupfinder-eye-circshine','groupfinder-eye-frontglow','charactercreate-icon-customize-speechbubble-selected','charactercreate-icon-customize-speechbubble','charactercreate-customize-playbutton-down','charactercreate-customize-playbutton','charactercreate-customize-speakeroffbutton-down','charactercreate-customize-speakeroffbutton','charactercreate-customize-speakeronbutton-down','charactercreate-customize-speakeronbutton','charactercreate-customize-button-redglow','cursor_campaignquestturnin_128','cursor_campaignquestturnin_32','cursor_campaignquestturnin_48','cursor_campaignquestturnin_64','cursor_campaignquestturnin_96','cursor_campaignquest_128','cursor_campaignquest_32','cursor_campaignquest_48','cursor_campaignquest_64','cursor_campaignquest_96','cursor_unablecampaignquestturnin_128','cursor_unablecampaignquestturnin_32','cursor_unablecampaignquestturnin_48','cursor_unablecampaignquestturnin_64','cursor_unablecampaignquestturnin_96','cursor_unablecampaignquest_128','cursor_unablecampaignquest_32','cursor_unablecampaignquest_48','cursor_unablecampaignquest_64','cursor_unablecampaignquest_96','professions-qualitybar-bg','professions-qualitybar-frame','professions-qualitybar-marker','professions-slot-bg','professions-slot-frame','professions-slot-plus-over','professions-qualitypane-bg-bottom','professions-qualitypane-divider','professions-slot-plus','actionbar_proc_internalmask','professions-background-summarylist','casting_mask','casting_complete_mask','professions-recipe-background-blacksmithing','professions-recipe-background-alchemy','spec-dividerline','spec-role-dps','spec-role-heal','spec-role-tank','spec-sampleabilityring','spec-selected-background1','spec-selected-background2','spec-selected-background3','spec-selected-background4','spec-selected-background5','spec-thumbnailborder-off','spec-thumbnailborder-on','spec-thumbnail-deathknight-blood','spec-thumbnail-deathknight-frost','spec-thumbnail-deathknight-unholy','spec-thumbnail-demonhunter-havoc','spec-thumbnail-demonhunter-vengeance','spec-thumbnail-druid-balance','spec-thumbnail-druid-feral','spec-thumbnail-druid-guardian','spec-thumbnail-druid-restoration','spec-thumbnail-evoker-devastation','spec-thumbnail-hunter-beastmastery','spec-thumbnail-hunter-marksmanship','spec-thumbnail-hunter-survival','spec-thumbnail-mage-arcane','spec-thumbnail-mage-fire','spec-thumbnail-mage-frost','spec-thumbnail-monk-brewmaster','spec-thumbnail-monk-mistweaver','spec-thumbnail-monk-windwalker','spec-thumbnail-paladin-holy','spec-thumbnail-paladin-protection','spec-thumbnail-paladin-retribution','spec-thumbnail-priest-discipline','spec-thumbnail-priest-holy','spec-thumbnail-priest-shadow','spec-thumbnail-rogue-assassination','spec-thumbnail-rogue-outlaw','spec-thumbnail-rogue-subtlety','spec-thumbnail-shaman-elemental','spec-thumbnail-shaman-enhancement','spec-thumbnail-shaman-restoration','spec-thumbnail-warlock-affliction','spec-thumbnail-warlock-demonology','spec-thumbnail-warlock-destruction','spec-thumbnail-warrior-arms','spec-thumbnail-warrior-fury','spec-thumbnail-warrior-protection','spec-columndivider','professions-qualitypane-bg-middle','professions-skillbar-bg','professions-skillbar-frame','professions-skillbar-mask','professionsshadow-threeslice-center','professionsshadow-threeslice-edgeleft','professionsshadow-threeslice-edgeright','professions_qualitybar_outerglow','ui-hud-actionbar-iconframe-addrow','ui-hud-actionbar-iconframe-down','ui-hud-actionbar-iconframe-flash','ui-hud-actionbar-iconframe-flyoutbordershadow','ui-hud-actionbar-iconframe-mouseover','ui-hud-actionbar-iconframe','ui-hud-actionbar-iconframe-2x','ui-hud-actionbar-iconframe-addrow-2x','ui-hud-actionbar-iconframe-down-2x','ui-hud-actionbar-iconframe-flash-2x','ui-hud-actionbar-iconframe-flyoutbordershadow-2x','ui-hud-actionbar-iconframe-mouseover-2x','cursor_item_128','cursor_item_32','cursor_item_48','cursor_item_64','cursor_item_96','professions-recipe-background-tailoring','vignetteloot-locked','vignettelootelite-locked','ui-hud-actionbar-iconframe-mask','ui-hud-actionbar-iconframe-border','ui-hud-actionbar-iconframe-border-2x','ui-hud-actionbar-iconframe-flyoutbutton','ui-hud-actionbar-iconframe-flyoutbutton-2x','_ui-hud-actionbar-iconframe-flyoutmidleft-2x','!ui-hud-actionbar-iconframe-flyoutmid-2x','groupfinder-eye-frame','professions-recipe-divider','groupfinder-eye-single','talents-background-deathknight-blood','talents-background-deathknight-frost','talents-background-deathknight-unholy','talents-background-demonhunter-havoc','talents-background-demonhunter-vengeance','talents-background-druid-balance','talents-background-druid-feral','talents-background-druid-guardian','talents-background-druid-restoration','talents-background-evoker-devastation','talents-background-evoker-preservation','talents-background-hunter-beastmastery','talents-background-hunter-marksmanship','talents-background-hunter-survival','talents-background-mage-arcane','talents-background-mage-fire','talents-background-mage-frost','talents-background-monk-brewmaster','talents-background-monk-mistweaver','talents-background-monk-windwalker','talents-background-paladin-holy','talents-background-paladin-protection','talents-background-paladin-retribution','talents-background-priest-discipline','talents-background-priest-holy','talents-background-priest-shadow','talents-background-rogue-assassination','talents-background-rogue-outlaw','talents-background-rogue-subtlety','talents-background-shaman-elemental','talents-background-shaman-enhancement','talents-background-shaman-restoration','talents-background-warlock-affliction','talents-background-warlock-demonology','talents-background-warlock-destruction','talents-background-warrior-arms','talents-background-warrior-fury','talents-background-warrior-protection','talents-background-bottombar','talents-button-reset','talents-button-undo','talents-gate','talents-node-choice-gray','talents-node-choice-green','talents-node-choice-locked','talents-node-choice-shadow','talents-node-choice-yellow','talents-node-circle-gray','talents-node-circle-green','talents-node-circle-locked','talents-node-circle-shadow','talents-node-circle-yellow','talents-node-pvp-filled','talents-node-pvp-green','talents-node-pvp-locked','talents-node-pvp-shadow','talents-node-square-gray','talents-node-square-green','talents-node-square-locked','talents-node-square-shadow','talents-node-square-yellow','talents-warmode-indent','talents-warmode-ring-disabled','talents-warmode-ring','professions-slot-frame-blue','professions-slot-frame-epic','professions-slot-frame-green','professions-slot-frame-legendary','ui-hud-unitframe-player-portraitoff-bar-health','ui-hud-unitframe-player-portraitoff-bar-mana','ui-hud-unitframe-player-portraitoff','ui-hud-unitframe-player-portraiton-bar-health','ui-hud-unitframe-player-portraiton-bar-mana','ui-hud-unitframe-player-portraiton','ui-hud-unitframe-target-portraiton-bar-health','ui-hud-unitframe-target-portraiton-bar-mana','ui-hud-unitframe-target-portraiton','ui-hud-unitframe-targetoftarget-portraiton-bar-health','ui-hud-unitframe-targetoftarget-portraiton-bar-mana','ui-hud-unitframe-targetoftarget-portraiton','talents-arrow-head-gray','talents-arrow-head-locked','talents-arrow-head-yellow','talents-node-circle-mask','talents-node-choice-mask','spec-thumbnail-evoker-preservation','campaign_azurespan','campaign_dracthyrawaken','campaign_dragonflight','campaign_ohnplains','campaign_thaldraszus','campaign_walkingshore','talents-node-choice-greenglow','talents-node-circle-greenglow','talents-node-square-greenglow','questbg-walkingshore','questbg-ohnplains','questbg-azurespan','questbg-dracthyrawaken','questbg-thaldraszus','questbg-dragonflight','dragonriding-barbershop-icon-drake','dragonriding-barbershop-icon-protodrake','dragonriding-barbershop-icon-pterrodax','dragonriding-barbershop-icon-wyvernspirit','talents-arrow-line-gray','talents-arrow-line-locked','talents-arrow-line-yellow','uf-essence-bg-active','uf-essence-bg','uf-essence-flipbook-deplete','uf-essence-flipbook-fill-a','uf-essence-flipbook-fx-circ','uf-essence-fx-burst','uf-essence-fx-depletedbg','uf-essence-fx-depsmoke','uf-essence-fx-rimglw','uf-essence-fx-rimglwdep','uf-essence-fx-rimshine','uf-essence-icon-active','uf-essence-icon-dep','uf-essence-icon-glw','uf-essence-icon-prog','uf-essence-icon-progb','uf-essence-icon-progc','uf-essence-icon-progd','uf-essence-icon','uf-essence-spin-outbg','uf-essence-spin-star1','uf-essence-spin-star2','uf-essence-spin-stars','uf-essence-spinner','uf-essence-spinnerin','uf-essence-spinnerout','uf-essence-timerspin-trail','uf-essence-timerspin','uf-essence-bg-2x','uf-essence-bg-active-2x','uf-essence-flipbook-deplete-2x','uf-essence-flipbook-fill-a-2x','uf-essence-flipbook-fx-circ-2x','uf-essence-fx-burst-2x','uf-essence-fx-depletedbg-2x','uf-essence-fx-depsmoke-2x','uf-essence-fx-rimglw-2x','uf-essence-fx-rimglwdep-2x','uf-essence-fx-rimshine-2x','uf-essence-icon-2x','uf-essence-icon-active-2x','uf-essence-icon-dep-2x','uf-essence-icon-glw-2x','uf-essence-icon-prog-2x','uf-essence-icon-progb-2x','uf-essence-icon-progc-2x','uf-essence-icon-progd-2x','uf-essence-spin-outbg-2x','uf-essence-spin-star1-2x','uf-essence-spin-star2-2x','uf-essence-spin-stars-2x','uf-essence-spinner-2x','uf-essence-spinnerout-2x','uf-essence-timerspin-2x','uf-essence-timerspin-trail-2x','talents-node-choiceflyout-mask','talents-pvpflyout-background-bottom','talents-pvpflyout-background-middle','talents-pvpflyout-background-top','talents-pvpflyout-rowhighlight','talents-node-pvpflyout-green','talents-node-pvpflyout-yellow','talents-node-pvpflyout-yellow-dimmed','ui-hud-minimap-arrow-corpse','ui-hud-minimap-arrow-genericdistantpoi','ui-hud-minimap-arrow-group','ui-hud-minimap-arrow-corpse-2x','ui-hud-minimap-arrow-genericdistantpoi-2x','ui-hud-minimap-arrow-group-2x','ui-hud-minimap-zoom-in-down-2x','ui-hud-minimap-zoom-out-down-2x','ui-hud-minimap-zoom-in-mouseover-2x','ui-hud-minimap-zoom-out-mouseover-2x','ui-hud-minimap-zoom-in-down','ui-hud-minimap-zoom-in-mouseover','ui-hud-minimap-zoom-out-down','ui-hud-minimap-zoom-out-mouseover','talents-node-choice-mask-half','ui-hud-unitframe-target-minusmob-portraiton-bar-health','ui-hud-unitframe-target-minusmob-portraiton','ui-hud-actionbar-iconframe-flyoutbottom','ui-hud-actionbar-iconframe-flyoutbottom-2x','ui-hud-actionbar-frame-divider-threeslice-edgeleft','ui-hud-actionbar-frame-divider-threeslice-edgeright','_ui-hud-actionbar-frame-divider-threeslice-center','_ui-hud-actionbar-iconframe-flyoutmidleft','!ui-hud-actionbar-iconframe-flyoutmid','talents-node-choiceflyout-circle-gray','talents-node-choiceflyout-circle-green','talents-node-choiceflyout-circle-locked','talents-node-choiceflyout-circle-yellow','talents-node-choiceflyout-square-gray','talents-node-choiceflyout-square-green','talents-node-choiceflyout-square-locked','talents-node-choiceflyout-square-yellow','talents-node-choiceflyout-circle-shadow','talents-node-choiceflyout-square-shadow','ui-hud-unitframe-player-rest-flipbook','professions-recipe-background','charactercreate-icon-requiredarrow','editmode-actionbar-selected-nineslice-corner','_editmode-actionbar-selected-nineslice-edgebottom','_editmode-actionbar-selected-nineslice-edgetop','!editmode-actionbar-selected-nineslice-edgeleft','!editmode-actionbar-selected-nineslice-edgeright','professions-recipe-background-cooking','editmode-down-arrow','editmode-up-arrow','majorfactions_icons_centaur512','majorfactions_icons_expedition512','majorfactions_icons_tuskarr512','majorfactions_icons_valdrakken512','majorfactions_mapicons_centaur64','majorfactions_mapicons_expedition64','majorfactions_mapicons_tuskarr64','majorfactions_mapicons_valdrakken64','quickkeybind-actionbar-iconframe-glow','quickkeybind-actionbar-pagearrow-glow','quickkeybind-microbar-iconframe-glow','dragonriding-barbershop-icon-category-body1','dragonriding-barbershop-icon-category-body1selected','dragonriding-barbershop-icon-category-body2','dragonriding-barbershop-icon-category-body2selected','dragonriding-barbershop-icon-category-head','dragonriding-barbershop-icon-category-headselected','talents-node-choice-ghost','talents-node-circle-ghost','talents-node-square-ghost','talents-arrow-line-ghost','ui-hud-actionbar-iconframe-flyoutbottomleft','ui-hud-actionbar-iconframe-flyoutbuttonleft','ui-hud-actionbar-iconframe-flyoutbottomleft-2x','ui-hud-actionbar-iconframe-flyoutbuttonleft-2x','professions-qualitypane-bg-top','professions-recipe-header-collapse','professions-recipe-header-expand','professions-recipe-header-left','professions-recipe-header-middle','professions-recipe-header-right','professions-icon-skill-high','professions-icon-skill-low','professions-icon-skill-medium','dial_edgeshinemask','ui-hud-actionbar-flyout-2x','ui-hud-actionbar-flyout-down-2x','ui-hud-actionbar-flyout-mouseover-2x','ui-hud-actionbar-frame-divider-threeslice-edgeleft-2x','ui-hud-actionbar-frame-divider-threeslice-edgeright-2x','_ui-hud-actionbar-frame-divider-threeslice-center-2x','professions_recipe_active','professions_recipe_hover','ui-hud-actionbar-iconframe-addrow-down','ui-hud-actionbar-iconframe-addrow-down-2x','ui-hud-unitframe-target-portraiton-bar-health-mask','ui-hud-unitframe-target-portraiton-bar-mana-mask','specdial_center_innerring','specdial_center_outerring','specdial_center_outerringtitanline','specdial_center_shadow','specdial_divider','specdial_edgeshine','specdial_firstpip_empty','specdial_lastpip_borderglow','specdial_lastpip_empty','specdial_outer_base','specdial_outer_titanlinering','specdial_outer_titanlines','specdial_outer_top','specdial_pip_borderglow','specdial_pip_empty','specdial_titanlineglow','ui-hud-unitframe-player-portrait-mask','specdial_endpip_flipbook_blacksmithing','specdial_pip_flipbook_blacksmithing','specdial_titanlinemask','ui-hud-actionbar-iconframe-background','qualitybar_mockup_flare','editmode-new-layout-plus-disabled','editmode-new-layout-plus','ui-hud-unitframe-player-group-guideicon','ui-hud-unitframe-player-group-leadericon','specdial_dividerglow_blacksmithing','ui-hud-unitframe-target-portraiton-type','specdial_fillmask','specdial_fill_flipbook_blacksmithing','skillbar_fill_flipbook_blacksmithing','talents-search-exactmatch','talents-search-match','talents-search-relatedmatch','talents-search-suggestion-itemborder','talents-search-suggestion-magnifyingglass','talents-node-pvp-inspect-empty','talents-node-pvp-inspect','quest-campaign-available-trivial','bag-arrow-2x','bag-border-2x','bag-border-empty-2x','bag-main-2x','bag-reagent-border-2x','bag-reagent-border-empty-2x','looting_itemcard_bg','looting_itemcard_highlightstate','looting_itemcard_stroke_clickstate','looting_itemcard_stroke_normal','looting_raritytag_frame','ui-hud-unitframe-player-portraiton-cornerembellishment','ui-hud-unitframe-player-portraiton-status','skillbar_fill_flipbook_enchanting','specdial_dividerglow_enchanting','specdial_endpip_flipbook_enchanting','specdial_pip_flipbook_enchanting','specdial_fill_flipbook_enchanting','skillbar_fill_flipbook_tailoring','specdial_dividerglow_tailoring','specdial_endpip_flipbook_tailoring','specdial_pip_flipbook_tailoring','specdial_fill_flipbook_tailoring','skillbar_fill_flipbook_jewelcrafting','specdial_dividerglow_jewelcrafting','specdial_endpip_flipbook_jewelcrafting','specdial_pip_flipbook_jewelcrafting','specdial_fill_flipbook_jewelcrafting','ui-hud-unitframe-player-combaticon','ui-hud-unitframe-player-group-friendonlineicon','ui-hud-unitframe-target-highleveltarget_icon','ui-hud-unitframe-player-combaticon-2x','ui-hud-unitframe-player-group-friendonlineicon-2x','ui-hud-unitframe-player-group-guideicon-2x','ui-hud-unitframe-player-group-leadericon-2x','ui-hud-unitframe-player-pvp-allianceicon','ui-hud-unitframe-player-pvp-ffaicon','ui-hud-unitframe-player-pvp-hordeicon','dragonflight-scenario-titlebg','dragonflight-scenario-trackerheader','racing','professions-crafting-orders-icon','dragonflight-score-background','dragonflight-score-footer','dragonflight-score-topper','accountupgradebanner-dragonflight','dragonflight-scenario-frame','ui-castingbar-disabled-tier1-empower','ui-castingbar-disabled-tier2-empower','ui-castingbar-disabled-tier3-empower','ui-castingbar-disabled-tier4-empower','ui-castingbar-empower-cursor','ui-castingbar-empower-pip','ui-castingbar-glow-tier1-empower','ui-castingbar-glow-tier2-empower','ui-castingbar-glow-tier3-empower','ui-castingbar-glow-tier4-empower','ui-castingbar-tier1-empower','ui-castingbar-tier2-empower','ui-castingbar-tier3-empower','ui-castingbar-tier4-empower','ui-castingbar-disabled-tier1-empower-2x','ui-castingbar-disabled-tier2-empower-2x','ui-castingbar-disabled-tier3-empower-2x','ui-castingbar-disabled-tier4-empower-2x','ui-castingbar-empower-cursor-2x','ui-castingbar-empower-pip-2x','ui-castingbar-glow-tier1-empower-2x','ui-castingbar-glow-tier2-empower-2x','ui-castingbar-glow-tier3-empower-2x','ui-castingbar-glow-tier4-empower-2x','ui-castingbar-tier1-empower-2x','ui-castingbar-tier2-empower-2x','ui-castingbar-tier3-empower-2x','ui-castingbar-tier4-empower-2x','ui-castingbar-pressandhold-background-2x','ui-castingbar-pressandhold-frame-2x','ui-castingbar-pressandhold-frame-pip1-2x','ui-castingbar-pressandhold-frame-pip2-2x','ui-castingbar-pressandhold-full-glow-2x','ui-castingbar-pressandhold-full-glow-frame-pip-2x','ui-castingbar-pressandhold-background','ui-castingbar-pressandhold-frame-pip1','ui-castingbar-pressandhold-frame-pip2','ui-castingbar-pressandhold-frame','ui-castingbar-pressandhold-full-glow-frame-pip','ui-castingbar-pressandhold-full-glow','dragonriding-winds','ui-ej-dragonflight','quickkeybind-bag-iconframe-glow','quickkeybind-mainbag-iconframe-glow','flightmaster_ancientwaygate-taxinode_neutral','skillbar_fill_flipbook_alchemy','specdial_dividerglow_alchemy','specdial_endpip_flipbook_alchemy','specdial_pip_flipbook_alchemy','specdial_fill_flipbook_alchemy','skillbar_fill_flipbook_leatherworking','specdial_dividerglow_leatherworking','specdial_endpip_flipbook_leatherworking','specdial_pip_flipbook_leatherworking','specdial_fill_flipbook_leatherworking','dragonriding-widget-raceposition','dragonriding-widget-reticle','ui-hud-unitframe-player-groupindicator','ui-hud-unitframe-player-playtimetired','ui-hud-unitframe-player-playtimeunhealthy','ui-hud-unitframe-player-portraitoff-bar-energy','ui-hud-unitframe-player-portraitoff-bar-focus','ui-hud-unitframe-player-portraitoff-bar-rage','ui-hud-unitframe-player-portraitoff-bar-runicpower','ui-hud-unitframe-player-portraiton-bar-energy','ui-hud-unitframe-player-portraiton-bar-focus','ui-hud-unitframe-player-portraiton-bar-rage','ui-hud-unitframe-player-portraiton-bar-runicpower','ui-hud-unitframe-target-minusmob-portraiton-bar-energy','ui-hud-unitframe-target-minusmob-portraiton-bar-focus','ui-hud-unitframe-target-minusmob-portraiton-bar-mana','ui-hud-unitframe-target-minusmob-portraiton-bar-rage','ui-hud-unitframe-target-minusmob-portraiton-bar-runicpower','ui-hud-unitframe-target-portraiton-bar-energy','ui-hud-unitframe-target-portraiton-bar-focus','ui-hud-unitframe-target-portraiton-bar-rage','ui-hud-unitframe-target-portraiton-bar-runicpower','ui-hud-unitframe-targetoftarget-portraiton-bar-energy','ui-hud-unitframe-targetoftarget-portraiton-bar-focus','ui-hud-unitframe-targetoftarget-portraiton-bar-rage','ui-hud-unitframe-targetoftarget-portraiton-bar-runicpower','ui-hud-unitframe-player-portraiton-bar-health-mask','ui-hud-unitframe-player-portraiton-bar-mana-mask','redbutton-condense-2x','redbutton-condense-disabled-2x','redbutton-condense-pressed-2x','redbutton-exit-2x','redbutton-exit-disabled-2x','redbutton-exit-pressed-2x','redbutton-expand-2x','redbutton-expand-disabled-2x','redbutton-expand-pressed-2x','redbutton-minicondense-2x','redbutton-minicondense-disabled-2x','redbutton-minicondense-pressed-2x','redbutton-highlight-2x','ui-hud-unitframe-player-portraitoff-bar-health-status','ui-hud-unitframe-player-portraiton-bar-health-status','ui-hud-unitframe-target-minusmob-portraiton-bar-health-status','ui-hud-unitframe-target-portraiton-bar-health-status','ui-hud-unitframe-targetoftarget-portraiton-bar-health-status','ui-hud-unitframe-player-absorb-edge','ui-hud-unitframe-player-portraiton-incombat','ui-frame-dragonflight-titleleft','_ui-frame-dragonflight-titlemiddle','ui-frame-dragonflight-backgroundtile','ui-frame-dragonflight-titleright','!ui-frame-dragonflight-tileleft','!ui-frame-dragonflight-tileright','bag-border-highlight-2x','bag-main-highlight-2x','dragonflight-golddetailtop','dragonflight-nineslice-cornerbottomright','dragonflight-dragonheadright','dragonflight-nineslice-cornertopright','dragonflight-nineslice-cornerbottomleft','dragonflight-dragonheadleft','dragonflight-golddetailbottom','dragonflight-nineslice-cornertopleft','_dragonflight-nineslice-edgetop','_dragonflight-nineslice-edgebottom','uiframebackground-nineslice-cornerbottomleft','uiframebackground-nineslice-cornerbottomright','_looting_itemcard_shadow-cornerbottomleft','_looting_itemcard_shadow-cornerbottomright','quickkeybind-actionbar-iconframe-glow-2x','quickkeybind-actionbar-pagearrow-glow-2x','quickkeybind-bag-iconframe-glow-2x','quickkeybind-mainbag-iconframe-glow-2x','professions-chaticon-quality-tier1','professions-chaticon-quality-tier2','professions-chaticon-quality-tier3','professions-chaticon-quality-tier4','professions-chaticon-quality-tier5','professions-icon-quality-mixed-inv','professions-icon-quality-tier1-inv','professions-icon-quality-tier2-inv','professions-icon-quality-tier3-inv','professions-icon-quality-tier4-inv','professions-icon-quality-tier5-inv','bags-item-slot64-2x','bags-icon-junk','bags-icon-questitem','common-coinbox-left','common-coinbox-right','_common-coinbox-center','common-currencybox-left','common-currencybox-right','_common-currencybox-center','_looting_itemcard_shadow-center','_common-search-border-center','newplayertutorial-yellowglow-redbutton-left','newplayertutorial-yellowglow-redbutton-middle','newplayertutorial-yellowglow-redbutton-right','talents-node-choiceflyout-circle-ghost','talents-node-choiceflyout-square-ghost','talents-node-choiceflyout-circle-greenglow','talents-node-choiceflyout-square-greenglow','bags-icon-addauthenticator','bags-padlock-authenticator','ui-hud-experiencebar-background','ui-hud-experiencebar-fill-prediction','ui-hud-experiencebar-frame-pip-mouseover','ui-hud-experiencebar-frame-pip','ui-hud-experiencebar-frame','ui-hud-unitframe-target-portraiton-boss-gold-winged','ui-hud-unitframe-target-portraiton-boss-gold','ui-hud-unitframe-target-portraiton-boss-quest','ui-hud-unitframe-target-portraiton-boss-rare-star','ui-hud-unitframe-target-portraiton-boss-gold','ui-hud-unitframe-target-portraiton-boss-gold-winged-2x','ui-hud-unitframe-target-portraiton-boss-quest-2x','ui-hud-unitframe-target-portraiton-boss-rare-star-2x','ui-hud-unitframe-player-combaticon-glow','ui-frame-portraitmetal-cornertopleftsmall-2x','centaur-customization-background','centaurtalents-background','ui-hud-experiencebar-fill-artifactpower','ui-hud-experiencebar-fill-experience','ui-hud-experiencebar-fill-honor','ui-hud-experiencebar-fill-reputation','ui-hud-experiencebar-fill-rested','ui-hud-experiencebar-fill-reputation-faction-green','ui-hud-experiencebar-fill-reputation-faction-orange','ui-hud-experiencebar-fill-reputation-faction-red','ui-hud-experiencebar-fill-reputation-faction-yellow','uiframe-activetab-left','uiframe-activetab-right','uiframe-tab-left','uiframe-tab-right','_uiframe-activetab-center','_uiframe-tab-center','spec-hover-background','spec-background','ui-hud-micromenu-achievements-disabled-2x','ui-hud-micromenu-achievements-down-2x','ui-hud-micromenu-achievements-mouseover-2x','ui-hud-micromenu-achievements-up-2x','ui-hud-micromenu-adventureguide-disabled-2x','ui-hud-micromenu-adventureguide-down-2x','ui-hud-micromenu-adventureguide-mouseover-2x','ui-hud-micromenu-adventureguide-up-2x','ui-hud-micromenu-characterinfo-disabled-2x','ui-hud-micromenu-characterinfo-down-2x','ui-hud-micromenu-characterinfo-mouseover-2x','ui-hud-micromenu-characterinfo-up-2x','ui-hud-micromenu-collections-disabled-2x','ui-hud-micromenu-collections-down-2x','ui-hud-micromenu-collections-mouseover-2x','ui-hud-micromenu-collections-up-2x','ui-hud-micromenu-communities-icon-notification-2x','ui-hud-micromenu-gamemenu-disabled-2x','ui-hud-micromenu-gamemenu-down-2x','ui-hud-micromenu-gamemenu-mouseover-2x','ui-hud-micromenu-gamemenu-up-2x','ui-hud-micromenu-groupfinder-disabled-2x','ui-hud-micromenu-groupfinder-down-2x','ui-hud-micromenu-groupfinder-mouseover-2x','ui-hud-micromenu-groupfinder-up-2x','ui-hud-micromenu-guildcommunities-disabled-2x','ui-hud-micromenu-guildcommunities-down-2x','ui-hud-micromenu-guildcommunities-mouseover-2x','ui-hud-micromenu-guildcommunities-up-2x','ui-hud-micromenu-highlightalert-2x','ui-hud-micromenu-questlog-disabled-2x','ui-hud-micromenu-questlog-down-2x','ui-hud-micromenu-questlog-mouseover-2x','ui-hud-micromenu-questlog-up-2x','ui-hud-micromenu-shop-disabled-2x','ui-hud-micromenu-shop-mouseover-2x','ui-hud-micromenu-shop-down-2x','ui-hud-micromenu-shop-up-2x','ui-hud-micromenu-spectalents-disabled-2x','ui-hud-micromenu-spectalents-down-2x','ui-hud-micromenu-spectalents-mouseover-2x','ui-hud-micromenu-spectalents-up-2x','ui-hud-micromenu-spellbookabilities-disabled-2x','ui-hud-micromenu-spellbookabilities-down-2x','ui-hud-micromenu-spellbookabilities-mouseover-2x','ui-hud-micromenu-spellbookabilities-up-2x','dragonflight-weeklyrewards-divider','dragonflight-weeklyrewards-frame-button','dragonflight-weeklyrewards-frame-mode','ui-hud-experiencebar-fill-reputation-faction-blue','ui-hud-micromenu-streamdlgreen-down-2x','ui-hud-micromenu-streamdlgreen-up-2x','ui-hud-micromenu-streamdlred-down-2x','ui-hud-micromenu-streamdlred-up-2x','ui-hud-micromenu-streamdlyellow-down-2x','ui-hud-micromenu-streamdlyellow-up-2x','bag-border-search-2x','bag-main-search-2x','dressingroom-background-evoker','uf-soulshard-fx-frameglow','uf-soulshard-fx-holderglow','uf-soulshard-fx-smoke','uf-soulshard-fx1','uf-soulshard-fx2','uf-soulshard-fx3','uf-soulshard-holder','uf-soulshard-icon','uf-soulshard-iconglow','uf-soulshard-refill','uf-soulshard-refillbg','uf-soulshard-fx-frameglow-2x','uf-soulshard-fx-holderglow-2x','uf-soulshard-fx-smoke-2x','uf-soulshard-fx1-2x','uf-soulshard-fx2-2x','uf-soulshard-fx3-2x','uf-soulshard-holder-2x','uf-soulshard-icon-2x','uf-soulshard-iconglow-2x','uf-soulshard-refill-2x','uf-soulshard-refillbg-2x','uf-soulshards-flipbook-soul-2x','uf-soulshards-flipbook-depletea-2x','uf-soulshards-flipbook-depleteb-2x','uf-soulshards-flipbook-depletec-2x','uf-soulshards-flipbook-depletea','uf-soulshards-flipbook-depleteb','uf-soulshards-flipbook-depletec','uf-soulshards-flipbook-soul','uf-soulshard-inc1-2x','uf-soulshard-inc1glow-2x','uf-soulshard-inc2-2x','uf-soulshard-inc2glow-2x','uf-soulshard-inc3-2x','uf-soulshard-inc3glow-2x','uf-soulshard-inc4-2x','uf-soulshard-inc4glow-2x','uf-soulshard-inc5-2x','uf-soulshard-inc5glow-2x','uf-soulshard-inc6-2x','uf-soulshard-inc6glow-2x','uf-soulshard-inc7-2x','uf-soulshard-inc7glow-2x','uf-soulshard-inc8-2x','uf-soulshard-inc8glow-2x','uf-soulshard-inc9-2x','uf-soulshard-inc9glow-2x','uf-soulshard-refillfx-2x','uf-soulshard-inc1','uf-soulshard-inc1glow','uf-soulshard-inc2','uf-soulshard-inc2glow','uf-soulshard-inc3','uf-soulshard-inc3glow','uf-soulshard-inc4','uf-soulshard-inc4glow','uf-soulshard-inc5','uf-soulshard-inc5glow','uf-soulshard-inc6','uf-soulshard-inc6glow','uf-soulshard-inc7','uf-soulshard-inc7glow','uf-soulshard-inc8','uf-soulshard-inc8glow','uf-soulshard-inc9','uf-soulshard-inc9glow','uf-soulshard-refillfx','dragonflight-scenario-barfill','uf-holypower-depleterune1_2x','uf-holypower-depleterune2_2x','uf-holypower-depleterune3_2x','uf-holypower-depleterune4_2x','uf-holypower-depleterune5_2x','uf-holypower-fx-smoke-2x','uf-holypower-rune1-2x','uf-holypower-rune1-active-2x','uf-holypower-rune1-blur-2x','uf-holypower-rune1-fx-2x','uf-holypower-rune1-glow-2x','uf-holypower-rune1-ready-2x','uf-holypower-rune2-2x','uf-holypower-rune2-active-2x','uf-holypower-rune2-blur-2x','uf-holypower-rune2-fx-2x','uf-holypower-rune2-glow-2x','uf-holypower-rune2-ready-2x','uf-holypower-rune3-2x','uf-holypower-rune3-active-2x','uf-holypower-rune3-blur-2x','uf-holypower-rune3-fx-2x','uf-holypower-rune3-glow-2x','uf-holypower-rune3-ready-2x','uf-holypower-rune4-2x','uf-holypower-rune4-active-2x','uf-holypower-rune4-blur-2x','uf-holypower-rune4-fx-2x','uf-holypower-rune4-glow-2x','uf-holypower-rune4-ready-2x','uf-holypower-rune5-2x','uf-holypower-rune5-active-2x','uf-holypower-rune5-blur-2x','uf-holypower-rune5-fx-2x','uf-holypower-rune5-glow-2x','uf-holypower-rune5-ready-2x','uf-holypower-runeholder-2x','uf-holypower-runeholder-active-2x','uf-holypower-runeholder-glow-2x','uf-holypower-runeholder-ready-2x','uf-holypower-runeholder-thinglow-2x','uf-holypower-depleterune1','uf-holypower-depleterune2','uf-holypower-depleterune3','uf-holypower-depleterune4','uf-holypower-depleterune5','uf-holypower-fx-smoke','uf-holypower-rune1-active','uf-holypower-rune1-blur','uf-holypower-rune1-fx','uf-holypower-rune1-glow','uf-holypower-rune1-ready','uf-holypower-rune1','uf-holypower-rune2-active','uf-holypower-rune2-blur','uf-holypower-rune2-fx','uf-holypower-rune2-glow','uf-holypower-rune2-ready','uf-holypower-rune2','uf-holypower-rune3-active','uf-holypower-rune3-blur','uf-holypower-rune3-fx','uf-holypower-rune3-glow','uf-holypower-rune3-ready','uf-holypower-rune3','uf-holypower-rune4-active','uf-holypower-rune4-blur','uf-holypower-rune4-fx','uf-holypower-rune4-glow','uf-holypower-rune4-ready','uf-holypower-rune4','uf-holypower-rune5-active','uf-holypower-rune5-blur','uf-holypower-rune5-fx','uf-holypower-rune5-glow','uf-holypower-rune5-ready','uf-holypower-rune5','uf-holypower-runeholder-active','uf-holypower-runeholder-glow','uf-holypower-runeholder-ready','uf-holypower-runeholder-thinglow','uf-holypower-runeholder','transmog-background-race-dracthyr','ui-hud-unitframe-player-portraiton-vehicle','ui-hud-unitframe-target-portraiton-vehicle','professions-recipe-background-engineering','elementalstorm-boss-air','elementalstorm-boss-earth','elementalstorm-boss-fire','elementalstorm-boss-water','elementalstorm-lesser-air','elementalstorm-lesser-earth','elementalstorm-lesser-fire','elementalstorm-lesser-water','talents-animations-mask-full','talents-animations-sheen','professions-recipe-background-jewelcrafting','professions-recipe-background-inscription','professions-recipe-background-leatherworking','professions-recipe-background-herbalism','professions-recipe-background-mining','professions-recipe-background-skinning','professions-recipe-background-fishing','professions-recipe-background-enchanting','professions-specializations-background-blacksmithing','professions-specializations-background-alchemy','professions-specializations-background-cooking','professions-specializations-background-enchanting','professions-specializations-background-engineering','professions-specializations-background-fishing','professions-specializations-background-herbalism','professions-specializations-background-inscription','professions-specializations-background-jewelcrafting','professions-specializations-background-leatherworking','professions-specializations-background-skinning','professions-specializations-background-tailoring','professions-specializations-background-mining','professions-qualitybar-barbgx2-tier1','professions-qualitybar-barbgx2-tier2','professions-qualitybar-barbgx2-tier3','professions-qualitybar-barbgx2-tier4','professions-qualitybar-dividerglow','quality-barfill-flipbook-t1-x2','gemappear_t1_flipbook','gemdissolve_t1_flipbook','gemappear_t2_flipbook','gemdissolve_t2_flipbook','quality-barfill-flipbook-t2-x2','gemappear_t3_flipbook','gemdissolve_t3_flipbook','quality-barfill-flipbook-t3-x2','gemappear_t4_flipbook','gemdissolve_t4_flipbook','quality-barfill-flipbook-t4-x2','quality-barfill-flipbook-t5-x2','dragonflight-landingpage-background','dragonflight-landingpage-renownbutton-centaur-hover','dragonflight-landingpage-renownbutton-centaur','dragonflight-landingpage-renownbutton-expedition-hover','dragonflight-landingpage-renownbutton-expedition','dragonflight-landingpage-renownbutton-tuskarr-hover','dragonflight-landingpage-renownbutton-tuskarr','dragonflight-landingpage-renownbutton-valdrakken-hover','dragonflight-landingpage-renownbutton-valdrakken','dragonflight-landingpage-talentbutton-hover','dragonflight-landingpage-talentbutton','header-horizontal-rule','professions-qualitybar-dividershadow','professions-qualitybar-flare','professions-qualitywindow-background','expeditiontalents-background','professions-specializations-background-footer','professions-specializations-divider','ui-hud-unitframe-target-portraiton-boss-rare','ui-hud-unitframe-target-portraiton-boss-rare-2x','talents-animations-clouds','professions-qualitybar-highlight-t1','professions-qualitybar-highlight-t2','professions-qualitybar-highlight-t3','professions-qualitybar-highlight-t4','professions-qualitybar-highlight-t5','chromietime-portrait-large-shadowlands','chromietime-portrait-small-shadowlands','talents-animations-mask-filigree','talents-animations-mask-specart','dragonflight-majorfactions-centaur-background','dragonflight-majorfactions-valdrakken-background','dragonflight-majorfactions-expedition-background','dragonflight-majorfactions-tuskarr-background','ui-centaur-headerorb-level0','ui-centaur-headerorb','ui-centaur-highlight-bottom','ui-centaur-highlight-middle','ui-centaur-highlight-top','ui-centaur-reward-slate','ui-valdrakken-headerorb-level0','ui-valdrakken-headerorb','ui-valdrakken-highlight-bottom','ui-valdrakken-highlight-middle','ui-valdrakken-highlight-top','ui-valdrakken-reward-slate','ui-tuskarr-headerorb-level0','ui-tuskarr-headerorb','ui-tuskarr-highlight-bottom','ui-tuskarr-highlight-middle','ui-tuskarr-highlight-top','ui-tuskarr-reward-slate','ui-expedition-headerorb-level0','ui-expedition-headerorb','ui-expedition-highlight-bottom','ui-expedition-highlight-middle','ui-expedition-highlight-top','ui-expedition-reward-slate','ui-hud-unitframe-target-portraiton-incombat','covenantsanctum-renown-doublearrow-depressed','covenantsanctum-renown-doublearrow-disabled','covenantsanctum-renown-doublearrow-hover','covenantsanctum-renown-doublearrow','professions-results-bracket','talents-search-notonactionbar','dragonriding_vigor_background-2x','dragonriding_vigor_decor-2x','dragonriding_vigor_fill-2x','dragonriding_vigor_flash-2x','dragonriding_vigor_frame-2x','dragonriding_vigor_spark-2x','greatvault-dragonflight-32x32','professions-recrafting-panel','professions-recrafting-frame-empty','professions-recrafting-frame-item','professions_specialization_arrowhead','talents-node-square-sheenmask','talents-node-circle-sheenmask','talents-node-choice-sheenmask','talents-node-choiceflyout-circle-sheenmask','talents-node-choiceflyout-square-sheenmask','bags-item-bankslot64-2x','professions_tracking_fish','professions_tracking_herb','professions_tracking_ore','talents-animations-mask-specart-mid','talents-animations-particles','talents-animations-activationgrid','squaremask','splash-1002-botleft','splash-1002-right','splash-1002-topleft','splash-1003-botleft','splash-1003-right','splash-1003-topleft','dragonriding_vigor_mask-2x','professions-specialization-node-emptypath','professions-specialization-node-selectedglow','professions-currency-shadow','tab-divider-top','dragon-rostrum','talents-animations-mask-filigree-activate','talents-animations-gridburst','professions-qualitybar-marker-left','professions-qualitybar-marker-right','talents-animations-class-druid','talents-animations-class-deathknight','talents-animations-class-demonhunter','talents-animations-class-hunter','talents-animations-class-mage','talents-animations-class-monk','talents-animations-class-paladin','talents-animations-class-priest','talents-animations-class-rogue','talents-animations-class-shaman','talents-animations-class-warlock','talents-animations-class-warrior','ui-hud-unitframe-target-minusmob-portraiton-incombat','ui-hud-unitframe-target-minusmob-portraiton-status','ui-hud-unitframe-targetoftarget-portraiton-incombat','ui-hud-unitframe-targetoftarget-portraiton-status','talents-animations-class-evoker','battlenet-clienticon-pro','battlenet-clienticon-pro-zhcn','ui-chaticon-pro','ui-chaticon-pro-zhcn','ui-hud-unitframe-party-portraiton-bar-energy','ui-hud-unitframe-party-portraiton-bar-focus','ui-hud-unitframe-party-portraiton-bar-health-status','ui-hud-unitframe-party-portraiton-bar-health','ui-hud-unitframe-party-portraiton-bar-mana','ui-hud-unitframe-party-portraiton-bar-rage','ui-hud-unitframe-party-portraiton-bar-runicpower','ui-hud-unitframe-party-portraiton-incombat','ui-hud-unitframe-party-portraiton-status','ui-hud-unitframe-party-portraiton-vehicle-bar-energy','ui-hud-unitframe-party-portraiton-vehicle-bar-focus','ui-hud-unitframe-party-portraiton-vehicle-bar-health','ui-hud-unitframe-party-portraiton-vehicle-bar-mana','ui-hud-unitframe-party-portraiton-vehicle-bar-rage','ui-hud-unitframe-party-portraiton-vehicle-bar-runicpower','ui-hud-unitframe-party-portraiton-vehicle-bar-status','ui-hud-unitframe-party-portraiton-vehicle-incombat','ui-hud-unitframe-party-portraiton-vehicle','ui-hud-unitframe-party-portraiton','ui-hud-unitframe-party-portraiton-bar-mana-mask','ui-hud-unitframe-party-portraiton-bar-health-mask','talents-animations-titans','talents-arrow-head-ghost','charactercreate-customize-dropdown-icon-lock','gemappear_t5_flipbook','ui-tuskarr-rewardframe','ui-expedition-rewardframe','ui-centaur-rewardframe','ui-valdrakken-rewardframe','majorfaction-celebration-toastbg','majorfaction-celebration-centaur','majorfaction-celebration-valdrakken','majorfaction-celebration-bottomglowline','majorfaction-celebration-expedition','majorfaction-celebration-content-ring','majorfaction-celebration-tuskarr','ui-hud-unitframe-player-portraiton-vehicle-incombat','ui-hud-unitframe-player-portraiton-vehicle-status','ui-hud-unitframe-target-portraiton-boss-iconring','dragonflight-landingbutton-circleglow','dragonflight-landingbutton-circlehighlight','dragonflight-landingbutton-down','dragonflight-landingbutton-up','ui-hud-unitframe-target-boss-small-portraitoff-bar-energy','ui-hud-unitframe-target-boss-small-portraitoff-bar-focus','ui-hud-unitframe-target-boss-small-portraitoff-bar-health-status','ui-hud-unitframe-target-boss-small-portraitoff-bar-health','ui-hud-unitframe-target-boss-small-portraitoff-bar-mana-status','ui-hud-unitframe-target-boss-small-portraitoff-bar-mana','ui-hud-unitframe-target-boss-small-portraitoff-bar-rage','ui-hud-unitframe-target-boss-small-portraitoff-bar-runicpower','ui-hud-unitframe-target-boss-small-portraitoff-type','ui-hud-unitframe-target-boss-small-portraitoff','professions-results-inspiredcreation','dragonflight-landingpage-radial-expeditionm','dragonflight-landingpage-radial-frame','dragonflight-landingpage-radial-maruuk','dragonflight-landingpage-radial-tuskarr','dragonflight-landingpage-radial-valdrakken','ui-hud-unitframe-target-boss-small-portraitoff-incombat','ui-centaur-headerfill','ui-expedition-headerfill','ui-tuskarr-headerfill','ui-valdrakken-headerfill','ui-hud-unitframe-party-portraitoff-bar-mana-mask','ui-hud-unitframe-party-portraitoff-bar-health-mask','ui-hud-unitframe-party-portraiton-vehicle-status','dragonriding_vigor_fillfull-2x','loottoast-itemborder-gray','loottoast-dragonriding','dragonflight-landingpage-renownbutton-locked','gamepad_gen_1_64','gamepad_gen_2_64','gamepad_gen_3_64','gamepad_gen_4_64','gamepad_gen_5_64','gamepad_gen_6_64','gamepad_gen_back_64','gamepad_gen_down_64','gamepad_gen_forward_64','gamepad_gen_left_64','gamepad_gen_lshoulder_64','gamepad_gen_lstickdown_64','gamepad_gen_lstickin_64','gamepad_gen_lstickleft_64','gamepad_gen_lstickright_64','gamepad_gen_lstickup_64','gamepad_gen_ltrigger_64','gamepad_gen_paddle1_64','gamepad_gen_paddle2_64','gamepad_gen_paddle3_64','gamepad_gen_paddle4_64','gamepad_gen_right_64','gamepad_gen_rshoulder_64','gamepad_gen_rstickdown_64','gamepad_gen_rstickin_64','gamepad_gen_rstickleft_64','gamepad_gen_rstickright_64','gamepad_gen_rstickup_64','gamepad_gen_rtrigger_64','gamepad_gen_share_64','gamepad_gen_system_64','gamepad_gen_up_64','professions-specialization-node-tailoring','professions-specialization-node-skinning','professions-specialization-node-mining','professions-specialization-node-leatherworking','professions-specialization-node-jewelcrafting','professions-specialization-node-inscription','professions-specialization-node-herbalism','professions-specialization-node-enchanting','professions-specialization-node-blacksmithing','professions-specialization-node-alchemy','gamepad_ltr_a_64','gamepad_ltr_b_64','gamepad_ltr_down_64','gamepad_ltr_left_64','gamepad_ltr_lshoulder_64','gamepad_ltr_ltrigger_64','gamepad_ltr_menu_64','gamepad_ltr_right_64','gamepad_ltr_rshoulder_64','gamepad_ltr_rtrigger_64','gamepad_ltr_share_64','gamepad_ltr_system_64','gamepad_ltr_up_64','gamepad_ltr_view_64','gamepad_ltr_x_64','gamepad_ltr_y_64','gamepad_rev_a_64','gamepad_rev_b_64','gamepad_rev_capture_64','gamepad_rev_home_64','gamepad_rev_lshoulder_64','gamepad_rev_ltrigger_64','gamepad_rev_minus_64','gamepad_rev_plus_64','gamepad_rev_rshoulder_64','gamepad_rev_rtrigger_64','gamepad_rev_x_64','gamepad_rev_y_64','gamepad_shp_circle_64','gamepad_shp_cross_64','gamepad_shp_down_64','gamepad_shp_left_64','gamepad_shp_lshoulder_64','gamepad_shp_lstickin_64','gamepad_shp_ltrigger_64','gamepad_shp_menu_64','gamepad_shp_micmute_64','gamepad_shp_right_64','gamepad_shp_rshoulder_64','gamepad_shp_rstickin_64','gamepad_shp_rtrigger_64','gamepad_shp_share_64','gamepad_shp_square_64','gamepad_shp_system_64','gamepad_shp_touchpadl_64','gamepad_shp_touchpadr_64','gamepad_shp_triangle_64','gamepad_shp_up_64','professions_specialization_lock','professions_specialization_lock_glow','professions-specializations-background-dial','professions-specialization-node-engineering','professions_specialization_arrowline','ui-hud-experiencebar-background-2x','ui-hud-experiencebar-fill-artifactpower-2x','ui-hud-experiencebar-fill-experience-2x','ui-hud-experiencebar-fill-honor-2x','ui-hud-experiencebar-fill-prediction-2x','ui-hud-experiencebar-fill-reputation-2x','ui-hud-experiencebar-fill-reputation-faction-blue-2x','ui-hud-experiencebar-fill-reputation-faction-green-2x','ui-hud-experiencebar-fill-reputation-faction-orange-2x','ui-hud-experiencebar-fill-reputation-faction-red-2x','ui-hud-experiencebar-fill-reputation-faction-yellow-2x','ui-hud-experiencebar-fill-rested-2x','ui-hud-experiencebar-frame-2x','ui-hud-experiencebar-frame-pip-2x','ui-hud-experiencebar-frame-pip-mouseover-2x','flightmaster_ancientwaygate-taxi_frame_gray','flightmaster_ancientwaygate-taxi_frame_green','flightmaster_ancientwaygate-taxi_frame_yellow','skillbar_fill_flipbook_defaultblue','specdial_fill_flipbook_defaultblue','dragonriding-talents-background','dragonriding-talents-line','dragonriding-talents-currencybg','ui-hud-unitframe-player-portraiton-bar-mana-status','ui-hud-unitframe-target-minusmob-portraiton-bar-mana-status','ui-hud-unitframe-targetoftarget-portraiton-bar-mana-status','ui-hud-unitframe-target-portraiton-bar-mana-status','ui-hud-unitframe-party-portraiton-bar-mana-status','ui-hud-unitframe-party-portraiton-vehicle-bar-mana-status','ui-hud-minimap-guildbanner-background-bottom','ui-hud-minimap-guildbanner-background-top','ui-hud-minimap-guildbanner-border-bottom','ui-hud-minimap-guildbanner-border-top','ui-hud-minimap-guildbanner-background-bottom-2x','ui-hud-minimap-guildbanner-background-top-2x','ui-hud-minimap-guildbanner-border-bottom-2x','ui-hud-minimap-guildbanner-border-top-2x','ui-hud-unitframe-target-portraiton-boss-iconring-2x','ui-hud-unitframe-target-boss-small-portraitoff-2x','ui-hud-unitframe-target-boss-small-portraitoff-bar-energy-2x','ui-hud-unitframe-target-boss-small-portraitoff-bar-focus-2x','ui-hud-unitframe-target-boss-small-portraitoff-bar-health-2x','ui-hud-unitframe-target-boss-small-portraitoff-bar-health-status-2x','ui-hud-unitframe-target-boss-small-portraitoff-bar-mana-2x','ui-hud-unitframe-target-boss-small-portraitoff-bar-mana-status-2x','ui-hud-unitframe-target-boss-small-portraitoff-bar-rage-2x','ui-hud-unitframe-target-boss-small-portraitoff-bar-runicpower-2x','ui-hud-unitframe-target-boss-small-portraitoff-incombat-2x','ui-hud-unitframe-target-boss-small-portraitoff-type-2x','streamcinematic-dragonflight-down','streamcinematic-dragonflight-up','minimap-genericevent-hornicon','ui-hud-minimap-guildbanner-heroic-large','ui-hud-minimap-guildbanner-heroic-mini','ui-hud-minimap-guildbanner-mythic-large','ui-hud-minimap-guildbanner-mythic-mini','ui-hud-minimap-guildbanner-heroic-large-2x','ui-hud-minimap-guildbanner-mythic-large-2x','pvpqueue-chest-dragonflight-greatvault-collect','pvpqueue-chest-dragonflight-greatvault-complete','pvpqueue-chest-dragonflight-greatvault-incomplete','mythicplus-dragonflight-greatvault-collect','mythicplus-dragonflight-greatvault-complete','mythicplus-dragonflight-greatvault-incomplete','ui-frame-genericplayerchoice-cardparchment','ui-frame-genericplayerchoice-portrait-border','ui-frame-genericplayerchoice-portrait-qualityepic','ui-frame-genericplayerchoice-portrait-qualityrare','ui-frame-genericplayerchoice-portrait-qualityuncommon','ui-frame-genericplayerchoice-portrait','ui-frame-genericplayerchoice-qualityepic-border','ui-frame-genericplayerchoice-qualityrare-border','ui-frame-genericplayerchoice-qualityuncommon-border','covenantsanctum-renown-hexagon-border-standard','covenantsanctum-renown-hexagon-next-border-standard','covenantsanctum-renown-icon-border-standard','ui-hud-unitframe-party-portraiton-vehicle-bar-mana-mask','covenantsanctum-renown-next-border-standard','cast-empowered-pipflare-1x','cast-empowered-pipflare-2x','ui-castingbar-pip-1x_red','ui-castingbar-pip-2x_red','splash-1001-botleft','splash-1001-right','splash-1001-topleft','craftingorders-innerframe','craftingorders-noteframewide','craftingorders-noteframenarrow','professions-equipment-divider','map_faction_ring','ui-frame-dragonflight-cardparchmentwider','ui-frame-dragonflight-portraitdisable','ui-frame-dragonflight-portrait','ui-frame-dragonflight-portraitwiderdisable','ui-frame-dragonflight-cardparchment','ui-frame-dragonflight-disablesubtitle','ui-frame-dragonflight-portraitwider','ui-frame-dragonflight-subtitle','ui-frame-dragonflight-ribbon','callings-backhighlight-full','stormblue-extrabutton','stormpurple-extrabutton','stormwhite-extrabutto','stormyellow-extrabutton','common-loadingspinnercircle','splash-1004-botleft','splash-1004-right','splash-1004-topleft'}
